(***********************************************************************

                    Mathematica-Compatible Notebook

This notebook can be used on any computer system with Mathematica 3.0,
MathReader 3.0, or any compatible application. The data for the notebook 
starts with the line of stars above.

To get the notebook into a Mathematica-compatible application, do one of 
the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing the 
word CacheID, otherwise Mathematica-compatible applications may try to 
use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
***********************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    374197,      13278]*)
(*NotebookOutlinePosition[    431299,      15098]*)
(*  CellTagsIndexPosition[    428091,      14975]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox[
"Einf\[UDoubleDot]hrung in \nmathematische Software-Systeme",
  FontColor->RGBColor[0, 0, 1]]], "Subtitle",
  TextAlignment->Center,
  TextJustification->0,
  Background->RGBColor[1, 0, 1],
  CellTags->"title"],

Cell["\<\
Bruno Buchberger
RISC (Research Institute for Symbolic Computation)
Johannes Kepler Universit\[ADoubleDot]t
4232 Schloss Hagenberg\
\>", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell["\<\
Workshop fuer AHS-Lehrer, 13. Dezember 1999, in der FH Hagenberg.\
\>", "Text"],

Cell[TextData[{
  StyleBox["\[Copyright] Bruno Buchberger 1999",
    FontWeight->"Bold"],
  ": Copying, storing in data bases etc. is granted under the condition that \
the file is kept unchanged and this copyright note is included in the copy. \
Use of the material contained in this file must be cited appropriately."
}], "Text"],

Cell["", "Text",
  TextAlignment->Center,
  TextJustification->0],

Cell[CellGroupData[{

Cell["Mathematische Software als Black-Box", "Subsection"],

Cell[CellGroupData[{

Cell["Wie beginnen wir?", "Subsubsection"],

Cell[CellGroupData[{

Cell["Grundsaetzlich", "Subsubsubsection"],

Cell["\<\
Ein mathematisches Software-System (z.B. Mathematica, Maple, Derive, ...) \
kaufen.\
\>", "Text"],

Cell["System installieren.", "Text"],

Cell["System aufrufen.", "Text"],

Cell["\<\
Helpfunktion aufrufen und sofort experimentieren. (In zweiter Linie Manual, \
Buecher konsultieren.)\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Im Falle von Mathematica ", "Subsubsubsection"],

Cell["\<\
Die neueste Version ist 4.0 (seit November 1999). Wir ueben hier mit Version \
3.0\
\>", "Text"],

Cell["System aufrufen.", "Text"],

Cell[TextData[
"Im Menu: File \[Rule] New File  ergibt ein neues 'Notebook'. Oder eben \
dieses Notebook mit Menu File\[Rule] Open laden."], "Text"],

Cell[TextData[
"Im Menu: File \[Rule] New File  ergibt ein neues 'Notebook'. Oder eben \
dieses Notebook mit Menu File\[Rule] Open laden."], "Text"],

Cell["\<\
Mit Menus spielen bis man Uebersicht hat, was man alles mit Files machen \
kann.\
\>", "Text"],

Cell[TextData[
"Dann sofort zu Menu Help \[Rule] Help gehen. Es erscheint der Help \
Browser."], "Text"],

Cell["\<\
Dann einmal den ganzen Baum der Untermenus durchclicken, um zu sehen, zu \
welchen Themen es fertige Algorithmen in Mathematica gibt.  Sie werden \
erstaunt sein von der Reichhaltigkeit. Man kann im Helpmenu auch nach \
Stichworten suchen oder direkt im Mathematica-Buch von Stephen Wolfram \
suchen.\
\>", "Text"],

Cell["\<\
99 % der Mittelschul-Mathematik (und 95 %) der ersten zwei Jahre \
Uni-Mathematik sind heute bereits in mathematischen Software-Systemen \
verfuegbar.\
\>", "Text"],

Cell["\<\
Aus dem Help-Menu kann man mit Hyperlink zum Mathematica Buch von Stephen \
Wolfram mit typischen Beispielen kommen, die man sofort ausfuehren kann. Wir \
kopieren dazu das entsprechende Notebook aus Help in unser eigenes Notebook. \
Wir machen das hier nur fuer einige wenige Beispiele aus verschiedenen \
Bereichen der Mathematik.\
\>", "Text"],

Cell["\<\
In einem Notebook gibt es Inputzellen (in sie kann man mathematische \
Ausdruecke eingeben und dann durch Druecken der Enter-Taste befehlen, dass \
sie ausgewertet werden), Outputzellen (in ihnen erscheint das Ergebnis der \
Auswertung) und Textzellen (in sie kann man beliebigen erklaernden Text \
schreiben, der nicht ausgewertet werden kann und soll).\
\>", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Einige elementare mathematische Funktionen (1.1.3 im Mathematica-Buch)\
\>", "Subsubsection"],

Cell[TextData[{
  StyleBox["Mathematica", "TI"],
  " includes a very large collection of mathematical functions. Section ",
  ButtonBox["3.2",
    ButtonData:>{"3.2.0"},
    ButtonStyle->"MainBookLink"],
  " gives the complete list. Here are a few of the common ones. "
}], "Text",
  CellTags->{"S1.1.3", "3.2"}],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Sqrt[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"square root (\"\>", 
                    StyleBox[\(\@x\),
                      "InlineFormula"], "\<\")  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Exp[\\\\\\\"\\\", \\\"MR\
\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"exponential (\"\>", 
                    StyleBox[\(e\^x\),
                      "InlineFormula"], "\<\")  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Log[\\\\\\\"\\\", \\\"MR\
\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"natural logarithm (\"\>", 
                    StyleBox[\(\(log\_e\) x\),
                      "InlineFormula"], "\<\")  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Log[\\\\\\\"\\\", \\\"MR\
\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"b\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"logarithm to base \"\>", 
                    StyleBox["b",
                      "InlineFormula"], "\<\" (\"\>", 
                    StyleBox[\(\(log\_b\) x\),
                      "InlineFormula"], "\<\") \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Sin[\\\\\\\"\\\", \\\"MR\
\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\),  \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Cos[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\),  \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Tan[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"trigonometric functions (with arguments in radians) \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"ArcSin[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\),  \
\\!\\(\\*StyleBox[\\\"\\\\\\\"ArcCos[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\),  \
\\!\\(\\*StyleBox[\\\"\\\\\\\"ArcTan[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"inverse trigonometric functions  \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"!\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"factorial (product of integers \"\>", 
                    StyleBox[\(1, 2, \[Ellipsis], n\),
                      "InlineFormula"], "\<\")  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Abs[\\\\\\\"\\\", \\\"MR\
\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"absolute value   \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Round[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"closest integer to \"\>", 
                    StyleBox["x",
                      "InlineFormula"], "\<\"  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Mod[\\\\\\\"\\\", \\\"MR\
\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"m\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{
                    StyleBox["n",
                      "InlineFormula"], "\<\" modulo \"\>", 
                    StyleBox["m",
                      "InlineFormula"], 
                    "\<\" (remainder on division of \"\>", 
                    StyleBox["n",
                      "InlineFormula"], "\<\" by \"\>", 
                    StyleBox["m",
                      "InlineFormula"], "\<\")   \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Random[\\\\\\\"\\\", \
\\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\
\>", "\<\"pseudorandom number between 0 and 1   \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Max[\\\\\\\"\\\", \\\"MR\
\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\[Ellipsis] \\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\),  \\!\
\\(\\*StyleBox[\\\"\\\\\\\"Min[\\\\\\\"\\\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\[Ellipsis] \\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>",
                   
                  RowBox[{"\<\"maximum, minimum of \"\>", 
                    StyleBox["x",
                      "InlineFormula"], "\<\", \"\>", 
                    StyleBox["y",
                      "InlineFormula"], "\<\", \"\>", 
                    StyleBox["\[Ellipsis]",
                      "InlineFormula"], "\<\"    \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"FactorInteger[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\\)\
\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                  RowBox[{
                  "\<\"prime factors of \\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\
\"\\\", \\\"TI\\\"]\\) (see Section\[NonBreakingSpace]\"\>", 
                    ButtonBox["\<\"3.2.4\"\>",
                      ButtonData:>{"3.2.4", "4.9"},
                      ButtonStyle->"MainBookLink"], "\<\")   \"\>"}]}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.1.3", "3.3"}],

Cell["Some common mathematical functions. ", "Caption",
  CellTags->"S1.1.3"],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\[FilledSmallSquare] The arguments of all \
\\!\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\"TI\\\"]\\) \
functions are enclosed in \\!\\(\\*StyleBox[\\\"\\\\\\\"square brackets\\\\\\\
\"\\\", \\\"TI\\\"]\\). \"\>"},
                {
                  "\<\"\[FilledSmallSquare] The names of built\[Hyphen]in \\!\
\\(\\*StyleBox[\\\"\\\\\\\"Mathematica\\\\\\\"\\\", \\\"TI\\\"]\\) functions \
begin with \\!\\(\\*StyleBox[\\\"\\\\\\\"capital letters\\\\\\\"\\\", \
\\\"TI\\\"]\\). \"\>"}
                },
              ColumnAlignments->{Left}],
            GridBoxOptions->{RowLines->False}]],
        "1ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.1.3", "3.4"}],

Cell[TextData[{
  "Two important points about functions in ",
  StyleBox["Mathematica", "SO"],
  ". "
}], "Caption",
  CellTags->"S1.1.3"],

Cell[TextData[{
  "It is important to remember that all function arguments in ",
  StyleBox["Mathematica", "TI"],
  " are enclosed in ",
  StyleBox["square brackets", "TI"],
  ", not parentheses. Parentheses in ",
  StyleBox["Mathematica", "TI"],
  " are used only to indicate the grouping of terms, and never to give \
function arguments.  "
}], "Text",
  CellTags->{"S1.1.3", "3.5"}],

Cell[TextData[{
  "This gives ",
  Cell[BoxData[
      \(TraditionalForm\`\(log\_e\)(8.4)\)], "InlineFormula",
    CellTags->"S1.1.3"],
  ". Notice the capital letter for ",
  StyleBox["Log", "MR"],
  ", and the ",
  StyleBox["square brackets", "TI"],
  " for the argument. "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.6"}],

Cell[CellGroupData[{

Cell["Log[8.4]", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(2.1282317058492679`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Just as with arithmetic operations, ",
  StyleBox["Mathematica", "TI"],
  " tries to give exact values for mathematical functions when you give it \
exact input. "
}], "Text",
  CellTags->{"S1.1.3", "3.7"}],

Cell[TextData[{
  "This gives ",
  Cell[BoxData[
      \(TraditionalForm\`\@16\)], "InlineFormula",
    CellTags->"S1.1.3"],
  " as an exact integer. "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.8"}],

Cell[CellGroupData[{

Cell["Sqrt[16]", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This gives an approximate numerical result for ",
  Cell[BoxData[
      \(TraditionalForm\`\@2\)], "InlineFormula",
    CellTags->"S1.1.3"],
  ". "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.9"}],

Cell[CellGroupData[{

Cell["Sqrt[2] //N", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The presence of an explicit decimal point tells ",
  StyleBox["Mathematica", "TI"],
  " to give an approximate numerical result. "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.10"}],

Cell[CellGroupData[{

Cell["Sqrt[2.]", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(1.4142135623730951`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Since you are not asking for an approximate numerical result, ",
  StyleBox["Mathematica", "TI"],
  " leaves the number here in an exact symbolic form. "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.11"}],

Cell[CellGroupData[{

Cell["Sqrt[2]", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(\@2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here is the exact integer result for ",
  Cell[BoxData[
      \(TraditionalForm\`\(30\[Cross]29\[Cross] ... \)\[Cross]1\)], 
    "InlineFormula",
    CellTags->"S1.1.3"],
  ". Computing factorials like this can give you very large numbers. You \
should be able to calculate up to at least ",
  StyleBox["2000!", "MR"],
  " in a short time. "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.12"}],

Cell[CellGroupData[{

Cell["30!", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(265252859812191058636308480000000\)], "Output"]
}, Open  ]],

Cell["\<\
This gives the approximate numerical value of the factorial. \
\>", "MathCaption",
  CellTags->{"S1.1.3", "3.13"}],

Cell[CellGroupData[{

Cell["30! //N", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(2.65252859812191132`*^32\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Pi\\\\\\\"\\\", \\\"MR\\\
\"]\\) \"\>", 
                  RowBox[{
                    StyleBox[\(\[Pi] \[TildeEqual] 3.14159\),
                      "InlineFormula"], "\<\"  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"E\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                  RowBox[{
                    StyleBox[\(e \[TildeEqual] 2.71828\),
                      "InlineFormula"], "\<\"   \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Degree\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                  RowBox[{
                    StyleBox[\(\[Pi]/180\),
                      "InlineFormula"], 
                    "\<\": degrees\[Hyphen]to\[Hyphen]radians conversion \
factor  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"I\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                  RowBox[{
                    StyleBox[\(i = \@\(-1\)\),
                      "InlineFormula"], "\<\"  \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Infinity\\\\\\\"\\\", \\\
\"MR\\\"]\\) \"\>", 
                  RowBox[{
                    StyleBox["\[Infinity]",
                      "InlineFormula"], "\<\" \"\>"}]}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.1.3", "3.14"}],

Cell["Some common mathematical constants. ", "Caption",
  CellTags->"S1.1.3"],

Cell["\<\
Notice that the names of these built\[Hyphen]in constants all begin with \
capital letters. \
\>", "Text",
  CellTags->{"S1.1.3", "3.15"}],

Cell[TextData[{
  "This gives the numerical value of ",
  Cell[BoxData[
      \(TraditionalForm\`\[Pi]\^2\)], "InlineFormula",
    CellTags->"S1.1.3"],
  ". "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.16"}],

Cell[CellGroupData[{

Cell["Pi ^ 2 //N", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(9.86960440108935799`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This gives the exact result for ",
  Cell[BoxData[
      \(TraditionalForm\`sin(\[Pi]/2)\)], "InlineFormula",
    CellTags->"S1.1.3"],
  ". Notice that the arguments to trigonometric functions are always in \
radians. "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.17"}],

Cell[CellGroupData[{

Cell["Sin[Pi/2]", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This gives the numerical value of ",
  Cell[BoxData[
      \(TraditionalForm\`sin(20\^\[EmptySmallCircle])\)], "InlineFormula",
    CellTags->"S1.1.3"],
  ". Multiplying by the constant ",
  StyleBox["Degree", "MR"],
  " converts the argument to radians.  "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.18"}],

Cell[CellGroupData[{

Cell["Sin[20 Degree] //N", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(0.342020143325668701`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Log[", "MR"],
  StyleBox["x", "TI"],
  StyleBox["]", "MR"],
  " gives logarithms to base ",
  Cell[BoxData[
      \(TraditionalForm\`e\)], "InlineFormula",
    CellTags->"S1.1.3"],
  ". "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.19"}],

Cell[CellGroupData[{

Cell["Log[E ^ 5]", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "You can get logarithms in any base ",
  StyleBox["b", "TI"],
  " using ",
  StyleBox["Log[", "MR"],
  StyleBox["b", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["x", "TI"],
  StyleBox["]", "MR"],
  ". As in standard mathematical notation, the ",
  StyleBox["b", "TI"],
  " is optional.  "
}], "MathCaption",
  CellTags->{"S1.1.3", "3.20"}],

Cell[CellGroupData[{

Cell["Log[2, 256]", "Input",
  CellTags->"S1.1.3"],

Cell[BoxData[
    \(8\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Gleichungen loesen (1.5.7 im Mathematica-Buch)", "Subsubsection"],

Cell[TextData[{
  "An expression like ",
  StyleBox["x^2", "MR"],
  " ",
  StyleBox["+", "MR"],
  " ",
  StyleBox["2", "MR"],
  " ",
  StyleBox["x", "MR"],
  " ",
  StyleBox["-", "MR"],
  " ",
  StyleBox["7", "MR"],
  " ",
  StyleBox["==", "MR"],
  " ",
  StyleBox["0", "MR"],
  " represents an ",
  StyleBox["equation", "TI"],
  " in ",
  StyleBox["Mathematica", "TI"],
  ". You will often need to ",
  StyleBox["solve", "TI"],
  " equations like this, to find out for what values of ",
  StyleBox["x", "MR"],
  " they are true.    "
}], "Text",
  CellTags->{"S1.5.7", "7.2"}],

Cell[TextData[{
  "This gives the two solutions to the quadratic equation ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + 2  x - 7 = 0\)], "InlineFormula",
    CellTags->"S1.5.7"],
  ". The solutions are given as replacements for\[NonBreakingSpace]",
  StyleBox["x", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.3"}],

Cell[CellGroupData[{

Cell["Solve[x^2 + 2x - 7 == 0, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] \(-1\) - 2\ \@2}, {x \[Rule] \(-1\) + 2\ \@2}}\)], "Output"]
}, Open  ]],

Cell["Here are the numerical values of the solutions.    ", "MathCaption",
  CellTags->{"S1.5.7", "7.4"}],

Cell[CellGroupData[{

Cell["N[ % ]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] \(-3.8284271247461902`\)}, {x \[Rule] 1.8284271247461902`}}
      \)], "Output"]
}, Open  ]],

Cell[TextData[{
  "You can get a list of the actual solutions for ",
  StyleBox["x", "MR"],
  " by applying the rules generated by ",
  StyleBox["Solve", "MR"],
  " to ",
  StyleBox["x", "MR"],
  " using the replacement operator. "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.5"}],

Cell[CellGroupData[{

Cell["x /. %", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({\(-3.8284271247461902`\), 1.8284271247461902`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "You can equally well apply the rules to any other expression involving ",
  StyleBox["x", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.6"}],

Cell[CellGroupData[{

Cell["x^2 + 3 x /. %%", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({3.17157287525381015`, 8.82842712474619162`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Solve[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \\\"TI\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"solve an equation, giving a list of rules for \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"/.\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"solution\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>", 
                  "\<\"use the list of rules to get values for \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"expr\\\\\\\"\\\", \\\"TI\
\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"/.\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"solution\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>", 
                  "\<\"use the list of rules to get values for an expression \
\"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.5.7", "7.7"}],

Cell["Finding and using solutions to equations. ", "Caption",
  CellTags->"S1.5.7"],

Cell[TextData[{
  StyleBox["Solve", "MR"],
  " always tries to give you explicit ",
  StyleBox["formulas", "TI"],
  " for the solutions to equations. However, it is a basic mathematical \
result that, for sufficiently complicated equations, explicit algebraic \
formulas cannot be given. If you have an algebraic equation in one variable, \
and the highest power of the variable is at most four, then ",
  StyleBox["Mathematica", "TI"],
  " can always give you formulas for the solutions. However, if the highest \
power is five or more, it may be mathematically impossible to give explicit \
algebraic formulas for all the solutions. "
}], "Text",
  CellTags->{"S1.5.7", "7.8"}],

Cell[TextData[{
  StyleBox["Mathematica", "TI"],
  " can always solve algebraic equations in one variable when the highest \
power is less than five. "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.9"}],

Cell[CellGroupData[{

Cell["Solve[x^4 - 5 x^2 - 3 == 0, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] \(-I\)\ \@\(1\/2\ \((\(-5\) + \@37)\)\)}, {
        x \[Rule] I\ \@\(1\/2\ \((\(-5\) + \@37)\)\)}, {
        x \[Rule] \(-\@\(1\/2\ \((5 + \@37)\)\)\)}, {
        x \[Rule] \@\(1\/2\ \((5 + \@37)\)\)}}\)], "Output"]
}, Open  ]],

Cell["It can solve some equations that involve higher powers. ", "MathCaption",
  CellTags->{"S1.5.7", "7.10"}],

Cell[CellGroupData[{

Cell["Solve[x^6 == 1, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] \(-1\)}, {x \[Rule] 1}, {
        x \[Rule] \(-\((\(-1\))\)\^\(1/3\)\)}, {
        x \[Rule] \((\(-1\))\)\^\(1/3\)}, {
        x \[Rule] \(-\((\(-1\))\)\^\(2/3\)\)}, {
        x \[Rule] \((\(-1\))\)\^\(2/3\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "There are some equations, however, for which it is mathematically \
impossible to find explicit formulas for the solutions. ",
  StyleBox["Mathematica", "TI"],
  " uses ",
  StyleBox["Root", "MR"],
  " objects to represent the solutions in this case.  "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.11"}],

Cell[CellGroupData[{

Cell["Solve[2 - 4 x + x^5 == 0, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] Root[2 - 4\ #1 + #1\^5&, 1]}, {
        x \[Rule] Root[2 - 4\ #1 + #1\^5&, 2]}, {
        x \[Rule] Root[2 - 4\ #1 + #1\^5&, 3]}, {
        x \[Rule] Root[2 - 4\ #1 + #1\^5&, 4]}, {
        x \[Rule] Root[2 - 4\ #1 + #1\^5&, 5]}}\)], "Output"]
}, Open  ]],

Cell["\<\
Even though you cannot get explicit formulas, you can still find the \
solutions numerically. \
\>", "MathCaption",
  CellTags->{"S1.5.7", "7.12"}],

Cell[CellGroupData[{

Cell["N[ % ]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] \(-1.51851215278491196`\)}, {
        x \[Rule] 0.508499484657332878`}, {x \[Rule] 1.2435963905735432`}, {
        x \[Rule] \(-0.11679186122298204`\) - 1.43844769532917693`\ I}, {
        x \[Rule] \(-0.11679186122298204`\) + 1.43844769532917693`\ I}}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  "In addition to being able to solve purely algebraic equations, ",
  StyleBox["Mathematica", "TI"],
  " can also solve some equations involving other functions. "
}], "Text",
  CellTags->{"S1.5.7", "7.13"}],

Cell[TextData[{
  "After printing a warning, ",
  StyleBox["Mathematica", "TI"],
  " returns one solution to this equation. "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.14"}],

Cell[CellGroupData[{

Cell["Solve[ Sin[x] == a, x ]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \(Solve::"ifun" \( : \ \) 
      "Inverse functions are being used by \!\(Solve\), so some solutions may \
not be found."\)], "Message"],

Cell[BoxData[
    \({{x \[Rule] ArcSin[a]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "It is important to realize that an equation such as ",
  Cell[BoxData[
      \(TraditionalForm\`sin(x) = a\)], "InlineFormula",
    CellTags->"S1.5.7"],
  " actually has an infinite number of possible solutions, in this case \
differing by multiples of ",
  Cell[BoxData[
      \(TraditionalForm\`2  \[Pi]\)], "InlineFormula",
    CellTags->"S1.5.7"],
  ". However, ",
  StyleBox["Solve", "MR"],
  " by default returns just one solution, but prints a message telling you \
that other solutions may exist. Section ",
  ButtonBox["3.4.5",
    ButtonData:>{"3.4.5", "5.1"},
    ButtonStyle->"MainBookLink"],
  " discusses this in more detail. "
}], "Text",
  CellTags->{"S1.5.7", "7.15"}],

Cell["\<\
There is no explicit \"closed form\" solution for a transcendental equation \
like this. \
\>", "MathCaption",
  CellTags->{"S1.5.7", "7.16"}],

Cell[CellGroupData[{

Cell["Solve[ Cos[x] == x, x ]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \(Solve::"tdep" \( : \ \) 
      "The equations appear to involve transcendental functions of the \
variables in an essentially non-algebraic way."\)], "Message"],

Cell[BoxData[
    \(Solve[Cos[x] == x, x]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "You can find an approximate numerical solution using ",
  StyleBox["FindRoot", "MR"],
  ", and giving a starting value for ",
  StyleBox["x", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.17"}],

Cell[CellGroupData[{

Cell["FindRoot[ Cos[x] == x, {x, 1} ]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({x \[Rule] 0.739085133385284009`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Solve", "MR"],
  " can also handle equations involving symbolic functions. In such cases, it \
again prints a warning, then gives results in terms of formal inverse \
functions. "
}], "Text",
  CellTags->{"S1.5.7", "7.18"}],

Cell[TextData[{
  StyleBox["Mathematica", "TI"],
  " returns a result in terms of the formal inverse function of ",
  StyleBox["f", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.19"}],

Cell[CellGroupData[{

Cell["Solve[ f[x^2] == a, x ]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \(InverseFunction::"ifun" \( : \ \) 
      "Warning: Inverse functions are being used. Values may be lost for \
multivalued inverses."\)], "Message"],

Cell[BoxData[
    RowBox[{"{", 
      RowBox[{
        RowBox[{"{", 
          RowBox[{"x", "\[Rule]", 
            RowBox[{"-", 
              SqrtBox[
                RowBox[{
                  TagBox[\(f\^\((\(-1\))\)\),
                    {InverseFunction, 1, 1},
                    Editable->False], "[", "a", "]"}]]}]}], "}"}], ",", 
        RowBox[{"{", 
          RowBox[{"x", "\[Rule]", 
            SqrtBox[
              RowBox[{
                TagBox[\(f\^\((\(-1\))\)\),
                  {InverseFunction, 1, 1},
                  Editable->False], "[", "a", "]"}]]}], "}"}]}], "}"}]], 
  "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Solve[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  "\<\"solve a set of simultaneous equations for \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\), \
\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \\\"TI\\\"]\\), \[Ellipsis]  \
\"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.5.7", "7.20"}],

Cell["Solving sets of simultaneous equations. ", "Caption",
  CellTags->"S1.5.7"],

Cell[TextData[{
  "You can also use ",
  StyleBox["Mathematica", "TI"],
  " to solve sets of simultaneous equations. You simply give the list of \
equations, and specify the list of variables to solve for. "
}], "Text",
  CellTags->{"S1.5.7", "7.21"}],

Cell[TextData[{
  "Here is a list of two simultaneous equations, to be solved for the \
variables ",
  Cell[BoxData[
      \(TraditionalForm\`x\)], "InlineFormula",
    CellTags->"S1.5.7"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`y\)], "InlineFormula",
    CellTags->"S1.5.7"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.22"}],

Cell[CellGroupData[{

Cell["Solve[{a x + y == 0, 2 x + (1-a) y == 1}, {x, y}]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] \(-\(1\/\(\(-2\) + a - a\^2\)\)\), 
        y \[Rule] \(-\(a\/\(2 - a + a\^2\)\)\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here are some more complicated simultaneous equations. The two solutions \
are given as two lists of replacements for ",
  StyleBox["x", "MR"],
  " and ",
  StyleBox["y", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.23"}],

Cell[CellGroupData[{

Cell["Solve[{x^2 + y^2 == 1, x + 3 y == 0}, {x, y}]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({{x \[Rule] \(-\(3\/\@10\)\), y \[Rule] 1\/\@10}, {x \[Rule] 3\/\@10, 
        y \[Rule] \(-\(1\/\@10\)\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This uses the solutions to evaluate the expression ",
  StyleBox["x", "MR"],
  " ",
  StyleBox["+", "MR"],
  " ",
  StyleBox["y", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.24"}],

Cell[CellGroupData[{

Cell["x + y /. %", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({\(-\@\(2\/5\)\), \@\(2\/5\)}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica", "TI"],
  " can solve any set of simultaneous ",
  StyleBox["linear", "TI"],
  " equations. It can also solve a large class of simultaneous polynomial \
equations. Even when it does not manage to solve the equations explicitly, ",
  StyleBox["Mathematica", "TI"],
  " will still usually reduce them to a much simpler form. \nWhen you are \
working with sets of equations in several variables, it is often convenient \
to reorganize the equations by eliminating some variables between them.  "
}], "Text",
  CellTags->{"S1.5.7", "7.25"}],

Cell[TextData[{
  "This eliminates ",
  StyleBox["y", "MR"],
  " between the two equations, giving a single equation \
for\[NonBreakingSpace]",
  StyleBox["x", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.26"}],

Cell[CellGroupData[{

Cell["Eliminate[{a x + y == 0, 2 x + (1-a) y == 1}, y]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \(\((2 - a + a\^2)\)\ x == 1\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "If you have several equations, there is no guarantee that there exists ",
  StyleBox["any", "TI"],
  " consistent solution for a particular variable.   "
}], "Text",
  CellTags->{"S1.5.7", "7.27"}],

Cell[TextData[{
  "There is no consistent solution to these equations, so ",
  StyleBox["Mathematica", "TI"],
  " returns ",
  StyleBox["{}", "MR"],
  ", indicating that the set of solutions is empty. "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.28"}],

Cell[CellGroupData[{

Cell["Solve[{x==1, x==2}, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "There is also no consistent solution to these equations for almost all \
values of\[NonBreakingSpace]",
  StyleBox["a", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.29"}],

Cell[CellGroupData[{

Cell["Solve[{x==1, x==a}, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \({}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The general question of whether a set of equations has any consistent \
solution is quite a subtle one. For example, for most values of ",
  StyleBox["a", "MR"],
  ", the equations ",
  StyleBox["{x==1,", "MR"],
  " ",
  StyleBox["x==a}", "MR"],
  " are inconsistent, so there is no possible solution for ",
  StyleBox["x", "MR"],
  ". However, if ",
  StyleBox["a", "MR"],
  " is equal to ",
  StyleBox["1", "MR"],
  ", then the equations ",
  StyleBox["do", "TI"],
  " have a solution. ",
  StyleBox["Solve", "MR"],
  " is set up to give you ",
  StyleBox["generic", "TI"],
  " solutions to equations. It discards any solutions that exist only when \
special constraints between parameters are satisfied.     \nIf you use ",
  StyleBox["Reduce", "MR"],
  " instead of ",
  StyleBox["Solve", "MR"],
  ", ",
  StyleBox["Mathematica", "TI"],
  " will however keep ",
  StyleBox["all", "TI"],
  " the possible solutions to a set of equations, including those that \
require special conditions on parameters.  "
}], "Text",
  CellTags->{"S1.5.7", "7.30"}],

Cell[TextData[{
  "This shows that the equations have a solution only when ",
  StyleBox["a==1", "MR"],
  ". The notation ",
  StyleBox["x==1", "MR"],
  " ",
  StyleBox["&&", "MR"],
  " ",
  StyleBox["a==1", "MR"],
  " represents the requirement that ",
  StyleBox["both", "TI"],
  " ",
  StyleBox["x==1", "MR"],
  " ",
  StyleBox["and", "TI"],
  " ",
  StyleBox["a==1", "MR"],
  " should be ",
  StyleBox["True", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.31"}],

Cell[CellGroupData[{

Cell["Reduce[{x==1, x==a}, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \(x == 1 && a == 1\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This gives the complete set of possible solutions to the equation. The \
answer is stated in terms of a combination of simpler equations. ",
  StyleBox["&&", "MR"],
  " indicates equations that must simultaneously be true; ",
  StyleBox["||", "MR"],
  " indicates alternatives. "
}], "MathCaption",
  CellTags->{"S1.5.7", "7.32"}],

Cell[CellGroupData[{

Cell["Reduce[a x - b == 0, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \(b == 0 && a == 0 || a \[NotEqual] 0 && x == b\/a\)], "Output"]
}, Open  ]],

Cell["This gives a more complicated combination of equations. ", "MathCaption",
  CellTags->{"S1.5.7", "7.33"}],

Cell[CellGroupData[{

Cell["Reduce[a x^2 - b == 0, x]", "Input",
  CellTags->"S1.5.7"],

Cell[BoxData[
    \(b == 0 && a == 0 || a \[NotEqual] 0 && x == \(-\(\@b\/\@a\)\) || 
      a \[NotEqual] 0 && x == \@b\/\@a\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Solve[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"solve an equation for \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Solve[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  "\<\"solve a set of simultaneous equations for \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\), \
\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \\\"TI\\\"]\\), \[Ellipsis]  \
\"\>"},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Eliminate[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  "\<\"eliminate \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\), \[Ellipsis]  in a set of simultaneous equations \"\>"},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Reduce[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"lhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"==\\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"rhs\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  "\<\"give a set of simplified equations, including all \
possible solutions \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.5.7", "7.34"}],

Cell["Functions for solving and manipulating equations. ", "Caption",
  CellTags->"S1.5.7"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Operationen auf Polynomen (3.3.4 im Mathematica-Buch)", "Subsubsection",
  CellTags->{"S3.3.4", "4.1"}],

Cell["\<\
For many kinds of practical calculations, the only operations you will need \
to perform on polynomials are essentially the structural ones discussed in \
the preceding sections. 
If you do more advanced algebra with polynomials, however, you will have to \
use the algebraic operations discussed in this section.  
You should realize that most of the operations discussed in this section work \
only on ordinary polynomials, with integer exponents and \
rational\[Hyphen]number coefficients for each term.  \
\>", "Text",
  CellTags->{"S3.3.4", "4.2"}],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"PolynomialQuotient[\\\\\\\
\"\\\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{
                  "\<\"find the result of dividing the polynomial \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\" in \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\) by \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\", dropping any remainder term \"\>"}]},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"PolynomialRemainder[\\\\\
\\\"\\\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{
                  "\<\"find the remainder from dividing the polynomial \"\>", 
                    
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\" in \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\) by \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"PolynomialGCD[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  "\<\"find the greatest common divisor of two polynomials \"\
\>"},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"PolynomialLCM[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  "\<\"find the least common multiple of two polynomials \
\"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"PolynomialMod[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\
\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"m\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                  "\<\"reduce the polynomial \
\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\) modulo \
\\!\\(\\*StyleBox[\\\"\\\\\\\"m\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Resultant[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], 
                  "\<\"find the resultant of two polynomials \"\>"},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"GroebnerBasis[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{
                  "\<\"find the Gr\[ODoubleDot]bner basis for the polynomials \
\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"GroebnerBasis[\\\\\\\"\\\
\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\", \\\\\\\"\\\", \\\"MR\
\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{
                  "\<\"find the Gr\[ODoubleDot]bner basis eliminating the \
\"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"PolynomialReduce[\\\\\\\"\
\\\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{
                  "\<\"find a minimal representation of \
\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\) in terms of \
the \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
                      "InlineFormula"], "\<\" \"\>"}]}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S3.3.4", "4.3"}],

Cell["Reduction of polynomials. ", "Caption",
  CellTags->"S3.3.4"],

Cell[TextData[{
  "Given two polynomials ",
  Cell[BoxData[
      \(TraditionalForm\`p(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`q(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", one can always uniquely write ",
  Cell[BoxData[
      \(TraditionalForm\`\(p(x)\)\/\(q(x)\) = a(x) + \(b(x)\)\/\(q(x)\)\)], 
    "InlineFormula",
    CellTags->"S3.3.4"],
  ", where the degree of ",
  Cell[BoxData[
      \(TraditionalForm\`b(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " is less than the degree of ",
  Cell[BoxData[
      \(TraditionalForm\`q(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". ",
  StyleBox["PolynomialQuotient", "MR"],
  " gives the quotient ",
  Cell[BoxData[
      \(TraditionalForm\`a(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", and ",
  StyleBox["PolynomialRemainder", "MR"],
  " gives the remainder ",
  Cell[BoxData[
      \(TraditionalForm\`b(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". "
}], "Text",
  CellTags->{"S3.3.4", "4.4"}],

Cell[TextData[{
  "This gives the remainder from dividing ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " by ",
  Cell[BoxData[
      \(TraditionalForm\`1 + x\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.5"}],

Cell[CellGroupData[{

Cell["PolynomialRemainder[x^2, x+1, x]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here is the quotient of ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`x + 1\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", with the remainder dropped. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.6"}],

Cell[CellGroupData[{

Cell["PolynomialQuotient[x^2, x+1, x]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(\(-1\) + x\)], "Output"]
}, Open  ]],

Cell["This gives back the original expression. ", "MathCaption",
  CellTags->{"S3.3.4", "4.7"}],

Cell[CellGroupData[{

Cell["Simplify[ (x+1) % + %% ]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(x\^2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Here the result depends on whether the polynomials are considered to be in \
",
  StyleBox["x", "MR"],
  " or ",
  StyleBox["y", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.8"}],

Cell[CellGroupData[{

Cell["\<\
{PolynomialRemainder[x+y, x-y, x],
                 PolynomialRemainder[x+y, x-y, y]}\
\>", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({2\ y, 2\ x}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["PolynomialGCD[", "MR"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox["]", "MR"],
  " finds the highest degree polynomial that divides the ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\"\>", "i"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  " exactly. It gives the analog for polynomials of the integer function ",
  StyleBox["GCD", "MR"],
  ".  "
}], "Text",
  CellTags->{"S3.3.4", "4.9"}],

Cell[TextData[{
  StyleBox["PolynomialGCD", "MR"],
  " gives the greatest common divisor of the two polynomials. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.10"}],

Cell[CellGroupData[{

Cell["PolynomialGCD[ (1-x)^2 (1+x) (2+x), (1-x) (2+x) (3+x) ]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(\((\(-1\) + x)\)\ \((2 + x)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["PolynomialMod", "MR"],
  " is essentially the analog for polynomials of the function ",
  StyleBox["Mod", "MR"],
  " for integers. When the modulus ",
  StyleBox["m", "TI"],
  " is an integer, ",
  StyleBox["PolynomialMod[", "MR"],
  StyleBox["poly", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["m", "TI"],
  StyleBox["]", "MR"],
  " simply reduces each coefficient in ",
  StyleBox["poly", "TI"],
  " modulo the integer ",
  StyleBox["m", "TI"],
  ". If ",
  StyleBox["m", "TI"],
  " is a polynomial, then ",
  StyleBox["PolynomialMod[", "MR"],
  StyleBox["poly", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["m", "TI"],
  StyleBox["]", "MR"],
  " effectively tries to get as low degree a polynomial as possible by \
subtracting from ",
  StyleBox["poly", "TI"],
  " appropriate multiples ",
  StyleBox["q", "TI"],
  " ",
  StyleBox["m", "TI"],
  " of ",
  StyleBox["m", "TI"],
  ". The multiplier ",
  StyleBox["q", "TI"],
  " can itself be a polynomial, but its degree is always less than the degree \
of ",
  StyleBox["poly", "TI"],
  ". ",
  StyleBox["PolynomialMod", "MR"],
  " yields a final polynomial whose degree and leading coefficient are both \
as small as possible. "
}], "Text",
  CellTags->{"S3.3.4", "4.11"}],

Cell[TextData[{
  "This reduces ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " modulo ",
  Cell[BoxData[
      \(TraditionalForm\`x + 1\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". The result is simply the remainder from dividing the polynomials. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.12"}],

Cell[CellGroupData[{

Cell["PolynomialMod[x^2, x+1]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "In this case, ",
  StyleBox["PolynomialMod", "MR"],
  " and ",
  StyleBox["PolynomialRemainder", "MR"],
  " do not give the same result. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.13"}],

Cell[CellGroupData[{

Cell["\<\
{PolynomialMod[x^2, 2x+1],
                     PolynomialRemainder[x^2, 2x+1, x]}\
\>", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({x\^2, 1\/4}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The main difference between ",
  StyleBox["PolynomialMod", "MR"],
  " and ",
  StyleBox["PolynomialRemainder", "MR"],
  " is that while the former works simply by multiplying and subtracting \
polynomials, the latter uses division in getting its results. In addition, ",
  StyleBox["PolynomialMod", "MR"],
  " allows reduction by several moduli at the same time. A typical case is \
reduction modulo both a polynomial and an integer. "
}], "Text",
  CellTags->{"S3.3.4", "4.14"}],

Cell[TextData[{
  "This reduces the polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + 1\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " modulo both ",
  Cell[BoxData[
      \(TraditionalForm\`x + 1\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`2\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.15"}],

Cell[CellGroupData[{

Cell["PolynomialMod[x^2 + 1, {x + 1, 2}]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The function ",
  StyleBox["Resultant[", "MR"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["x", "TI"],
  StyleBox["]", "MR"],
  " is used in a number of classical algebraic algorithms. The resultant of \
two polynomials ",
  Cell[BoxData[
      \(TraditionalForm\`a\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`b\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", both with leading coefficient one, is given by the product of all the \
differences ",
  Cell[BoxData[
      \(TraditionalForm\`a\_i - b\_j\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " between the roots of the polynomials. It turns out that for any pair of \
polynomials, the resultant is always a polynomial in their coefficients. By \
looking at when the resultant is zero, one can tell for what values of their \
parameters two polynomials have a common root.  "
}], "Text",
  CellTags->{"S3.3.4", "4.16"}],

Cell[TextData[{
  "Here is the resultant with respect to ",
  Cell[BoxData[
      \(TraditionalForm\`y\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " of two polynomials in ",
  Cell[BoxData[
      \(TraditionalForm\`x\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`y\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". The original polynomials have a common root in ",
  Cell[BoxData[
      \(TraditionalForm\`y\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " only for values of ",
  Cell[BoxData[
      \(TraditionalForm\`x\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " at which the resultant vanishes. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.17"}],

Cell[CellGroupData[{

Cell["Resultant[(x-y)^2-2, y^2-3, y]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(1 - 10\ x\^2 + x\^4\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Gr\[ODoubleDot]bner bases (invented by Bruno Buchberger in 1965) appear in \
many modern algebraic algorithms and applications. The function ",
  StyleBox["GroebnerBasis[", "MR"],
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula",
    CellTags->"S3.3.4"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " \[Ellipsis] ",
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula",
    CellTags->"S3.3.4"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " \[Ellipsis] ",
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox["]", "MR"],
  " takes a set of polynomials, and reduces this set to a canonical form from \
which many properties can conveniently be deduced. An important feature is \
that the set of polynomials obtained from ",
  StyleBox["GroebnerBasis", "MR"],
  " always has exactly the same collection of common roots as the original \
set.               "
}], "Text",
  CellTags->{"S3.3.4", "4.18"}],

Cell[TextData[{
  "The ",
  Cell[BoxData[
      \(TraditionalForm\`\((x + y)\)\^2\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " is effectively redundant, and so does not appear in the \
Gr\[ODoubleDot]bner basis. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.19"}],

Cell[CellGroupData[{

Cell["GroebnerBasis[{(x+y), (x+y)^2}, {x, y}]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({x + y}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "The polynomial ",
  StyleBox["1", "MR"],
  " has no roots, showing that the original polynomials have no common roots. \
"
}], "MathCaption",
  CellTags->{"S3.3.4", "4.20"}],

Cell[CellGroupData[{

Cell["GroebnerBasis[{x+y,x^2-1,y^2-2x}, {x, y}]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({1}\)], "Output"]
}, Open  ]],

Cell["\<\
The polynomials are effectively unwound here, and can now be seen to have \
exactly five common roots. \
\>", "MathCaption",
  CellTags->{"S3.3.4", "4.21"}],

Cell[CellGroupData[{

Cell["GroebnerBasis[{x y^2+2 x y+x^2+1, x y+y^2+1}, {x, y}]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({\(-1\) - y\^2 + y\^3 + y\^4 + y\^5, x + y\^2 + y\^3 + y\^4}\)], 
  "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["PolynomialReduce[", "MR"],
  StyleBox["poly", "TI"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula",
    CellTags->"S3.3.4"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " \[Ellipsis] ",
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula",
    CellTags->"S3.3.4"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " \[Ellipsis] ",
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox["]", "MR"],
  " yields a list ",
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula",
    CellTags->"S3.3.4"],
  Cell[BoxData[
      \(TraditionalForm\`{\)], "InlineFormula",
    CellTags->"S3.3.4"],
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " \[Ellipsis] ",
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula",
    CellTags->"S3.3.4"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["b", "TI"],
  Cell[BoxData[
      \(TraditionalForm\`}\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " of polynomials with the property that ",
  StyleBox["b", "TI"],
  " is minimal and ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  " ",
  StyleBox["+", "MR"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"a\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  " ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"p\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"], TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  " ",
  StyleBox["+", "MR"],
  " \[Ellipsis]  ",
  StyleBox["+", "MR"],
  " ",
  StyleBox["b", "TI"],
  " is exactly ",
  StyleBox["poly", "TI"],
  ".  "
}], "Text",
  CellTags->{"S3.3.4", "4.22"}],

Cell[TextData[{
  "This writes ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + y\^2\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " in terms of ",
  Cell[BoxData[
      \(TraditionalForm\`x - y\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`y + a\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", leaving a remainder that depends only on ",
  Cell[BoxData[
      \(TraditionalForm\`a\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.23"}],

Cell[CellGroupData[{

Cell["PolynomialReduce[x^2 + y^2, {x - y, y + a}, {x, y}]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({{x + y, \(-2\)\ a + 2\ y}, 2\ a\^2}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Factor[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"factor a polynomial \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"FactorSquareFree[\\\\\\\"\
\\\", \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"write a polynomial as a product of powers of square\[Hyphen]free \
factors \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"FactorTerms[\\\\\\\"\\\",\
 \\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\
\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                  "\<\"factor out terms that do not depend on \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"FactorList[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\),  \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FactorSquareFreeList[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\),  \
\\!\\(\\*StyleBox[\\\"\\\\\\\"FactorTermsList[\\\\\\\"\\\", \\\"MR\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                  "\<\"give results as lists of factors \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S3.3.4", "4.24"}],

Cell["Functions for factoring polynomials. ", "Caption",
  CellTags->"S3.3.4"],

Cell[TextData[{
  StyleBox["Factor", "MR"],
  ", ",
  StyleBox["FactorTerms", "MR"],
  " and ",
  StyleBox["FactorSquareFree", "MR"],
  " perform various degrees of factoring on polynomials. ",
  StyleBox["Factor", "MR"],
  " does full factoring over the integers. ",
  StyleBox["FactorTerms", "MR"],
  " extracts the \"content\" of the polynomial. ",
  StyleBox["FactorSquareFree", "MR"],
  " pulls out any multiple factors that appear. "
}], "Text",
  CellTags->{"S3.3.4", "4.25"}],

Cell["Here is a polynomial, in expanded form. ", "MathCaption",
  CellTags->{"S3.3.4", "4.26"}],

Cell[CellGroupData[{

Cell["t = Expand[ 2 (1 + x)^2 (2 + x) (3 + x) ]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(12 + 34\ x + 34\ x\^2 + 14\ x\^3 + 2\ x\^4\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["FactorTerms", "MR"],
  " pulls out only the factor of ",
  StyleBox["2", "MR"],
  " that does not depend on ",
  StyleBox["x", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.27"}],

Cell[CellGroupData[{

Cell["FactorTerms[t, x]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(2\ \((6 + 17\ x + 17\ x\^2 + 7\ x\^3 + x\^4)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["FactorSquareFree", "MR"],
  " factors out the ",
  StyleBox["2", "MR"],
  " and the term ",
  StyleBox["(1", "MR"],
  " ",
  StyleBox["+", "MR"],
  " ",
  StyleBox["x)^2", "MR"],
  ", but leaves the rest unfactored. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.28"}],

Cell[CellGroupData[{

Cell["FactorSquareFree[t]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(2\ \((1 + x)\)\^2\ \((6 + 5\ x + x\^2)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Factor", "MR"],
  " does full factoring, recovering the original form. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.29"}],

Cell[CellGroupData[{

Cell["Factor[t]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(2\ \((1 + x)\)\^2\ \((2 + x)\)\ \((3 + x)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Particularly when you write programs that work with polynomials, you will \
often find it convenient to pick out pieces of polynomials in a standard \
form. The function ",
  StyleBox["FactorList", "MR"],
  " gives a list of all the factors of a polynomial, together with their \
exponents. The first element of the list is always the overall numerical \
factor for the polynomial.  \nThe form that ",
  StyleBox["FactorList", "MR"],
  " returns is the analog for polynomials of the form produced by ",
  StyleBox["FactorInteger", "MR"],
  " for integers. "
}], "Text",
  CellTags->{"S3.3.4", "4.30"}],

Cell["\<\
Here is a list of the factors of the polynomial in the previous set of \
examples. Each element of the list gives the factor, together with its \
exponent. \
\>", "MathCaption",
  CellTags->{"S3.3.4", "4.31"}],

Cell[CellGroupData[{

Cell["FactorList[t]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({{2, 1}, {1 + x, 2}, {2 + x, 1}, {3 + x, 1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Factor[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"GaussianIntegers\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"->\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"True]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                  "\<\"factor a polynomial, allowing coefficients that are \
Gaussian integers \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S3.3.4", "4.32"}],

Cell["Factoring polynomials with complex coefficients. ", "Caption",
  CellTags->"S3.3.4"],

Cell[TextData[{
  StyleBox["Factor", "MR"],
  " and related functions usually handle only polynomials with ordinary \
integer or rational\[Hyphen]number coefficients. If you set the option ",
  StyleBox["GaussianIntegers", "MR"],
  " ",
  StyleBox["->", "MR"],
  " ",
  StyleBox["True", "MR"],
  ", however, then ",
  StyleBox["Factor", "MR"],
  " will allow polynomials with coefficients that are complex numbers with \
rational real and imaginary parts. This often allows more extensive \
factorization to be performed. "
}], "Text",
  CellTags->{"S3.3.4", "4.33"}],

Cell["\<\
This polynomial is irreducible when only ordinary integers are allowed. \
\>", "MathCaption",
  CellTags->{"S3.3.4", "4.34"}],

Cell[CellGroupData[{

Cell["Factor[1 + x^2]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(1 + x\^2\)], "Output"]
}, Open  ]],

Cell["\<\
When Gaussian integer coefficients are allowed, the polynomial factors. \
\>", "MathCaption",
  CellTags->{"S3.3.4", "4.35"}],

Cell[CellGroupData[{

Cell["Factor[1 + x^2, GaussianIntegers -> True]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(\((\(-I\) + x)\)\ \((I + x)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Cyclotomic[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"give the cyclotomic polynomial of order \
\\!\\(\\*StyleBox[\\\"\\\\\\\"n\\\\\\\"\\\", \\\"TI\\\"]\\) in \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S3.3.4", "4.36"}],

Cell["Cyclotomic polynomials. ", "Caption",
  CellTags->"S3.3.4"],

Cell[TextData[{
  "Cyclotomic polynomials arise as \"elementary polynomials\" in various \
algebraic algorithms. The cyclotomic polynomials are defined by ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(C\_n\), \((x)\), "=", 
          UnderscriptBox["\[Product]", "k",
            LimitsPositioning->True], \((x - e\^\(2  \[Pi]  i  k/n\))\)}], 
        TraditionalForm]], "InlineFormula",
    CellTags->"S3.3.4"],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`k\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " runs over all positive integers less than ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " that are relatively prime to ",
  Cell[BoxData[
      \(TraditionalForm\`n\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ".  "
}], "Text",
  CellTags->{"S3.3.4", "4.37"}],

Cell[TextData[{
  "This is the cyclotomic polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`\(C\_6\)(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.38"}],

Cell[CellGroupData[{

Cell["Cyclotomic[6, x]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(1 - x + x\^2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  Cell[BoxData[
      \(TraditionalForm\`\(C\_6\)(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " appears in the factors of ",
  Cell[BoxData[
      \(TraditionalForm\`x\^6 - 1\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.39"}],

Cell[CellGroupData[{

Cell["Factor[x^6 - 1]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(\((\(-1\) + x)\)\ \((1 + x)\)\ \((1 - x + x\^2)\)\ 
      \((1 + x + x\^2)\)\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Decompose[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"decompose \\!\\(\\*StyleBox[\\\"\\\\\\\"poly\\\\\\\"\\\", \
\\\"TI\\\"]\\), if possible, into a composition of a list of simpler \
polynomials \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S3.3.4", "4.40"}],

Cell["Decomposing polynomials. ", "Caption",
  CellTags->"S3.3.4"],

Cell[TextData[{
  "Factorization is one important way of breaking down polynomials into \
simpler parts. Another, quite different, way is ",
  StyleBox["decomposition", "TI"],
  ". When one factors a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`P(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", one writes it as a product ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(p\_1\)(x)\) \(\(p\_2\)(x)\) ... \)], 
    "InlineFormula",
    CellTags->"S3.3.4"],
  " of polynomials ",
  Cell[BoxData[
      \(TraditionalForm\`\(p\_i\)(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". Decomposing a polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`Q(x)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " consists of writing it as a ",
  StyleBox["composition", "TI"],
  " of polynomials of the form ",
  Cell[BoxData[
      \(TraditionalForm\`\(q\_1\)(\(q\_2\)(\( ...  \((x)\)\) ... ))\)], 
    "InlineFormula",
    CellTags->"S3.3.4"],
  ".   "
}], "Text",
  CellTags->{"S3.3.4", "4.41"}],

Cell[TextData[{
  "Here is a simple example of ",
  StyleBox["Decompose", "MR"],
  ". The original polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`x\^4 + x\^2 + 1\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " can be written as the polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`x\&_\^2 + x\&_ + 1\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", where ",
  Cell[BoxData[
      \(TraditionalForm\`x\&_\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " is the polynomial ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.42"}],

Cell[CellGroupData[{

Cell["Decompose[x^4 + x^2 + 1, x]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({1 + x + x\^2, x\^2}\)], "Output"]
}, Open  ]],

Cell["Here are two polynomial functions. ", "MathCaption",
  CellTags->{"S3.3.4", "4.43"}],

Cell["\<\
( q1[x_] = 1 - 2x + x^4 ;
          q2[x_] = 5x + x^3 ; )\
\>", "Input",
  CellTags->"S3.3.4"],

Cell["This gives the composition of the two functions. ", "MathCaption",
  CellTags->{"S3.3.4", "4.44"}],

Cell[CellGroupData[{

Cell["Expand[ q1[ q2[ x ] ] ]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(1 - 10\ x - 2\ x\^3 + 625\ x\^4 + 500\ x\^6 + 150\ x\^8 + 20\ x\^10 + 
      x\^12\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Decompose", "MR"],
  " recovers the original functions. "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.45"}],

Cell[CellGroupData[{

Cell["Decompose[%, x]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \({1 - 2\ x + x\^4, 5\ x + x\^3}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Decompose[", "MR"],
  StyleBox["poly", "TI"],
  StyleBox[",", "MR"],
  " ",
  StyleBox["x", "TI"],
  StyleBox["]", "MR"],
  " is set up to give a list of polynomials in ",
  StyleBox["x", "TI"],
  ", which, if composed, reproduce the original polynomial. The original \
polynomial can contain variables other than ",
  StyleBox["x", "TI"],
  ", but the sequence of polynomials that ",
  StyleBox["Decompose", "MR"],
  " produces are all intended to be considered as functions of ",
  StyleBox["x", "TI"],
  ". \nUnlike factoring, the decomposition of polynomials is not completely \
unique. For example, the two sets of polynomials ",
  Cell[BoxData[
      \(TraditionalForm\`p\_i\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`q\_i\)], "InlineFormula",
    CellTags->"S3.3.4"],
  ", related by ",
  Cell[BoxData[
      \(TraditionalForm\`\(q\_1\)(x) = \(p\_1\)(x - a)\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " and ",
  Cell[BoxData[
      \(TraditionalForm\`\(q\_2\)(x) = \(p\_2\)(x) + a\)], "InlineFormula",
    CellTags->"S3.3.4"],
  " give the same result on composition, so that ",
  Cell[BoxData[
      \(TraditionalForm\`\(p\_1\)(\(p\_2\)(x)) = \(q\_1\)(\(q\_2\)(x))\)], 
    "InlineFormula",
    CellTags->"S3.3.4"],
  ". ",
  StyleBox["Mathematica", "TI"],
  " follows the convention of absorbing any constant terms into the first \
polynomial in the list produced by ",
  StyleBox["Decompose", "MR"],
  ". "
}], "Text",
  CellTags->{"S3.3.4", "4.46"}],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"InterpolatingPolynomial[\
\\\\\\\"\\\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{
                  "\<\"give a polynomial in \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\
\\\\\"\\\", \\\"TI\\\"]\\) which is equal to \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
                      "InlineFormula"], 
                    "\<\" when \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\) is the integer \\!\\(\\*StyleBox[\\\"\\\\\\\"i\\\\\\\"\\\", \\\
\"TI\\\"]\\) \"\>"}]},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"InterpolatingPolynomial[\
\\\\\\\"\\\", \\\"MR\\\"]\\)\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "1"],
                      "InlineFormula"], 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "2"],
                      "InlineFormula"], 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \[Ellipsis] \"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\
\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{
                  "\<\"give a polynomial in \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\
\\\\\"\\\", \\\"TI\\\"]\\) which is equal to \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
                      "InlineFormula"], 
                    
                    "\<\" when \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\) is \"\>", 
                    StyleBox[
                      
                      SubscriptBox[
                        "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\"\>", "i"],
                      "InlineFormula"], "\<\" \"\>"}]}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S3.3.4", "4.47"}],

Cell["Generating interpolating polynomials. ", "Caption",
  CellTags->"S3.3.4"],

Cell["\<\
This yields a quadratic polynomial which goes through the specified three \
points. \
\>", "MathCaption",
  CellTags->{"S3.3.4", "4.48"}],

Cell[CellGroupData[{

Cell["InterpolatingPolynomial[{{-1, 4}, {0, 2}, {1, 6}}, x]", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(4 + \((1 + x)\)\ \((\(-2\) + 3\ x)\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "When ",
  StyleBox["x", "MR"],
  " is ",
  StyleBox["0", "MR"],
  ", the polynomial has value\[NonBreakingSpace]",
  StyleBox["2", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S3.3.4", "4.49"}],

Cell[CellGroupData[{

Cell["% /. x -> 0", "Input",
  CellTags->"S3.3.4"],

Cell[BoxData[
    \(2\)], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Integration (1.5.3 im Mathematica-Buch)", "Subsubsection",
  CellTags->{"S1.5.3", "3.1"}],

Cell[TextData[{
  "Here is the integral ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]x\^n\ d  x\)], "InlineFormula",
    CellTags->"S1.5.3"],
  " in ",
  StyleBox["Mathematica", "TI"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.3", "3.2"}],

Cell[CellGroupData[{

Cell["Integrate[x^n, x]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(x\^\(1 + n\)\/\(1 + n\)\)], "Output"]
}, Open  ]],

Cell["Here is a slightly more complicated example. ", "MathCaption",
  CellTags->{"S1.5.3", "3.3"}],

Cell[CellGroupData[{

Cell["Integrate[1/(x^4 - a^4), x]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\(-\(ArcTan[x\/a]\/\(2\ a\^3\)\)\) + Log[a - x]\/\(4\ a\^3\) - 
      Log[a + x]\/\(4\ a\^3\)\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica", "TI"],
  " knows how to do almost any integral that can be done in terms of standard \
mathematical functions. But you should realize that even though an integrand \
may contain only fairly simple functions, its integral may involve much more \
complicated functions\[LongDash]or may not be expressible at all in terms of \
standard mathematical functions.  "
}], "Text",
  CellTags->{"S1.5.3", "3.4"}],

Cell["Here is a fairly straightforward integral. ", "MathCaption",
  CellTags->{"S1.5.3", "3.5"}],

Cell[CellGroupData[{

Cell["Integrate[Log[1 - x^2], x ]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\(-2\)\ x - Log[\(-1\) + x] + Log[1 + x] + x\ Log[1 - x\^2]\)], "Output"]
}, Open  ]],

Cell["\<\
This integral can be done only in terms of a dilogarithm function. \
\>", "MathCaption",
  CellTags->{"S1.5.3", "3.6"}],

Cell[CellGroupData[{

Cell["Integrate[Log[1 - x^2]/x, x]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\(-\(1\/2\)\)\ PolyLog[2, x\^2]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This integral involves ",
  StyleBox["Erf", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.3", "3.7"}],

Cell[CellGroupData[{

Cell["Integrate[Exp[1 - x^2], x]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(1\/2\ E\ \@\[Pi]\ Erf[x]\)], "Output"]
}, Open  ]],

Cell["And this one involves a Fresnel function. ", "MathCaption",
  CellTags->{"S1.5.3", "3.8"}],

Cell[CellGroupData[{

Cell["Integrate[Sin[x^2], x]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\@\(\[Pi]\/2\)\ FresnelS[\@\(2\/\[Pi]\)\ x]\)], "Output"]
}, Open  ]],

Cell["Even this integral requires a hypergeometric function. ", "MathCaption",
  CellTags->{"S1.5.3", "3.9"}],

Cell[CellGroupData[{

Cell["Integrate[(1 - x^2)^n, x]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(x\ Hypergeometric2F1[1\/2, \(-n\), 3\/2, x\^2]\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This integral simply cannot be done in terms of standard mathematical \
functions. As a result, ",
  StyleBox["Mathematica", "TI"],
  " just leaves it undone. "
}], "MathCaption",
  CellTags->{"S1.5.3", "3.10"}],

Cell[CellGroupData[{

Cell["Integrate[ x^x, x ]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\[Integral]\(x\^x\) \[DifferentialD]x\)], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Integrate[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"the indefinite integral \"\>", 
                    StyleBox[\(\[Integral]\(f\ \) d x\),
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Integrate[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                  RowBox[{"\<\"the multiple integral \"\>", 
                    StyleBox[\(\[Integral]d x\ d y\ f\),
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Integrate[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"xmin\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"xmax\\\\\\\"\\\", \\\"TI\\\"]\\)\"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{"\<\"the definite integral \"\>", 
                    StyleBox[
                      RowBox[{
                        
                        SubsuperscriptBox["\[Integral]", 
                          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"xmin\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>", 
                          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"xmax\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>"], \(f\ \), "d", "x"}],
                      "InlineFormula"], "\<\" \"\>"}]},
                {
                  RowBox[{
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"Integrate[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"f\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"xmin\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"xmax\\\\\\\"\\\", \\\"TI\\\"]\\)\"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>", 
                    StyleBox["{",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"ymin\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"ymax\\\\\\\"\\\", \\\"TI\\\"]\\)\"\>", 
                    StyleBox["}",
                      "InlineFormula"], 
                    "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \
\\\"MR\\\"]\\) \"\>"}], 
                  RowBox[{"\<\"the multiple integral \"\>", 
                    StyleBox[
                      RowBox[{
                        
                        SubsuperscriptBox["\[Integral]", 
                          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"xmin\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>", 
                          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"xmax\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>"], "d", "x", 
                        
                        SubsuperscriptBox["\[Integral]", 
                          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"ymin\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>", 
                          "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"ymax\\\\\\\"\\\",\
 \\\"TI\\\"]\\)\"\>"], "d", \(y\ \), "f"}],
                      "InlineFormula"], "\<\" \"\>"}]}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.5.3", "3.11"}],

Cell["Integration. ", "Caption",
  CellTags->"S1.5.3"],

Cell[TextData[{
  "Here is the definite integral ",
  Cell[BoxData[
      \(TraditionalForm\`\[Integral]\_a\%b\( log(x)\)\ d  x\)], 
    "InlineFormula",
    CellTags->"S1.5.3"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.3", "3.12"}],

Cell[CellGroupData[{

Cell["Integrate[ Log[x], {x, a, b} ]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\(-a\)\ \((\(-1\) + Log[a])\) + b\ \((\(-1\) + Log[b])\)\)], "Output"]
}, Open  ]],

Cell["Here is another definite integral. ", "MathCaption",
  CellTags->{"S1.5.3", "3.13"}],

Cell[CellGroupData[{

Cell["Integrate[Exp[-x^2], {x, 0, Infinity}]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\@\[Pi]\/2\)], "Output"]
}, Open  ]],

Cell[TextData[{
  StyleBox["Mathematica", "TI"],
  " cannot give you a formula for this definite integral. "
}], "MathCaption",
  CellTags->{"S1.5.3", "3.14"}],

Cell[CellGroupData[{

Cell["Integrate[ x^x, {x, 0, 1} ]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(\[Integral]\_0\%1\( x\^x\) \[DifferentialD]x\)], "Output"]
}, Open  ]],

Cell["You can still get a numerical result, though. ", "MathCaption",
  CellTags->{"S1.5.3", "3.15"}],

Cell[CellGroupData[{

Cell["N[ % ]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(0.783430510715465899`\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "This evaluates the multiple integral ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Integral]\_0\%1 d  x 
          \(\[Integral]\_0\%x d  y\ \((x\^2 + y\^2)\)\)\)], "InlineFormula",
    CellTags->"S1.5.3"],
  ". The range of the outermost integration variable appears first. "
}], "MathCaption",
  CellTags->{"S1.5.3", "3.16"}],

Cell[CellGroupData[{

Cell["Integrate[ x^2 + y^2, {x, 0, 1}, {y, 0, x} ]", "Input",
  CellTags->"S1.5.3"],

Cell[BoxData[
    \(1\/3\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(1.5  .3\ \)\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Differential Equations (1.5.8  im Mathematica-Buch)", "Subsubsection",
  CellTags->{"S1.5.8", "8.1"}],

Cell[BoxData[
    FormBox[
      StyleBox[
        FrameBox[
          StyleBox[GridBox[{
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"DSolve[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"eqns\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"],\\\\\\\"\\\", \\\"MR\\\"]\\) \
\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\)\\!\\(\\*StyleBox[\
\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \"\>", 
                  "\<\"solve a differential equation for \\!\\(\\*StyleBox[\\\
\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\), \
taking \\!\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \\\"TI\\\"]\\) as the \
independent variable \"\>"},
                {
                  "\<\"\\!\\(\\*StyleBox[\\\"\\\\\\\"DSolve[\\\\\\\"\\\", \
\\\"MR\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"eqns\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\",\\\\\\\"\\\", \\\"MR\\\"]\\) \\!\
\\(\\*StyleBox[\\\"\\\\\\\"x\\\\\\\"\\\", \
\\\"TI\\\"]\\)\\!\\(\\*StyleBox[\\\"\\\\\\\"]\\\\\\\"\\\", \\\"MR\\\"]\\) \
\"\>", "\<\"give a solution for \\!\\(\\*StyleBox[\\\"\\\\\\\"y\\\\\\\"\\\", \
\\\"TI\\\"]\\) in pure function form \"\>"}
                },
              ColumnAlignments->{Right, Left}],
            GridBoxOptions->{RowLines->False}]],
        "2ColumnBox"], TraditionalForm]], "Text",
  CellTags->{"S1.5.8", "8.2"}],

Cell["Solving an ordinary differential equation. ", "Caption",
  CellTags->"S1.5.8"],

Cell[TextData[{
  "Here is the solution to the differential equation ",
  Cell[BoxData[
      \(TraditionalForm\`\(y\^\[Prime]\)(x) = a \( y(x)\) + 1\)], 
    "InlineFormula",
    CellTags->"S1.5.8"],
  ". ",
  StyleBox["C[1]", "MR"],
  " is a coefficient which must be determined from boundary conditions. "
}], "MathCaption",
  CellTags->{"S1.5.8", "8.3"}],

Cell[CellGroupData[{

Cell["DSolve[ y'[x] == a y[x] + 1, y[x], x ]", "Input",
  CellTags->"S1.5.8"],

Cell[BoxData[
    \({{y[x] \[Rule] \(-\(1\/a\)\) + E\^\(a\ x\)\ C[1]}}\)], "Output"]
}, Open  ]],

Cell["\<\
If you include an appropriate initial condition, there are no undetermined \
coefficients in the solution. \
\>", "MathCaption",
  CellTags->{"S1.5.8", "8.4"}],

Cell[CellGroupData[{

Cell["DSolve[ {y'[x] == a y[x] + 1, y[0] == 0}, y[x], x ]", "Input",
  CellTags->"S1.5.8"],

Cell[BoxData[
    \({{y[x] \[Rule] \(\(-1\) + E\^\(a\ x\)\)\/a}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Whereas algebraic equations such as ",
  Cell[BoxData[
      \(TraditionalForm\`x\^2 + x = 1\)], "InlineFormula",
    CellTags->"S1.5.8"],
  " are equations for ",
  StyleBox["variables", "TI"],
  ", differential equations such as ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(y\^\[Prime]\[Prime]\)(x) + \(y\^\[Prime]\)(x) = y(x)\)], 
    "InlineFormula",
    CellTags->"S1.5.8"],
  " are equations for ",
  StyleBox["functions", "TI"],
  ". In ",
  StyleBox["Mathematica", "TI"],
  ", you must always give differential equations explicitly in terms of \
functions such as ",
  StyleBox["y", "TI"],
  StyleBox["[", "MR"],
  StyleBox["x", "TI"],
  StyleBox["]", "MR"],
  ", and you must specify the variables such as ",
  StyleBox["x", "TI"],
  " on which the functions depend. As a result, you must write an equation \
such as ",
  Cell[BoxData[
      \(TraditionalForm
      \`\(y\^\[Prime]\[Prime]\)(x) + \(y\^\[Prime]\)(x) = y(x)\)], 
    "InlineFormula",
    CellTags->"S1.5.8"],
  " in the form ",
  StyleBox["y''[x]", "MR"],
  " ",
  StyleBox["+", "MR"],
  " ",
  StyleBox["y'[x]", "MR"],
  " ",
  StyleBox["==", "MR"],
  " ",
  StyleBox["y[x]", "MR"],
  ". You cannot write it as ",
  StyleBox["y''", "MR"],
  " ",
  StyleBox["+", "MR"],
  " ",
  StyleBox["y'", "MR"],
  " ",
  StyleBox["==", "MR"],
  " ",
  StyleBox["y", "MR"],
  ". \n",
  StyleBox["Mathematica", "TI"],
  " can solve both linear and nonlinear ordinary differential equations, as \
well as lists of simultaneous equations. If you do not specify enough initial \
or boundary conditions, ",
  StyleBox["Mathematica", "TI"],
  " will give solutions that involve an appropriate number of undetermined \
coefficients. Each time you use ",
  StyleBox["DSolve", "MR"],
  ", it names the undetermined coefficients ",
  StyleBox["C[1]", "MR"],
  ", ",
  StyleBox["C[2]", "MR"],
  ", etc. "
}], "Text",
  CellTags->{"S1.5.8", "8.5"}],

Cell["\<\
Here is a pair of simultaneous differential equations, with no initial or \
boundary conditions. The solution you get involves two undetermined \
coefficients. \
\>", "MathCaption",
  CellTags->{"S1.5.8", "8.6"}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Clear["\<*\>"]\)], "Input"],

Cell[BoxData[
    \(Clear::"wrsym" \( : \ \) "Symbol \!\(Abort\) is Protected."\)], 
  "Message"],

Cell[BoxData[
    \(Clear::"wrsym" \( : \ \) "Symbol \!\(AbortProtect\) is Protected."\)], 
  "Message"],

Cell[BoxData[
    \(Clear::"wrsym" \( : \ \) "Symbol \!\(Above\) is Protected."\)], 
  "Message"],

Cell[BoxData[
    \(General::"stop" \( : \ \) 
      "Further output of \!\(Clear :: \"wrsym\"\) will be suppressed during \
this calculation."\)], "Message"],

Cell[BoxData[
    \(Clear::"spsym" \( : \ \) 
      "Special symbol \!\($BatchInput\) cannot be cleared."\)], "Message"],

Cell[BoxData[
    \(Clear::"spsym" \( : \ \) 
      "Special symbol \!\($BoxForms\) cannot be cleared."\)], "Message"],

Cell[BoxData[
    \(Clear::"spsym" \( : \ \) 
      "Special symbol \!\($CharacterEncoding\) cannot be cleared."\)], 
  "Message"],

Cell[BoxData[
    \(General::"stop" \( : \ \) 
      "Further output of \!\(Clear :: \"spsym\"\) will be suppressed during \
this calculation."\)], "Message"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
DSolve[ {x'[t] == y[t], y'[t] == x[t]},
                               {x[t], y[t]}, t ]\
\>", "Input",
  CellTags->"S1.5.8"],

Cell[BoxData[
    \({{x[t] \[Rule] \(-E\^\(-t\)\)\ C[1] + E\^t\ C[2], 
        y[t] \[Rule] E\^\(-t\)\ C[1] + E\^t\ C[2]}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "When you ask ",
  StyleBox["DSolve", "MR"],
  " to get you a solution for ",
  StyleBox["y[x]", "MR"],
  ", the rules it returns specify how to replace ",
  StyleBox["y[x]", "MR"],
  " in any expression. However, these rules do not specify how to replace \
objects such as ",
  StyleBox["y'[x]", "MR"],
  ". If you want to manipulate solutions that you get from ",
  StyleBox["DSolve", "MR"],
  ", you will often find it better to ask for solutions for ",
  StyleBox["y", "MR"],
  ", rather than for ",
  StyleBox["y[x]", "MR"],
  ". "
}], "Text",
  CellTags->{"S1.5.8", "8.7"}],

Cell[TextData[{
  "This gives the solution for ",
  StyleBox["y", "MR"],
  " as a \"pure function\". "
}], "MathCaption",
  CellTags->{"S1.5.8", "8.8"}],

Cell[CellGroupData[{

Cell["DSolve[ y'[x] == x + y[x], y, x ]", "Input",
  CellTags->"S1.5.8"],

Cell[BoxData[
    \({{y \[Rule] \((\(-1\) + E\^#1\ C[1] - #1&)\)}}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "You can now use the replacement operator to apply this solution to \
expressions involving ",
  StyleBox["y", "MR"],
  ". "
}], "MathCaption",
  CellTags->{"S1.5.8", "8.9"}],

Cell[CellGroupData[{

Cell["y''[x] + y[x]  /.  %", "Input",
  CellTags->"S1.5.8"],

Cell[BoxData[
    \({\(-1\) - x + 2\ E\^x\ C[1]}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "Section ",
  ButtonBox["2.2.5",
    ButtonData:>{"2.2.5", "5.1"},
    ButtonStyle->"MainBookLink"],
  " explains how the \"pure function\" indicated by ",
  StyleBox["&", "MR"],
  " that appears in the result from ",
  StyleBox["DSolve", "MR"],
  " works. "
}], "Text",
  CellTags->{"S1.5.8", "8.10"}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Mathematische Packages aus dem Web", "Subsection"],

Cell[CellGroupData[{

Cell["Wozu Packages?", "Subsubsection"],

Cell[CellGroupData[{

Cell["Grundsaetzlich", "Subsubsubsection"],

Cell["\<\
Die mathematischen Software-Systeme (wie z.B. Mathematica, Maple, Derive, \
...) enthalten tausende mathematische Grundalgorithmen fuer alle \
algorithmisierbaren Bereiche der Mathematik.\
\>", "Text"],

Cell["\<\
Fuer konkrete Anwendungen muss man diese Grundalgorithmen in mannigfacher \
Weise kombinieren. Die genauen Vorschriften, wie man die Grundalgorithmen \
kombinieren muss, um die gewuenschte Problemloesung zu erhalten, sind wieder \
'Algorithmen', die man in einer Programmiersprache beschreiben muss. Die \
meisten mathematischen Software-Systeme bieten eigene Programmiersprachen an, \
um selbst Algorithmen aus den Grundalgorithmen kombinieren zu koennen \
(einschliesslich graphischer und bewegter Darstellungen der Loesungen, die \
man auch wieder aus Grundalgorithmen fuer Graphik etc. selbst programmieren \
kann).\
\>", "Text"],

Cell["\<\
Fuer viele interessante Anwendungen haben verschiedene Leute auf der Welt \
(Lehrer, Forscher, Ingenieure, Naturwissenschaftler) schon Programme \
geschrieben. Diese sind meist in 'Packages' an zentralen Servern von \
Benutzergruppen gesammelt und koennen ueber das Web leicht auf den eigenen \
Computer geladen und dann sofort exekutiert werden, sodass man selbst keine \
Programmierarbeit hat.  Es gibt inzwischen tausende solcher Packages. Oft \
sind ganze Buecher mit Uebungen, erklaerendem Zwischentext etc. als Packages \
ueber das Web ladbar.\
\>", "Text"],

Cell["\<\
Das kann insbesondere fuer Lehrer bei der Vorbereitung interessanter \
Anwendungsbeispiel von Nutzen sein.\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Im Falle von Mathematica ", "Subsubsubsection"],

Cell["\<\
Fuer eine reichhaltige Sammlung von 'Courseware', die in Mathematica \
geschrieben ist, besuchen Sie den Web Site\
\>", "Text"],

Cell[BoxData[
    \(www . wolfram . com\)], "Input"],

Cell["\<\
und clicken dort den Link zu   Mathematica Courseware Catalog oder gehen Sie \
direkt zu\
\>", "Text"],

Cell[BoxData[
    \(\(library . wolfram . com/courseware/\)\)], "Input"],

Cell["\<\
Mit einem Suchmenu koennen Sie zu jedem Stichwort und Bereich der Mathematik \
und mathematischer Anwendungen in Naturwissenschaft, Technik, Wirtschaft, \
Medizin alle verfuegbaren, auf Mathematica basierenden Kurse aufsuchen und \
sofort auf ihren Rechner herunterladen.\
\>", "Text"],

Cell["Wir geben nur ein kleines, zufaellig gewaehltes Beispiel.", "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Beispiel: Cam Design", "Subsubsection"],

Cell[CellGroupData[{

Cell["Autor", "Subsubsubsection"],

Cell["\<\
Sorry, ich kann den Autor nicht mehr finden. Wird ehestens nachgeliefert. \
(Ein US-Ingenieur.)\
\>", "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Wie benutzen Sie das Package?", "Subsubsubsection"],

Cell["\<\
Das Package ist im Notebook 'Cam-Design.nb' gespeichert. Dieses Notebook \
oeffnen.\
\>", "Text"],

Cell["\<\
Entern Sie dann zuerst die Programm im Abschnitt 'Implementation' und klicken \
Sie dann durch die vorhergehenden Abschnitte. Sie bekommen damit eine kurze \
'live' Einfuehrung in das Gebiet des Cam Designs. Insbesondere koennen Sie im \
Abschnit 'Harmonic Cams' nach dem Befehl\
\>", "Text"],

Cell[CellGroupData[{

Cell["SpinCam[2, ydisp, theta, 15]", "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.60168 .72839 m
.62923 .71403 L
.65651 .69531 L
.70847 .64591 L
.74778 .59549 L
.76567 .56722 L
.77865 .54208 L
.7837 .52981 L
.78593 .52341 L
.78796 .51667 L
.78942 .51081 L
.7907 .50438 L
.79114 .50157 L
.79154 .49854 L
.79183 .49569 L
.79203 .49308 L
.79212 .49149 L
.79218 .48998 L
.79222 .48863 L
.79224 .48717 L
.79223 .48557 L
.79222 .48476 L
.7922 .48388 L
.79215 .48231 L
.79207 .48085 L
.79197 .47937 L
.79186 .47797 L
.79159 .47534 L
.79122 .47251 L
.79072 .46941 L
.78933 .46281 L
.78734 .45573 L
.78239 .44278 L
.7761 .43025 L
.76752 .41628 L
.74723 .38959 L
.68081 .32253 L
.59654 .25304 L
.50821 .19321 L
.46399 .17014 L
.44038 .16062 L
.41986 .15442 L
.41025 .15232 L
.4051 .15143 L
.40036 .15078 L
.39638 .15035 L
.39435 .15018 L
.39216 .15004 L
.38978 .14992 L
.38754 .14985 L
Mistroke
.38538 .14983 L
.3834 .14984 L
.38107 .14991 L
.37976 .14996 L
.37857 .15003 L
.3764 .15019 L
.37412 .1504 L
.37022 .15089 L
.36602 .15161 L
.36162 .15258 L
.35701 .15385 L
.34897 .15677 L
.3411 .16059 L
.33416 .16486 L
.31964 .17712 L
.30817 .19084 L
.29734 .20822 L
.28865 .2263 L
.28044 .24801 L
.26835 .29226 L
.26329 .3175 L
.25867 .34618 L
.25477 .37695 L
.25193 .40587 L
.25077 .42029 L
.2497 .43583 L
.24892 .44943 L
.24824 .46368 L
.24777 .47638 L
.24758 .48304 L
.2474 .49013 L
.24728 .49658 L
.2472 .50241 L
.24717 .50521 L
.24715 .50823 L
.24713 .51107 L
.24713 .51369 L
.24713 .51673 L
.24713 .51991 L
.24715 .52261 L
.24717 .52555 L
.24721 .52871 L
.24725 .53206 L
.24737 .53804 L
.24752 .54401 L
.24769 .54957 L
.24811 .55978 L
.24877 .5716 L
.24953 .58213 L
.25054 .5932 L
Mistroke
.25183 .60459 L
.25462 .6232 L
.25789 .63914 L
.26266 .65626 L
.26792 .6702 L
.27407 .68258 L
.28061 .69275 L
.28872 .70256 L
.29847 .71161 L
.30894 .71909 L
.32142 .72599 L
.33428 .73154 L
.34697 .73591 L
.37389 .74277 L
.39026 .74581 L
.40613 .74816 L
.42326 .7501 L
.43184 .75087 L
.43984 .75145 L
.44714 .75189 L
.45493 .75223 L
.45897 .75237 L
.46278 .75246 L
.46496 .75251 L
.46695 .75254 L
.46915 .75256 L
.47025 .75257 L
.47146 .75258 L
.47372 .75258 L
.47581 .75257 L
.4769 .75257 L
.4781 .75255 L
.47936 .75254 L
.48053 .75252 L
.48465 .75244 L
.48697 .75238 L
.48908 .75231 L
.49301 .75215 L
.49728 .75194 L
.50504 .75144 L
.51399 .75066 L
.52345 .74959 L
.54028 .74702 L
.55602 .74374 L
.57265 .73923 L
.60168 .72839 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00R?l200Ko0P0So`030?oo0;3o0025oa407ol00`3oo`2`o`00
P_lG01co00<0ool0/?l007oo7@0Io`80/Ol007go8`0Eo`030?oo0;3o001jobT04_l00`3oo`2`o`00
N?l]013o00<0ool0/?l007So4`04oaT03Ol00`3oo`2`o`00Mol=01Co4`0:o`030?oo0;3o001fo``0
6OlA00Wo00<0ool0/?l007Go2P0Ooa001ol00`3oo`2`o`00M?l802Go3`05o`030?oo0;3o001co`P0
:Ol?00;o0P2ao`00L_l802co402bo`00L?l902oo3`2ao`00L?l803;o3`2_o`00Kol803Go402/o`00
K_l803So3P2/o`00K_l703co302[o`00K_l603oo2`2Zo`00KOl604;o2`2Xo`00KOl604;o302Wo`00
K?l604?o00<0ool02P2Vo`00K?l604?o00<0ool00_l:0:Co001[o`H0A?l00`3oo`03o`X0Xol006_o
1P14o`030?oo00Go2P2Qo`00J_l604Go00<0ool01_l:0:3o001Zo`H0AOl00`3oo`07o`/0W_l006Wo
1P16o`030?oo00Wo2P2Mo`00J?l704Ko0P0;o`/0Vol006So1P17o`030?oo00co2P2Jo`00J?l604Oo
00<0ool03Ol;09So001Wo`L0Aol00`3oo`0?o`X0Uol006Oo1P18o`030?oo013o2P2Fo`00Iol604So
00<0ool04_l:09Co001Vo`L0?Ol500Ko00<0ool04ol:09?o001Vo`L0?Ol01@3oool000Ko00<0ool0
5Ol:097o001Vo`H0?ol00`3oo`07o`030?oo01Ko2P2@o`00IOl703Ko1P04o`030?oo00Ko0`0Go`/0
S_l006Go1`11o`030?oo00Go00<0ool06Ol908ko001Uo`H0@ol00`3oo`04o`030?oo01[o2@2=o`00
IOl603oo00D0oooo0006o`030?oo01_o2P2;o`00I?l7043o0`07o`030?oo01co2P2:o`00I?l604_o
00<0ool07_l908Wo001To`H0Bol00`3oo`0Oo`X0Qol006?o1`1;o`030?oo023o2P26o`00Hol604co
00<0ool08_l908Go001So`H0C?l202Co2@24o`00H_l704co00<0ool09?l:08;o001Ro`H0COl00`3o
o`0Vo`T0POl0067o1`1=o`030?oo02Oo2@20o`00HOl704go00<0ool0:?l:07ko001Qo`H0C_l00`3o
o`0Yo`X0OOl0067o1P1>o`030?oo02_o2@1lo`00H?l704ko00<0ool0;?l907_o001Po`L0C_l202ko
2P1io`00HOl604ko00<0ool0;ol907So001Po`L0C_l00`3oo`0`o`T0Mol0063o1P1?o`030?oo037o
2P1eo`00H?l604oo00<0ool0<_l:07Co001Po`L0C_l00`3oo`0do`T0Lol0063o1`1>o`030?oo03Go
2P1ao`00H?l604oo00<0ool0=_l:073o001Po`H0Col00`3oo`0ho`P0L?l0063o1P1?o`80>_l806oo
001Oo`L0Col00`3oo`0jo`P0K_l005oo1P1@o`030?oo03_o201]o`00Gol6053o00<0ool0??l806co
001Oo`H0D?l00`3oo`0mo`P0Jol005ko1`1@o`030?oo03ko201Zo`00G_l6057o00<0ool0?ol806Wo
001No`H0DOl00`3oo`10o`P0J?l005ko1P1Ao`030?oo047o201Wo`00GOl7057o0P13o`P0I_l005go
1`1Ao`030?oo04?o1`1Vo`00G_l6057o00<0ool0A?l706Go001No`H0DOl00`3oo`15o`L0I?l005ko
1P1Ao`030?oo04Ko1`1So`00GOl605;o00<0ool0A_l806;o001Mo`H0B?l500Go00<0ool0Aol8067o
001Mo`H0B_l00`3oo`05o`030?oo04So201Po`00GOl604[o00<0ool01Ol00`3oo`19o`P0Gol005go
1P0oo`H01Ol00`3oo`05o`<0B_l805ko001Mo`H0B_l00`3oo`05o`030?oo04_o201Mo`00GOl604[o
00<0ool01Ol00`3oo`1<o`T0Fol005go1P18o`<01ol00`3oo`1=o`P0Fol005go1P1:o`030?oo00Go
00<0ool0C_l805[o001Mo`H0D_l00`3oo`1?o`P0FOl005co1P1Co`030?oo053o201Ho`00G?l605?o
00<0ool0DOl705So001Lo`L0D_l205?o1`1Go`00G?l705;o00<0ool0Dol705Ko001Lo`H0Dol00`3o
o`1Co`L0E_l005co1P1Co`030?oo05Co201Do`00G?l605?o00<0ool0EOl705Co001Ko`L0Dol00`3o
o`1Eo`P0Dol005_o1P1Do`030?oo05Ko1`1Co`00Fol605Co00<0ool0Eol705;o001Jo`L0E?l00`3o
o`1Ho`L0DOl005[o1`1Do`80FOl7057o001Ko`H0E?l00`3oo`1Io`L0D?l005_o1P1Do`030?oo05[o
1P1@o`00Fol605Co00<0ool0F_l704oo001Ko`H0E?l00`3oo`1Ko`L0C_l005_o1P1Do`030?oo05_o
1`1>o`00Fol705?o00<0ool0G?l604ko001Ko`L0Dol00`3oo`1Lo`L0COl005_o1P1Do`030?oo05co
1`1=o`00Fol605Co0P1No`L0C?l005_o1P1Do`030?oo05go1`1<o`002ol302Ko0`0So`X09ol502Go
00<0ool09_l502Ko1@07o`L06Ol302_o0`02o`003?l00`3oo`0To`050?ooo`008_l600?o00<0ool0
9ol00`3oo`0Uo`030?oo02So00<0ool09_l01@3oool000So1`0Go`050?ooo`00:ol00`3oo`01o`00
3?l00`3oo`0Xo`030?oo023o1`0/o`030?oo02Go00<0ool0:?l00`3oo`0Wo`030?oo00Wo1`0Ko`03
0?oo02Wo00<0ool00Ol000H00_l601go1P06o`030?oo01go2@000ol0o`0Oo`H01Ol00`3oo`0Uo`03
0?oo02So00<0ool0:?l00`3oo`08o`L06ol00`3oo`0Uo`H00_l000Wo00@0ool0:?l202;o1`02o`03
0?oo02So00<0ool09Ol00`3oo`0Xo`030?oo02Wo00<0ool01ol701Wo0P0Yo`040?oo00?o0009o`04
0?oo02[o00<0ool08?l600?o00<0ool09ol00`3oo`0Uo`030?oo02So00<0ool0:_l00`3oo`06o`P0
6_l00`3oo`0Vo`040?oo00?o000:o`030?l002Ko00D0oooo000Ro`H00ol00`3oo`0Uo`<09ol202Oo
0`0Xo`050?ooo`002Ol701Ko00D0oooo000Yo`030?l000?o000;o`809ol302?o2@0Zo`030?oo02Go
00<0ool0:?l00`3oo`0Wo`<02_l601So0`0[o`800ol005[o1P1Eo`030?oo05oo1P1;o`00F_l605Go
00<0ool0Gol704[o001Jo`H0EOl00`3oo`1No`P0B_l005[o1P1Eo`030?oo05oo2019o`00F_l605Go
00<0ool0Gol704[o001Jo`H0EOl00`3oo`1Oo`L0B_l005[o1P1Eo`030?oo05oo1`1:o`001ooo05h0
1?l000Oo00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`06o`030?oo00Go00<0ool00_l600Oo00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool0
1Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01_l00`3oo`05o`03
0?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`06o`030?l000H02?l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`06o`030?oo00;o0007o`030?oo02So00<0ool09Ol602Wo00<0ool0:Ol00`3o
o`0Xo`030?oo02Wo00<0ool02?l701Wo00<0ool0:Ol00`3oo`02o`00F_l605Go00<0ool0Gol704[o
001Jo`H0EOl00`3oo`1Oo`H0Bol005[o1P1Eo`030?oo05oo1P1;o`00F_l605Go00<0ool0GOl804_o
001Jo`H0EOl00`3oo`1Mo`P0Bol005[o1P1Eo`030?oo05go1`1<o`00F_l605Go0P1No`L0C?l005[o
1P1Eo`030?oo05co1`1=o`00F_l605Go00<0ool0G?l704go001Jo`H0EOl00`3oo`1Lo`L0COl005[o
1P1Eo`030?oo05_o201=o`00F_l605Go00<0ool0Fol704ko001Jo`H0EOl00`3oo`1Ko`H0Col005[o
1P1Eo`030?oo05[o1`1?o`00F_l605Go0P1Jo`P0Col005[o1P1Eo`030?oo05Wo1`1@o`00FOl705Go
00<0ool0F?l7057o001Io`L0EOl00`3oo`1Go`L0D_l005[o1P1Eo`030?oo05Oo1`1Bo`00F_l605Go
00<0ool0E_l705?o001Jo`L0E?l00`3oo`1Fo`H0E?l005[o1`1Do`030?oo05Go1`1Do`00Fol605Co
00<0ool0EOl605Go001Ko`L0Dol205Go1`1Eo`00Fol705?o00<0ool0E?l605Ko001Ko`H0E?l00`3o
o`1Co`H0Eol005_o1P1Do`030?oo05;o1`1Go`00F_l705Co00<0ool0DOl705So001Jo`L0E?l00`3o
o`1Ao`H0FOl005_o1P1Do`030?oo053o1`1Io`00Fol705?o00<0ool0Col705[o001Ko`L0Dol00`3o
o`1>o`P0F_l005_o1`1Co`80Col705_o001Lo`H0Dol00`3oo`1=o`P0Fol005co1`1Bo`030?oo04co
1`1Mo`00G?l705;o00<0ool0Bol805go001Lo`L0D_l00`3oo`1;o`L0G_l005go1P18o`D01Ol00`3o
o`1:o`L0Gol005co1`1:o`030?oo00Go00<0ool0BOl7063o001Lo`L0B_l00`3oo`05o`030?oo04So
201Po`00GOl604[o00<0ool01Ol304So1`1Qo`00GOl604[o00<0ool01Ol00`3oo`17o`L0H_l005go
1`19o`030?oo00Go00<0ool0A_l706?o001No`H0Aol300Oo00<0ool0AOl806?o001No`H0BOl00`3o
o`05o`030?oo04Go1`1To`00G_l7053o00<0ool0A?l706Go001No`L0D?l00`3oo`13o`L0I_l005oo
1P1@o`030?oo04;o201Vo`00Gol6053o00<0ool0@Ol806Oo001No`L0D?l2047o201Xo`00G_l7053o
00<0ool0?ol806Wo001Oo`L0Col00`3oo`0no`T0JOl005oo1`1?o`030?oo03go201[o`00Gol704oo
00<0ool0??l806co001Po`L0C_l00`3oo`0ko`P0KOl0063o1`1>o`030?oo03Wo2@1^o`00HOl604ko
00<0ool0>?l906oo001Qo`L0COl00`3oo`0go`T0L?l0067o1`1=o`80=ol9077o001Ro`L0C?l00`3o
o`0eo`P0Lol006?o1`1;o`030?oo03Co201do`00Hol804[o00<0ool0<ol807Go001To`L0B_l00`3o
o`0bo`P0M_l006Go1`19o`030?oo037o201go`00IOl804So00<0ool0<?l807So001Vo`L0B?l00`3o
o`0^o`T0NOl006Oo1`17o`030?oo02co2`1io`00Iol804Ko0P0/o`/0N_l006So2015o`030?oo02Wo
2`1lo`00JOl804Co00<0ool0:?l;07go001Yo`X0@_l00`3oo`0Vo`/0Ool006_o2@11o`030?oo02?o
3021o`00Jol;03oo00<0ool08Ol=08;o001/o`/0?_l00`3oo`0Oo`l0P_l006ko2`0lo`030?oo01co
4024o`00Kol=03Wo0P0Lo`l0Q_l0077o3`0eo`030?oo01So4028o`00LolA037o00<0ool05Ol@08_o
001coaL0:ol00`3oo`0Boa80S?l007Go7@0So`030?oo013o4P2>o`00MolN023o00<0ool02_lE097o
001job<000?o00002_l500Ko00D0o`00o`0K09?o001nobD01ol01@3oool000Go7P2Fo`00Pom<09Wo
0026odH0W?l008ko?02No`00T_lc0:?o002GobT0Z?l009oo602ao`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002[o`<01ol00`3oo`2`o`00Z_l01@3oool000Ko00<0ool0
/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`<0/?l00:co0P07o`030?oo0;3o002^o`03
0?oo00Co00<0ool0/?l00:[o00D0oooo0006o`030?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002]o`<01Ol00`3o
o`2`o`00[_l00`3oo`04o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o1P05o`<0/?l00:_o
00@0ool0^Ol00:_o00@0ool0^Ol00:co00<0o`00^Ol00:go0P2io`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.68579 .66728 m
.70511 .64297 L
.72242 .61477 L
.73697 .58396 L
.7498 .54851 L
.75875 .51643 L
.7659 .48254 L
.76844 .46646 L
.76951 .45816 L
.77042 .44951 L
.77103 .44209 L
.77128 .43792 L
.77147 .43407 L
.77154 .43227 L
.77159 .43057 L
.77162 .42905 L
.77165 .4274 L
.77167 .42562 L
.77167 .42463 L
.77167 .42373 L
.77166 .42199 L
.77164 .42036 L
.7716 .41876 L
.77155 .41704 L
.77142 .41397 L
.77131 .41211 L
.77119 .41036 L
.77093 .4071 L
.7702 .40062 L
.76967 .39703 L
.76911 .39375 L
.76652 .38269 L
.76483 .3773 L
.76264 .37149 L
.75712 .3602 L
.75069 .35033 L
.742 .33998 L
.73091 .32957 L
.70488 .31137 L
.67405 .29531 L
.58879 .26297 L
.53716 .24766 L
.47777 .23284 L
.44955 .2269 L
.41987 .22153 L
.3926 .21756 L
.38092 .2162 L
.36841 .21499 L
.36193 .21447 L
.35599 .21408 L
Mistroke
.35002 .21376 L
.34447 .21353 L
.34141 .21344 L
.33982 .2134 L
.33814 .21337 L
.33518 .21332 L
.33249 .21331 L
.3294 .21331 L
.32654 .21334 L
.32343 .2134 L
.3217 .21345 L
.32013 .2135 L
.31474 .21373 L
.30984 .21403 L
.30456 .21446 L
.29906 .21503 L
.29011 .21624 L
.28065 .21798 L
.27114 .22027 L
.2617 .22322 L
.24633 .22988 L
.23861 .23439 L
.23201 .2391 L
.22545 .2448 L
.21909 .25165 L
.21367 .25896 L
.20933 .26627 L
.20581 .27361 L
.20257 .28222 L
.2002 .29042 L
.19844 .29848 L
.19705 .30739 L
.19647 .31256 L
.19625 .31504 L
.19607 .31739 L
.19591 .31985 L
.1958 .32214 L
.19569 .3247 L
.19562 .3275 L
.19558 .33006 L
.19557 .33289 L
.19558 .33433 L
.1956 .33587 L
.19566 .33868 L
.19574 .34133 L
.19586 .34424 L
.19616 .34957 L
.19655 .35485 L
.197 .35978 L
.19831 .3713 L
Mistroke
.20021 .38432 L
.20537 .41155 L
.2186 .46329 L
.23684 .51993 L
.27877 .62476 L
.30049 .66926 L
.32053 .70409 L
.33988 .73127 L
.3608 .75307 L
.37202 .76161 L
.37803 .76536 L
.38449 .76878 L
.39024 .77134 L
.39667 .7737 L
.40219 .77534 L
.40829 .77677 L
.41165 .7774 L
.41478 .77789 L
.41775 .77828 L
.42105 .77862 L
.42403 .77885 L
.42685 .77901 L
.42842 .77908 L
.42986 .77912 L
.43145 .77915 L
.43313 .77917 L
.43487 .77917 L
.43646 .77915 L
.43734 .77913 L
.4383 .77911 L
.44005 .77905 L
.4417 .77898 L
.44345 .77889 L
.44661 .77868 L
.45382 .77802 L
.46192 .777 L
.47669 .77449 L
.49058 .77148 L
.52288 .76253 L
.55556 .75107 L
.58566 .73827 L
.61614 .72249 L
.64203 .70598 L
.68579 .66728 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00Lol200[o0P0do`030?oo0;3o001/o`80
0olC00Go0P0Zo`030?oo0;3o001YobH09_l00`3oo`2`o`00IOlg01Wo00<0ool0/?l006;o>`0Ho`03
0?oo0;3o001Ood@04_l00`3oo`2`o`00GOm:00ko00<0ool0/?l005Wo7@0:obd02?l20;7o001Ioa40
8olT00Co00<0ool0/?l005Oo400aoah0/_l005Co400hoad0[ol005?o3P0ooa`0[?l005?o3017oa`0
Y_l0057o3@1<oa/0Xol005;o2P1>o`060?ooo`3o602Po`00DOl805;o00<0ool01_lG09go001@o`L0
Bol600Co00<0ool01_lH09_o001?o`P0E_l00`3oo`05o`030?oo00?o5@2Ho`00C_l805So00<0ool0
1?l00`3oo`07oaD0U?l004go201Eo`050?ooo`001_l00`3oo`0<oa<0TOl004ko1`1Fo`<01ol00`3o
o`0?oa80Sol004go1`1Qo`030?oo01;o4P2<o`00COl606;o00<0ool05?lB08[o001<o`L0H_l00`3o
o`0Goa80Qol004co1P1So`030?oo01[o4P24o`00B_l806?o0P0Noa40P_l004[o1`1To`030?oo023o
4@1oo`00B_l706Co00<0ool08ol@07go0019o`P0I?l00`3oo`0Uoa40N_l004[o1`1To`030?oo02So
4@1go`00B_l606Go00<0ool0:olA07Co0019o`L0IOl00`3oo`0]oa40L_l004Wo1`1Uo`030?oo033o
401`o`00BOl706Go0P0coa00K_l004So201Uo`030?oo03Go401[o`00B?l806Go00<0ool0=olA06So
0018o`L0I_l00`3oo`0io`l0J?l004So1`1Vo`030?oo03co301Xo`00B?l706Ko00<0ool0?_l<06Ko
0018o`L0I_l00`3oo`10o`/0IOl004Oo1`1Wo`030?oo04?o2P1So`00B?l606Oo00<0ool0A?l:06;o
0018o`H0Iol204Ko2P1Qo`00B?l606Oo00<0ool0Aol:05oo0018o`H0Iol00`3oo`18o`/0GOl004So
1P1Wo`030?oo04Wo2P1Mo`00B?l606Oo00<0ool0B_l;05_o0018o`H0Iol00`3oo`1<o`T0Fol004So
1P1Wo`030?oo04go2@1Jo`00B?l606Oo00<0ool0Col705[o0018o`H0Iol00`3oo`1@o`L0FOl004So
1P1Wo`80DOl805So0018o`L0I_l00`3oo`1Ao`L0F?l004Oo201Vo`030?oo05;o1`1Go`00B?l806Go
00<0ool0D_l705Oo0018o`L0I_l00`3oo`1Co`L0E_l004So1`1Vo`030?oo05Co1P1Fo`00B?l705co
1@05o`030?oo05Co1`1Eo`00BOl605ko00<0ool01Ol00`3oo`1Eo`H0EOl004Wo1P1No`030?oo00Go
00<0ool0E_l605Co0019o`L0D_l600Go00<0ool01Ol305Ko1`1Co`00BOl705go00<0ool01Ol00`3o
o`1Go`H0Dol004[o1P1Mo`030?oo00Go00<0ool0Eol605?o001:o`H0Fol300Oo00<0ool0Eol705;o
001:o`L0G?l00`3oo`05o`030?oo05Oo1`1Bo`00B_l706Co00<0ool0Eol705;o001:o`H0IOl00`3o
o`1Fo`P0D_l004[o1`1To`030?oo05Oo201Ao`00Bol606Co0P1Ho`L0D_l004_o1P1To`030?oo05Oo
1`1Bo`00B_l706Co00<0ool0F?l605;o001:o`L0I?l00`3oo`1Ho`H0D_l004_o1P1To`030?oo05So
1P1Bo`00Bol606Co00<0ool0F?l605;o001;o`L0Hol00`3oo`1Ho`H0D_l004co1P1So`030?oo05So
1P1Bo`00C?l606?o00<0ool0F?l605;o001<o`H0Hol205Wo1P1Bo`00C?l706;o00<0ool0F?l605;o
001=o`H0H_l00`3oo`1Ho`H0D_l004go1P1Ro`030?oo05So1P1Bo`00COl7067o00<0ool0F?l605;o
001>o`H0HOl00`3oo`1Ho`H0D_l004ko1P1Qo`030?oo05So1P1Bo`00C_l7063o00<0ool0F?l605;o
001?o`H0H?l00`3oo`1Ho`H0D_l004oo1P1Po`80FOl7057o001?o`H0H?l00`3oo`1Ho`L0DOl000_o
0`0Vo`<06?l700Wo1@0Wo`D09Ol00`3oo`0Vo`D09_l500;o1P0Oo`<0:ol300;o000<o`030?oo02Co
00D0oooo000Go`L02Ol01@3oool002Wo00<0ool09Ol00`3oo`0Xo`030?oo02Ko00D0oooo0002o`H0
7_l01@3oool002_o00<0ool00Ol000co00<0ool0:?l00`3oo`0Fo`H02_l00`3oo`0Zo`030?oo02Go
00<0ool0:?l00`3oo`0Wo`030?oo00;o1`0Ro`030?oo02Wo00<0ool00Ol000H00_l601go1P06o`03
0?oo01Ko3@04o`030?oo01ko1P05o`030?oo02Go00<0ool0:?l00`3oo`0Xo`040?ooo`L08_l00`3o
o`0Uo`H00_l000Wo00@0ool0:?l201Wo1`0;o`030?oo02So00<0ool09Ol00`3oo`0Xo`030?oo02Wo
00<0o`001P0Qo`80:Ol0103oo`03o`002Ol0103oo`0Zo`030?oo01Oo1P0<o`030?oo02Oo00<0ool0
9Ol00`3oo`0Xo`030?oo02[o200So`030?oo02Ko00@0ool00ol000[o00<0o`009_l01@3oool001Wo
1P08o`050?ooo`009ol302Oo0P0Wo`<0:?l01P3oool0o`H07ol01@3oool002Wo00<0o`000ol000_o
0P0Wo`<06_l700So0`0Zo`030?oo02Go00<0ool0:?l00`3oo`0Wo`<00_l6023o0`0[o`800ol005;o
1P1Mo`030?oo05Oo1P1Co`00D_l605go00<0ool0E_l705?o001Bo`L0G?l00`3oo`1Fo`H0E?l005?o
1P1Lo`030?oo05Ko1P1Do`00Dol605co00<0ool0E_l605Co001Co`H0G?l00`3oo`1Fo`H0E?l005?o
1`1Ko`030?oo05Ko1P1Do`001ooo05h01?l000Oo00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`06o`030?oo00Co1P04o`030?oo00Ko00<0ool0
1Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`03
0?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l700;o00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool0
1Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool00_l000Oo00<0ool0
:?l00`3oo`0Oo`L00ol00`3oo`0Xo`030?oo02Wo00<0ool0:?l00`3oo`0Yo`L09?l00`3oo`0Yo`03
0?oo00;o001Eo`H0F_l00`3oo`1Eo`H0EOl005Go1P1Jo`030?oo05Go1P1Eo`00EOl705Wo00<0ool0
E?l705Go001Eo`L0FOl00`3oo`1Do`L0EOl005Ko1`1Ho`030?oo05Co1P1Fo`00E_l705So00<0ool0
Dol705Ko001Go`H0F?l205Co1P1Go`00Eol705Oo00<0ool0Dol605Oo001Go`L0Eol00`3oo`1Co`H0
Eol005So1`1Fo`030?oo05;o1`1Go`00F?l705Ko00<0ool0D_l605So001Io`H0E_l00`3oo`1Bo`H0
F?l005Wo1`1Eo`030?oo057o1`1Ho`00FOl705Go00<0ool0DOl705So001Jo`L0E?l2057o1`1Io`00
F_l705Co00<0ool0D?l705Wo001Ko`H0E?l00`3oo`1@o`H0F_l005_o1`1Co`030?oo04oo1`1Jo`00
Fol705?o00<0ool0Col705[o001Lo`L0D_l00`3oo`1?o`H0Fol005co1`1Bo`030?oo04ko1`1Ko`00
GOl7057o00<0ool0C_l705_o001Mo`L0DOl00`3oo`1=o`L0G?l005ko1P1Ao`80C_l705co001No`L0
D?l00`3oo`1<o`L0GOl005ko1`1@o`030?oo04co1`1Mo`00Gol704oo00<0ool0Bol805go001Oo`L0
Col00`3oo`1;o`L0G_l0063o1P1?o`030?oo04_o1`1No`00H?l704ko00<0ool0B_l705oo001Po`L0
C_l00`3oo`1:o`L0Gol0067o1`1=o`030?oo04Wo1`1Po`00HOl704go0P1:o`L0H?l006;o1P1=o`03
0?oo04So1`1Qo`00H_l704co00<0ool0B?l7067o001Ro`L0C?l00`3oo`18o`H0H_l006?o1`1;o`03
0?oo04Oo1`1Ro`00Hol7047o1@05o`030?oo04Oo1`1Ro`00I?l704;o00<0ool01Ol00`3oo`16o`L0
Hol006Co1`12o`030?oo00Go00<0ool0A_l706?o001To`P0@Ol00`3oo`05o`<0AOl706Co001Uo`L0
@Ol00`3oo`05o`030?oo04Go1P1Uo`00IOl7047o00<0ool01Ol00`3oo`14o`H0I_l006Ko1`0no`<0
1ol00`3oo`13o`L0I_l006Ko1`10o`030?oo00Go00<0ool0@ol606Oo001Wo`L0Aol00`3oo`12o`H0
J?l006Oo1`17o`030?oo047o1`1Xo`00J?l704Ko00<0ool0@?l806So001Xo`L0A_l00`3oo`0oo`P0
JOl006Wo1P16o`80@?l706[o001Yo`L0AOl00`3oo`0no`P0J_l006Wo1`15o`030?oo03go1`1/o`00
J_l704Co00<0ool0??l706go001Zo`L0A?l00`3oo`0ko`P0KOl006_o1P14o`030?oo03[o201^o`00
Jol704?o00<0ool0>Ol806oo001[o`L0@ol00`3oo`0ho`P0L?l006co1`12o`030?oo03Oo201ao`00
K?l704;o0P0go`P0L_l006go1`11o`030?oo03Go201co`00K_l6047o00<0ool0=?l807Co001_o`H0
@?l00`3oo`0bo`T0MOl006oo1`0oo`030?oo037o2@1fo`00L?l603oo00<0ool0<?l907Oo001ao`H0
?_l00`3oo`0_o`T0N?l0077o1`0mo`030?oo02ko201jo`00L_l603go00<0ool0;Ol807_o001bo`L0
??l202go201lo`00Lol703_o00<0ool0:ol807go001co`P0>_l00`3oo`0Yo`T0O_l007Co1`0jo`03
0?oo02Oo2`1no`00M?l803Wo00<0ool09Ol<07oo001fo`L0>?l00`3oo`0So``0POl007Ko1`0ho`03
0?oo027o3023o`00Mol703Oo00<0ool08?l;08Go001ho`L0=_l201oo2`27o`00N?l803Go00<0ool0
7Ol;08So001io`P0=?l00`3oo`0Ko`/0R_l007[o200co`030?oo01So302<o`00Nol803;o00<0ool0
5_l<08ko001ko`P0<_l00`3oo`0Co`d0T?l007go1`0Vo`D01_l00`3oo`0@o`l0TOl007ko1`0Uo`05
0?ooo`001_l00`3oo`0=oa40T_l007oo1`0Uo`030?oo00Oo00<0ool02olA09Co001oo`P09Ol00`3o
o`06o`<02?lA09Oo0020o`T09?l00`3oo`05o`030?oo00Go4P2Io`00P?l;02?o00<0ool01?l00`3o
o`02oa80W?l0087o3@0Lo`050?ooo`001_lD09oo0023o`d06ol300Co502Ro`00Q?l?01[o5`2To`00
Q?lC017o6@2Wo`00Q_lC00co6@2Zo`00ROlb0:go002;ob`0/Ol008go9`000ol0o`2ao`00SolP00Ko
00<0ool0/?l0093o6P0;o`030?oo0;3o002Doa@03Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00Zol300Oo00<0ool0/?l00:[o
00D0oooo0006o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:ko00<0ool01?l30;3o002/o`80
1ol00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00Zol300Oo
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00[Ol300Go00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o
002Zo`H01Ol30;3o002[o`040?oo0;Wo002[o`040?oo0;Wo002/o`030?l00;Wo002]o`80^Ol00?oo
JOl00001\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.73776 .57725 m
.74192 .56304 L
.74552 .54718 L
.74697 .53907 L
.74825 .53032 L
.7492 .522 L
.74987 .51438 L
.75016 .50998 L
.75041 .50529 L
.75057 .50128 L
.75064 .499 L
.75069 .49686 L
.75071 .49568 L
.75073 .49439 L
.75074 .49317 L
.75075 .49204 L
.75076 .48991 L
.75075 .48871 L
.75075 .48763 L
.75074 .48635 L
.75072 .48517 L
.7507 .48387 L
.75068 .48251 L
.75063 .4802 L
.75055 .47767 L
.75037 .47311 L
.75017 .46894 L
.74955 .45958 L
.74879 .45091 L
.74793 .44271 L
.74578 .42636 L
.74296 .4092 L
.73665 .37933 L
.72841 .34968 L
.71912 .32431 L
.71339 .31186 L
.70669 .29975 L
.69265 .28088 L
.68416 .2726 L
.67398 .26488 L
.6632 .25867 L
.65231 .25392 L
.6458 .25165 L
.63853 .24953 L
.62446 .24642 L
.61605 .24507 L
.6078 .24405 L
.59831 .24319 L
.59278 .24282 L
.58761 .24256 L
Mistroke
.58509 .24245 L
.58269 .24237 L
.58048 .24231 L
.57814 .24225 L
.57555 .24221 L
.57315 .24218 L
.57054 .24216 L
.56904 .24216 L
.56764 .24216 L
.56513 .24217 L
.56274 .24219 L
.56057 .24222 L
.5582 .24226 L
.55281 .24239 L
.54774 .24255 L
.53683 .24304 L
.52441 .24379 L
.49812 .24597 L
.47195 .24881 L
.44711 .25205 L
.38923 .26146 L
.33627 .27255 L
.28091 .28754 L
.23366 .30479 L
.21043 .31585 L
.19178 .32683 L
.17663 .33797 L
.16325 .35068 L
.15739 .35771 L
.15187 .36574 L
.14799 .37275 L
.14456 .38066 L
.14311 .38489 L
.14196 .38888 L
.14107 .39268 L
.14028 .39693 L
.14 .39878 L
.13975 .40079 L
.13957 .40254 L
.13941 .40446 L
.13928 .40653 L
.13919 .40872 L
.13916 .41076 L
.13917 .41268 L
.13922 .41496 L
.13927 .41625 L
.13934 .41745 L
.13949 .41965 L
.1397 .42201 L
.1402 .42613 L
Mistroke
.14092 .43072 L
.14317 .44107 L
.14607 .45101 L
.15403 .47139 L
.16409 .49145 L
.1887 .53044 L
.25581 .61246 L
.3358 .69238 L
.40705 .75116 L
.44128 .77297 L
.45582 .78026 L
.47046 .78611 L
.47679 .7881 L
.48344 .78983 L
.4872 .79063 L
.4906 .79123 L
.49402 .79173 L
.49716 .79209 L
.49998 .79233 L
.5014 .79242 L
.50296 .7925 L
.50451 .79255 L
.50538 .79256 L
.50618 .79257 L
.50765 .79257 L
.50918 .79255 L
.51053 .79251 L
.51196 .79245 L
.51331 .79237 L
.51453 .79228 L
.51752 .79201 L
.52033 .79166 L
.52602 .79072 L
.53223 .78932 L
.54472 .78539 L
.55626 .7805 L
.56707 .77494 L
.61483 .7415 L
.66501 .69413 L
.68804 .6673 L
.70701 .64091 L
.72253 .61402 L
.73545 .58405 L
.73776 .57725 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo00go0P0:o`80UOl00;Go00<0ool0
2_lD00Go0P2;o`00/Ol_08So002Xocd0Pol009ooB`1no`00Wom>07_o002GoeP0NOl008_o>P0=ob00
M_l008[o;@0Xoa<0M_l008Ko:@06o`030?oo02_o401eo`00P_lS00Ko0`07o`030?oo02go401co`00
O?lT01Go00<0ool0<_l<07;o001hob007Ol00`3oo`0eo`X0LOl007Go6P0Vo`030?oo03Ko2`1_o`00
LOlJ02[o00<0ool0>?l:06ko001^oaT0;_l203[o2@1^o`00JOlJ03;o00<0ool0>ol806go001VoaT0
=_l00`3oo`0lo`P0K?l006Co5@0lo`030?oo03go201[o`00HOlE03oo00<0ool0?_l706_o001Noa@0
@ol00`3oo`0oo`P0JOl005_o5016o`030?oo043o201Xo`00F?lD04Wo00<0ool0@?l806So001Eoa80
C_l204;o1`1Xo`00E?lA053o00<0ool0@_l706Oo001Aoa40Dol00`3oo`12o`L0Iol004oo401Fo`03
0?oo04?o1`1Vo`00C?l@05Wo00<0ool0@ol706Ko001<o`h0Fol00`3oo`14o`H0I_l004_o3@1Mo`03
0?oo04Co1`1Uo`00BOl=05oo00<0ool0A?l706Go0018o`/0H_l00`3oo`15o`L0I?l004Ko2`1To`80
Aol606Co0015o`/0IOl00`3oo`16o`L0Hol004?o2`1Wo`030?oo04Ko1`1So`00@_l;06So00<0ool0
Aol606?o0010o`/0J_l00`3oo`17o`L0H_l0043o2P1[o`030?oo04So1P1Ro`00?_l:06go00<0ool0
B?l606;o000no`P0Kol00`3oo`18o`L0HOl003go201`o`030?oo04So1`1Qo`00??l8077o0P1:o`H0
HOl003co1`1bo`030?oo04Wo1`1Po`00>_l807?o00<0ool0BOl7063o000jo`P0Lol00`3oo`1:o`H0
H?l003Wo201do`030?oo04[o1P1Po`00>?l807Go00<0ool0B_l705oo000ho`P0Jol500Go00<0ool0
Bol605oo000go`L0Kol00`3oo`05o`030?oo04_o1P1Oo`00=_l806oo00<0ool01Ol00`3oo`1;o`L0
G_l003Ko1`1Uo`H01Ol00`3oo`05o`<0Bol705ko000fo`H0LOl00`3oo`05o`030?oo04co1P1No`00
=Ol7077o00<0ool01Ol00`3oo`1<o`L0GOl003Go201^o`<01ol00`3oo`1<o`L0GOl003Co201ao`03
0?oo00Go00<0ool0C?l705go000eo`L0NOl00`3oo`1=o`H0GOl003Go1`1io`030?oo04go1P1Mo`00
=Ol607[o00<0ool0COl605go000do`L0N_l204ko1`1Lo`00=?l807Wo00<0ool0C_l605co000co`P0
N_l00`3oo`1>o`H0G?l003Co1`1jo`030?oo04ko1`1Ko`00=?l707[o00<0ool0C_l705_o000do`L0
N_l00`3oo`1?o`H0Fol003?o201jo`030?oo04oo1P1Ko`00=?l807Wo00<0ool0Col605_o000do`L0
N_l00`3oo`1?o`H0Fol003Co1`1jo`80D?l705[o000do`L0N_l00`3oo`1@o`H0F_l003Go1P1jo`03
0?oo053o1P1Jo`00=Ol607[o00<0ool0D?l605[o000eo`L0NOl00`3oo`1@o`H0F_l003Go1`1io`03
0?oo053o1P1Jo`00=_l607Wo00<0ool0D?l705Wo000fo`L0N?l00`3oo`1?o`P0FOl003Ko1`1ho`03
0?oo04oo201Io`00=ol707Oo0P1Ao`H0F_l003Oo1`1go`030?oo053o1`1Io`002ol302Ko0`000ol0
0004027o1@0Wo`D09Ol00`3oo`0Vo`D09Ol702Ko0`0[o`<00_l000co00<0ool09?l0103oool8023o
00D0oooo000Yo`030?oo02Go00<0ool0:?l00`3oo`0Uo`L09Ol01@3oool002_o00<0ool00Ol000co
00<0ool0:?l8027o00<0ool0:_l00`3oo`0Uo`030?oo02So00<0ool09_l702So00<0ool0:Ol00`3o
o`01o`001P02o`H07Ol600Ko00<0o`001P0Go`H01?l00`3oo`0No`H01Ol00`3oo`0Uo`030?oo02So
00<0ool09_l702So00<0ool09Ol600;o0009o`040?oo02So0P02o`L08_l00`3oo`0Xo`030?oo02Go
00<0ool0:?l00`3oo`0Vo`H09ol202Wo00@0ool00ol000Wo00@0ool0:_l00`3o000702;o00<0ool0
9ol00`3oo`0Uo`030?oo02So00<0ool09_l602Wo00<0ool09_l0103oo`03o`002_l00`3o000Vo`05
0?ooo`000_l701ko00D0oooo000Wo`<09ol202Oo0`0Xo`H09Ol01@3oool002Wo00<0o`000ol000_o
0P0Wo`<00ol701oo0`0Zo`030?oo02Go00<0ool0:?l00`3oo`0Vo`H09_l302_o0P03o`00>ol707?o
00<0ool0DOl605Wo000ko`L0Lol00`3oo`1Ao`H0FOl003co1P1co`030?oo057o1P1Io`00??l707;o
00<0ool0DOl605Wo000lo`P0LOl00`3oo`1Ao`H0FOl003go1`1ao`030?oo057o1P1Io`00?Ol8073o
00<0ool0DOl605Wo0007ool0GP04o`001ol00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`03
0?oo00Go00<0ool01_l0103oool700Oo00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3o
o`05o`030?oo00Ko00<0ool00ol600Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool00_l000Oo00<0ool0:?l00`3o
o`0;o`L05ol00`3oo`0Xo`030?oo02Wo00<0ool0:?l00`3oo`0Vo`H0:?l00`3oo`0Yo`030?oo00;o
0010o`L0K_l00`3oo`1Ao`H0FOl0047o1`1]o`030?oo057o1P1Io`00@_l706co00<0ool0DOl605Wo
0012o`L0K?l00`3oo`1Ao`L0F?l004?o1`1[o`030?oo057o1`1Ho`00A?l706[o00<0ool0DOl605Wo
0014o`P0JOl2057o1`1Io`00AOl706Wo00<0ool0D?l705Wo0015o`P0J?l00`3oo`1@o`L0FOl004Ko
201Wo`030?oo04oo201Io`00Aol806Ko00<0ool0Col805Wo0017o`T0IOl00`3oo`1@o`H0F_l004Wo
1`1Uo`030?oo053o1P1Jo`00B_l706Co00<0ool0Col705[o001;o`L0Hol2053o1`1Jo`00Bol806;o
00<0ool0C_l705_o001<o`L0H_l00`3oo`1?o`H0Fol004go1`1Qo`030?oo04oo1P1Ko`00C_l7063o
00<0ool0C_l705_o001>o`P0Gol00`3oo`1>o`L0Fol004oo201No`030?oo04ko1P1Lo`00D?l705ko
00<0ool0C_l605co001Ao`L0GOl00`3oo`1=o`L0G?l005;o1`1Lo`80C_l705co001Bo`P0Fol00`3o
o`1<o`L0GOl005?o201Jo`030?oo04co1`1Mo`00E?l705[o00<0ool0Bol705ko001Eo`L0FOl00`3o
o`1;o`L0G_l005Ko1`1Ho`030?oo04_o1P1Oo`00E_l805Oo00<0ool0B_l705oo001Go`L0Eol00`3o
o`1:o`L0Gol005So1`1Fo`030?oo04Wo1`1Po`00FOl705Go0P1:o`L0H?l005Wo201Do`030?oo04So
1`1Qo`00F_l805?o00<0ool0B?l7067o001Ko`P0D_l00`3oo`18o`H0H_l005co201Ao`030?oo04Oo
1`1Ro`00GOl804Ko1@05o`030?oo04Oo1`1Ro`00GOl904Oo00<0ool01Ol00`3oo`16o`L0Hol005ko
2@16o`030?oo00Go00<0ool0A_l706?o001Po`P0AOl00`3oo`05o`<0AOl706Co001Qo`P0A?l00`3o
o`05o`030?oo04Go1P1Uo`00H_l804?o00<0ool01Ol00`3oo`14o`H0I_l006?o2010o`<01ol00`3o
o`13o`L0I_l006Co2011o`030?oo00Go00<0ool0@ol606Oo001Uo`P0B?l00`3oo`12o`L0Iol006Ko
2017o`030?oo047o1`1Xo`00Iol804Ko00<0ool0@?l806So001Xo`P0AOl00`3oo`10o`L0JOl006Wo
2014o`80@?l806Wo001Zo`P0@ol00`3oo`0no`L0Jol006_o2012o`030?oo03ko1`1[o`00K?l8047o
00<0ool0??l806co001]o`P0@?l00`3oo`0lo`L0KOl006ko200oo`030?oo03_o201]o`00Kol803ko
00<0ool0>_l806ko001`o`P0?Ol00`3oo`0io`P0Kol0077o200lo`030?oo03Wo1`1`o`00L_l803_o
0P0io`P0L?l007?o200jo`030?oo03Oo1`1bo`00M?l803Wo00<0ool0=_l807;o001eo`P0>?l00`3o
o`0fo`L0Lol007Ko200go`030?oo03Go1`1do`00Mol803Ko00<0ool0=?l707Go001ho`P0=Ol00`3o
o`0co`P0MOl007So2@0do`030?oo03;o201fo`00NOl:03;o00<0ool0<Ol807Oo001jo`X0<Ol2037o
201ho`00O?l9033o00<0ool0;ol907So001mo`X0;_l00`3oo`0^o`P0N_l007ko2P0]o`030?oo02go
201ko`00P?l902co00<0ool0;?l807co0021o`X0:_l00`3oo`0Zo`T0OOl008;o2P0Yo`030?oo02Wo
2@1no`00Q?l902So00<0ool0:?l907oo0025o`T09ol202So2@20o`00Q_l:02Go00<0ool09_l808;o
0028o`T09?l00`3oo`0Uo`P0Pol008Wo2@0So`030?oo02Co2024o`00R_l:027o00<0ool08ol808Go
002;o`X08?l00`3oo`0Ro`P0Q_l008go2@0Do`D01_l00`3oo`0Po`T0Qol008ko2P0Bo`050?ooo`00
1_l00`3oo`0Oo`X0Qol008oo2P0Bo`030?oo00Oo00<0ool07Ol;08So002Ao`T04_l00`3oo`06o`<0
7?l:08[o002Ao`X04_l00`3oo`05o`030?oo01[o2`2;o`00T_l;017o00<0ool01?l00`3oo`0Io`X0
SOl009Co2P0<o`050?ooo`001_l00`3oo`0Ho`X0S_l009Go2P0<o`<01ol00`3oo`0Fo`X0T?l009Oo
2P0Do`030?oo01Go2P2Ao`00V?l;01;o00<0ool04ol:09?o002Jo``03ol00`3oo`0Bo`X0U?l009_o
3P0<o`030?oo00oo302Eo`00W?l?00[o0P0=o`d0Uol009go4P06o`030?oo00Wo3`2Ho`00WolB0005
o`00o`001Ol200;o4@2Ho`00X_lD00?o5@2Jo`00Y?lX09co002Wob80Wol00:Wo7@2Ro`00ZolI0:Co
002/oaL0YOl00;7o3@2Zo`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`030?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00
[_l00`3oo`04o`030?oo0;3o002^o`030?oo00Co0`2`o`00[?l200Oo00<0ool0/?l00:ko00<0ool0
1?l00`3oo`2`o`00Z_l01@3oool000Ko00<0ool0/?l00:_o0`07o`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:go0`05o`030?oo0;3o
002^o`030?oo00Co00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00Z_l600Go0`2`o`00Zol0103o
o`2io`00Zol0103oo`2io`00[?l00`3o002io`00[Ol20;Wo003oofWo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.74863 .47387 m
.74771 .46626 L
.74665 .45919 L
.74349 .44324 L
.73944 .42783 L
.73412 .41151 L
.71951 .37707 L
.70319 .34682 L
.66552 .29145 L
.62636 .2482 L
.6053 .23159 L
.5943 .22504 L
.58793 .22193 L
.58175 .21939 L
.57605 .21745 L
.56968 .21572 L
.56683 .2151 L
.56375 .21452 L
.56082 .21406 L
.5581 .21372 L
.55461 .21338 L
.55274 .21325 L
.55179 .2132 L
.55076 .21315 L
.54902 .21309 L
.54739 .21305 L
.54638 .21305 L
.54542 .21305 L
.54456 .21305 L
.54362 .21307 L
.54199 .21311 L
.54018 .21319 L
.53827 .21329 L
.53646 .21342 L
.53319 .21371 L
.52962 .21412 L
.52228 .21524 L
.51524 .21664 L
.49843 .22106 L
.48091 .22703 L
.46091 .23517 L
.37358 .28112 L
.28017 .34235 L
.1978 .40929 L
.16445 .4447 L
.15097 .46266 L
.13957 .48176 L
.13529 .49086 L
.13201 .49943 L
.1297 .50707 L
Mistroke
.12867 .51141 L
.12791 .51533 L
.12731 .51932 L
.1271 .52114 L
.12691 .52306 L
.12676 .52511 L
.12667 .52699 L
.12661 .52901 L
.1266 .53015 L
.1266 .53122 L
.12664 .53311 L
.12671 .5349 L
.12682 .5365 L
.12696 .53824 L
.12741 .54212 L
.12799 .54568 L
.12882 .54962 L
.12974 .55321 L
.13241 .56122 L
.13541 .56821 L
.13924 .57548 L
.14954 .59066 L
.16404 .60683 L
.19833 .63517 L
.24395 .66362 L
.34971 .71344 L
.40411 .7342 L
.45182 .75011 L
.4972 .76274 L
.51752 .76731 L
.53492 .77048 L
.54303 .77168 L
.55155 .7727 L
.55609 .77314 L
.56021 .77347 L
.56408 .77371 L
.56619 .77381 L
.56811 .77389 L
.57004 .77394 L
.57205 .77399 L
.57405 .77401 L
.57517 .77401 L
.57621 .774 L
.57808 .77398 L
.57977 .77394 L
.5817 .77388 L
.58351 .7738 L
.58753 .77354 L
.59116 .77322 L
.59505 .77276 L
Mistroke
.59908 .77217 L
.60568 .7709 L
.61148 .76944 L
.62375 .76515 L
.63425 .75994 L
.64355 .75391 L
.66231 .73694 L
.67795 .71719 L
.7075 .66491 L
.72166 .63212 L
.73318 .59967 L
.73791 .5836 L
.74219 .5665 L
.74544 .55041 L
.74768 .53573 L
.7486 .52774 L
.74926 .52019 L
.74954 .51606 L
.74974 .51224 L
.74983 .51007 L
.74989 .50804 L
.74995 .50593 L
.74997 .50481 L
.74999 .5036 L
.75 .50172 L
.75001 .49997 L
.75 .49806 L
.74997 .49601 L
.74993 .49386 L
.74987 .49183 L
.74971 .48805 L
.74952 .4845 L
.74929 .48123 L
.74863 .47387 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`07o`801ol209ko002eo`03
0?oo00;o0P000ol0000>09_o002eo`030?l001T0Uol00;Co802Do`00/OlV097o002^ob/0Sol00:_o
;P2?o`00ZOlI00Go4`2>o`00Y_lB01Co3`2=o`00XolC01co2P2<o`00Xol?00?o00<0ool07Ol908[o
002Ro`h01Ol00`3oo`0Mo`X0ROl00:3o3P07o`030?oo01ko3026o`00W_lA00Ko00<0ool08?l;08Go
002Lo``00_l01@3oool000Ko00<0ool08_l;08?o002Jo``01Ol00`3oo`07o`030?oo02Co2@23o`00
V?l@00Co00<0ool01_l302Go2023o`00U_l<00_o00<0ool01Ol00`3oo`0Wo`L0P_l009Go2`0>o`03
0?oo00Co00<0ool0:?l7087o002Co`/03?l01@3oool000Ko00<0ool0:Ol7083o002Ao`/03ol300Oo
00<0ool0:Ol807oo002?o`/06ol00`3oo`0Zo`P0O_l008go2`0Mo`030?oo02_o201mo`00Rol<01ko
00<0ool0;?l807co0029o``08?l00`3oo`0]o`P0Nol008Oo300Ro`80;ol807[o0025o``09?l00`3o
o`0_o`L0N_l008Go2P0Vo`030?oo033o201ho`00Pol:02So00<0ool0<Ol707So0022o`X0:Ol00`3o
o`0bo`L0Mol0083o2P0[o`030?oo03;o201fo`00Ool:02co00<0ool0<ol707Ko001mo`X0;_l00`3o
o`0do`L0MOl007_o2P0`o`80=_l707Co001jo`X0<Ol00`3oo`0eo`L0M?l007So2P0co`030?oo03Ko
1`1co`00Mol:03Co00<0ool0=ol707;o001eo`X0=_l00`3oo`0go`L0L_l007Co2@0ho`030?oo03So
1`1ao`00L_l:03Wo00<0ool0>Ol7073o001`o`X0>ol00`3oo`0io`P0Kol006oo2P0lo`030?oo03[o
1`1_o`00KOl:03ko0P0lo`L0K_l006co2P0oo`030?oo03co1`1]o`00J_l:047o00<0ool0??l706go
001Xo`X0@ol00`3oo`0mo`L0K?l006Oo2P14o`030?oo03ko1`1[o`00IOl:04Ko00<0ool0?_l806[o
001To`X0Aol00`3oo`0oo`L0J_l006?o2@19o`030?oo043o1`1Yo`00H_l904[o00<0ool0@?l706Wo
001Po`X0Bol204;o1`1Xo`00Gol904go00<0ool0@_l606So001No`T0C_l00`3oo`12o`L0Iol005co
2P1?o`030?oo04?o1P1Wo`00Fol:053o00<0ool0A?l606Ko001Jo`T0D_l00`3oo`14o`H0I_l005Wo
2@19o`D01Ol00`3oo`15o`H0IOl005Oo2P1<o`030?oo00Go00<0ool0AOl706Co001Fo`T0C_l00`3o
o`05o`030?oo04Go1`1To`00EOl904Co1P05o`030?oo00Go0`16o`L0Hol005Co2@1@o`030?oo00Go
00<0ool0A_l706?o001Bo`X0DOl00`3oo`05o`030?oo04Oo1P1So`00DOl9057o0`07o`030?oo04Oo
1`1Ro`00D?l905Co00<0ool01Ol00`3oo`17o`L0H_l004ko2P1Mo`030?oo04So1`1Qo`00COl:05ko
00<0ool0B?l7067o001<o`T0H?l00`3oo`19o`H0HOl004_o2@1Qo`80B_l7063o0019o`X0H_l00`3o
o`19o`L0H?l004So2@1To`030?oo04[o1P1Po`00B?l806Go00<0ool0B_l705oo0017o`P0I_l00`3o
o`1:o`L0Gol004Ko201Wo`030?oo04_o1`1No`00AOl806So00<0ool0Bol705ko0014o`P0JOl00`3o
o`1<o`H0G_l004Co1`1Zo`030?oo04co1`1Mo`00@ol706_o0P1=o`L0GOl004;o1`1/o`030?oo04go
1P1Mo`00@Ol706go00<0ool0COl705co0010o`P0KOl00`3oo`1=o`L0G?l003ko2@1^o`030?oo04ko
1`1Ko`00?_l806oo00<0ool0C_l705_o000mo`P0L?l00`3oo`1?o`L0F_l003co201ao`030?oo04oo
1`1Jo`00??l707;o00<0ool0Col705[o000ko`L0Lol2057o1P1Jo`00>_l707Co00<0ool0D?l605[o
000;o`<09_l300?o1`0No`D09ol502Go00<0ool09_l502Go1P0Wo`<0:ol300;o000<o`030?oo02Co
00H0oooo0?l701oo00D0oooo000Yo`030?oo02Go00<0ool0:?l00`3oo`0Uo`L09Ol01@3oool002_o
00<0ool00Ol000co00<0ool0:?l00`3o0006023o00<0ool0:_l00`3oo`0Uo`030?oo02So00<0ool0
9Ol702Wo00<0ool0:Ol00`3oo`01o`001P02o`H07Ol600Ko200Ho`H01?l00`3oo`0No`H01Ol00`3o
o`0Uo`030?oo02So00<0ool09Ol702Wo00<0ool09Ol600;o0009o`040?oo02So0P000ol0000402Co
00<0ool0:?l00`3oo`0Uo`030?oo02So00<0ool09?l702So0P0Yo`040?oo00?o0009o`040?oo02[o
1`0Uo`030?oo02Oo00<0ool09Ol00`3oo`0Xo`030?oo02Go1P0Zo`030?oo02Ko00@0ool00ol000[o
00<0o`009_l00`3oo`0702;o00D0oooo000Wo`<09ol202Oo0`0Wo`L09Ol01@3oool002Wo00<0o`00
0ol000_o0P0Wo`P09?l302[o00<0ool09Ol00`3oo`0Xo`030?oo02Go1`0Vo`<0:ol200?o000eo`L0
NOl00`3oo`1@o`L0FOl003Go1P1jo`030?oo053o201Ho`00=?l707[o00<0ool0DOl705So000co`L0
Nol00`3oo`1Ao`H0FOl003?o1`1ko`030?oo057o1P1Io`00<_l707co00<0ool0DOl605Wo000bo`L0
O?l00`3oo`1Ao`H0FOl000Ooo`1N00Co0007o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01?l700?o00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01Ol00`3oo`06o`030?oo00?o1P06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00;o0007o`030?oo02Oo
1P0Wo`030?oo02So00<0ool0:Ol00`3oo`0Xo`030?oo02Ko1P0Xo`030?oo02Wo00<0ool00_l0033o
1`1no`030?oo057o1P1Io`00<?l807go00<0ool0DOl605Wo000_o`P0O_l00`3oo`1Ao`L0F?l0033o
1`1no`030?oo057o1`1Ho`00<?l707ko00<0ool0DOl605Wo000`o`H0Ool00`3oo`1@o`L0FOl0033o
1P1oo`80DOl705Wo000`o`H0Ool00`3oo`1@o`L0FOl0033o1P1oo`030?oo04oo201Io`00<?l607oo
00<0ool0Col805Wo000`o`H0Ool00`3oo`1@o`H0F_l0033o1`1no`030?oo053o1P1Jo`00;ol807ko
00<0ool0D?l605[o000`o`P0OOl00`3oo`1@o`H0F_l0033o1`1no`80D?l705[o000`o`L0O_l00`3o
o`1?o`L0F_l0037o1P1no`030?oo04oo1P1Ko`00<Ol707go00<0ool0Col605_o000ao`L0OOl00`3o
o`1>o`L0Fol0037o201lo`030?oo04ko1`1Ko`00<ol607co00<0ool0C_l705_o000co`H0O?l00`3o
o`1=o`L0G?l003?o1`1ko`030?oo04go1`1Lo`00=?l707[o0P1?o`H0G?l003Co1`1jo`030?oo04ko
1P1Lo`00=Ol707Wo00<0ool0COl705co000fo`H0NOl00`3oo`1=o`L0G?l003Ko1`1ho`030?oo04go
1P1Mo`00=ol707Oo00<0ool0C?l705go000go`P0M_l00`3oo`1<o`H0G_l003So201eo`030?oo04_o
1`1No`00>Ol807Co00<0ool0Bol705ko000io`T0Lol204co1P1Oo`00>ol807;o00<0ool0B_l705oo
000lo`P0LOl00`3oo`1:o`L0Gol003co2@1`o`030?oo04[o1P1Po`00?Ol:06ko00<0ool0BOl7063o
000no`X0Hol500Go00<0ool0BOl7063o0010o`T0I?l00`3oo`05o`030?oo04So1`1Qo`00@Ol:06;o
00<0ool01Ol00`3oo`18o`L0HOl004;o2P1Qo`030?oo00Go0`18o`H0H_l004Co2@1Po`030?oo00Go
00<0ool0Aol706;o0015o`X0G_l00`3oo`05o`030?oo04Oo1`1Ro`00A_l:05_o0`07o`030?oo04Ko
1`1So`00B?l805go00<0ool01Ol00`3oo`16o`L0Hol004So2P1So`030?oo04Ko1`1So`00BOl;067o
00<0ool0AOl706Co001;o`/0Gol00`3oo`15o`L0I?l004go2P1No`030?oo04Co1`1Uo`00C_l;05co
0P15o`L0IOl0053o2`1Jo`030?oo04?o1`1Vo`00D_l:05Wo00<0ool0@ol706Ko001Do`X0Eol00`3o
o`13o`H0Iol005Go2`1Eo`030?oo04;o1`1Wo`00Eol;05?o00<0ool0@_l706Oo001Ho`d0D?l00`3o
o`11o`L0J?l005So3`1>o`030?oo047o1`1Xo`00F_l?04co00<0ool0@?l706Wo001Lo`l0B_l2047o
1P1Zo`00G_l@04Oo00<0ool0?ol606_o001Poa00AOl00`3oo`0oo`H0Jol006?o3`13o`030?oo03ko
1P1/o`00IOl@043o00<0ool0?_l606co001Woa00?_l00`3oo`0mo`H0KOl006Wo400lo`030?oo03go
1P1]o`00K?l?03[o00<0ool0??l606ko001^oa00=ol00`3oo`0lo`H0K_l0073o400eo`80??l606oo
001co`l0<ol00`3oo`0ko`H0Kol007Go400`o`030?oo03[o1P1`o`00Mol?02oo00<0ool0>_l6073o
001ioa00;?l00`3oo`0io`H0LOl007co400Yo`030?oo03So1`1ao`00O_l@02Oo00<0ool0=ol8077o
0020oa409?l00`3oo`0fo`P0L_l008?o4@0Qo`80=_l807?o0025oa807_l00`3oo`0do`T0Lol008So
4@0Lo`030?oo03?o201eo`00RolA01Wo00<0ool0<_l807Ko002=oa405ol00`3oo`0ao`P0Mol0093o
4@0Do`030?oo033o201ho`00TolA00Ko1@06o`030?oo02oo201io`00UOlC00;o00D0oooo0006o`03
0?oo02ko201jo`00V?lD00Wo00<0ool0;Ol807_o002Koa@01_l302_o2@1lo`00WOlG0003o`3o02_o
2@1mo`00X?lG02So301mo`00XolI023o3P1no`00YolM01Ko3P20o`00Z_lM013o4@20o`00[_lh08;o
002aoc<0Q?l00;Go;@26o`00]Ol200;o9`28o`00]Ol00`3oo`06ob40ROl00;Go00<0ool03?lF08ko
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002[o`<01ol00`3oo`2`o`00Z_l01@3oool000Ko00<0ool0
/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`<0/?l00:co0P07o`030?oo0;3o002^o`03
0?oo00Co00<0ool0/?l00:[o00D0oooo0006o`030?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002]o`<01Ol00`3o
o`2`o`00[_l00`3oo`04o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o1P05o`<0/?l00:_o
00@0ool0^Ol00:_o00@0ool0^Ol00:co00<0o`00^Ol00:go0P2io`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.71651 .375 m
.69935 .34911 L
.67788 .32394 L
.62332 .27742 L
.56907 .2436 L
.53908 .22876 L
.51272 .21848 L
.49999 .21474 L
.4934 .21319 L
.48648 .21188 L
.4805 .21103 L
.47712 .21068 L
.4755 .21054 L
.47397 .21043 L
.47259 .21036 L
.47109 .21029 L
.46973 .21024 L
.46847 .21022 L
.46698 .21021 L
.46562 .21021 L
.46406 .21024 L
.4626 .21029 L
.46115 .21036 L
.45961 .21046 L
.45683 .21069 L
.45353 .21107 L
.45053 .21151 L
.44401 .21281 L
.43784 .21446 L
.42696 .21843 L
.41502 .22432 L
.38989 .24178 L
.36177 .26837 L
.3069 .33557 L
.24568 .42751 L
.19442 .52304 L
.17566 .57046 L
.16915 .59297 L
.16645 .60523 L
.16542 .61102 L
.16463 .61628 L
.16403 .62116 L
.16354 .62644 L
.16335 .62914 L
.16322 .63164 L
.16317 .63302 L
.16313 .63427 L
.16311 .6357 L
.16309 .63705 L
.1631 .63931 L
Mistroke
.16315 .64169 L
.16323 .64392 L
.16334 .64592 L
.16351 .64825 L
.16375 .65075 L
.1643 .6552 L
.16495 .6591 L
.16582 .66329 L
.16808 .67144 L
.1708 .67864 L
.17388 .68504 L
.17813 .69215 L
.18356 .69941 L
.19555 .71134 L
.20979 .72144 L
.22509 .72948 L
.24382 .73684 L
.26327 .74254 L
.28647 .74754 L
.30027 .74982 L
.31332 .75159 L
.32578 .75297 L
.33938 .75419 L
.35246 .75511 L
.3645 .75576 L
.37146 .75605 L
.37886 .75631 L
.38274 .75642 L
.38702 .75652 L
.39096 .7566 L
.39456 .75666 L
.39822 .7567 L
.4017 .75673 L
.40537 .75676 L
.40745 .75676 L
.40938 .75677 L
.41257 .75676 L
.4161 .75675 L
.41979 .75673 L
.42326 .75669 L
.42661 .75665 L
.4302 .75659 L
.43665 .75647 L
.44432 .75627 L
.45127 .75606 L
.46634 .75546 L
.48044 .75475 L
.50491 .75316 L
.53066 .75099 L
.58018 .7451 L
Mistroke
.60294 .74141 L
.62607 .73677 L
.6616 .72696 L
.67856 .72043 L
.69223 .71374 L
.70332 .70692 L
.71364 .69892 L
.72329 .68924 L
.73082 .67936 L
.73728 .66827 L
.74296 .65523 L
.74723 .64195 L
.75033 .62894 L
.75276 .61511 L
.75446 .6016 L
.75522 .5936 L
.75577 .58618 L
.75602 .58202 L
.75625 .57747 L
.75642 .57344 L
.75656 .56908 L
.75662 .56707 L
.75667 .56495 L
.7567 .56298 L
.75673 .56115 L
.75675 .55941 L
.75676 .55756 L
.75677 .5555 L
.75677 .55362 L
.75677 .55255 L
.75676 .55141 L
.75675 .54936 L
.75674 .54822 L
.75672 .54715 L
.75668 .54472 L
.75659 .54064 L
.75646 .53624 L
.75629 .53169 L
.75606 .52671 L
.75551 .51762 L
.75481 .50876 L
.75403 .50053 L
.75178 .4825 L
.74897 .46568 L
.7417 .43497 L
.73673 .41932 L
.73055 .40327 L
.71702 .37589 L
.71651 .375 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:Go0P05o`801ol20;7o002Qo`l000?o00000_l00`3o
o`2`o`00W_lH0;;o002Koah0[ol009So902/o`00U_lX0:[o002Cobd0Z?l009?o5@03oaP0YOl009;o
3P0Doa80X_l0097o300Ho`030?l000l0XOl0093o2`0Jo`040?oooa00Wol008ko2P0Mo`030?oo00Co
3`2Mo`00SOl:01ko00<0ool01_l@09[o002;o`X08?l00`3oo`08oa40Uol008_o2@0Fo`D01_l00`3o
o`0:o`l0Uol008[o2@0Go`050?ooo`001_l00`3oo`0=o``0Uol008Wo200Jo`030?oo00Oo00<0ool0
3ol<09Go0027o`T04_l600Co00<0ool01_l3017o302Co`00Q_l901ko00<0ool01Ol00`3oo`0Do`X0
T_l008Go2@0Po`030?oo00Co00<0ool05_l:093o0023o`X07Ol01@3oool000Ko00<0ool05ol;08ko
0022o`T08?l300Oo00<0ool06Ol:08go0022o`P0:ol00`3oo`0Ko`X0Rol0087o200/o`030?oo01co
2`29o`00P?l802go00<0ool07_l:08So001oo`P0;_l00`3oo`0Po`X0Q_l007oo1`0_o`808_l;08Co
001no`L0<?l00`3oo`0So`T0Q?l007go1`0ao`030?oo02Co2@23o`00O?l8037o00<0ool09Ol908;o
001lo`L0<_l00`3oo`0Vo`X0P?l007_o1`0co`030?oo02So2@1oo`00N_l703Co00<0ool0:Ol907ko
001io`P0=?l00`3oo`0Zo`X0O?l007Wo1`0eo`80;?l:07_o001ho`L0=_l00`3oo`0]o`T0N_l007Oo
1`0go`030?oo02ko2@1io`00M_l803Oo00<0ool0;ol:07Oo001fo`L0>?l00`3oo`0ao`T0M_l007Go
1`0io`030?oo03;o2@1eo`00M?l703[o00<0ool0<ol:07?o001co`P0>_l00`3oo`0do`X0L_l007?o
1`0ko`030?oo03Ko2@1ao`00L_l703co0P0ho`P0LOl0073o200mo`030?oo03So201`o`00L?l803go
00<0ool0>Ol7073o001_o`P0?_l00`3oo`0jo`L0Kol006ko200oo`030?oo03_o1`1^o`00K_l7043o
00<0ool0>ol706ko001]o`P0@?l00`3oo`0lo`P0K?l006co2011o`030?oo03go1`1/o`00K?l704;o
00<0ool0?Ol806_o001[o`L0@ol203oo201Zo`00J_l704Co00<0ool0?ol706[o001Zo`L0A?l00`3o
o`10o`L0JOl006Wo1`15o`030?oo043o201Xo`00J?l704Ko00<0ool0@Ol706So001Xo`L0A_l00`3o
o`12o`L0Iol006Oo1`0mo`D01Ol00`3oo`13o`L0I_l006Ko1`10o`030?oo00Go00<0ool0@ol706Ko
001Vo`L0@?l00`3oo`05o`030?oo04Co1`1Uo`00IOl703Ko1P05o`030?oo00Go0`14o`L0IOl006Co
1`12o`030?oo00Go00<0ool0AOl706Co001So`P0@_l00`3oo`05o`030?oo04Ko1P1To`00Hol7047o
0`07o`030?oo04Ko1`1So`00H_l704Co00<0ool01Ol00`3oo`17o`H0Hol0067o1`1=o`030?oo04So
1P1Ro`00HOl704go00<0ool0B?l606;o001Po`L0C_l00`3oo`19o`H0HOl005oo1`1?o`80B_l7063o
001Oo`L0Col00`3oo`1:o`H0H?l005ko1`1@o`030?oo04[o1P1Po`00GOl7057o00<0ool0B_l705oo
001Mo`L0DOl00`3oo`1;o`H0Gol005co1`1Bo`030?oo04_o1`1No`00Fol705?o00<0ool0Bol705ko
001Jo`P0Dol00`3oo`1<o`H0G_l005[o1`1Do`030?oo04co1`1Mo`00FOl705Go0P1=o`L0GOl005Wo
1`1Eo`030?oo04go1`1Lo`00F?l705Ko00<0ool0COl705co001Ho`H0Eol00`3oo`1>o`H0G?l005Oo
1`1Go`030?oo04ko1`1Ko`00Eol605So00<0ool0C_l705_o001Fo`H0FOl00`3oo`1>o`L0Fol005Ko
1P1Io`030?oo04oo1P1Ko`00EOl605[o00<0ool0Col605_o001Eo`H0F_l2053o1P1Ko`00E?l605_o
00<0ool0Col705[o000;o`<09_l301go1P05o`D09ol502Go00<0ool09_l502Go1P0Wo`<0:ol300;o
000<o`030?oo02Co00D0oooo000Ko`H01_l01@3oool002Wo00<0ool09Ol00`3oo`0Xo`030?oo02Go
1P0Vo`050?ooo`00:ol00`3oo`01o`003?l00`3oo`0Xo`030?oo01Wo1P07o`030?oo02[o00<0ool0
9Ol00`3oo`0Xo`030?oo02Go1P0Zo`030?oo02Wo00<0ool00Ol000H00_l601go1P06o`030?oo01So
2`04o`030?oo01ko1P05o`030?oo02Go00<0ool0:?l00`3oo`0Uo`L0:Ol00`3oo`0Uo`H00_l000Wo
00@0ool0:?l201_o1P0:o`030?oo02So00<0ool09Ol00`3oo`0Xo`030?oo02Ko1P0Wo`80:Ol0103o
o`03o`002Ol0103oo`0Zo`030?oo01Oo1P0<o`030?oo02Oo00<0ool09Ol00`3oo`0Xo`030?oo02Ko
1P0Yo`030?oo02Ko00@0ool00ol000[o00<0o`009_l01@3oool001Wo1P08o`050?ooo`009ol302Oo
0P0Wo`<0:?l602Go00D0oooo000Yo`030?l000?o000;o`809ol301Wo1P0:o`<0:_l00`3oo`0Uo`03
0?oo02So00<0ool09_l602Ko0`0[o`800ol0053o1P1Oo`030?oo057o1P1Io`00Col6063o00<0ool0
DOl705So001?o`H0H?l00`3oo`1Bo`H0F?l004ko1P1Qo`030?oo05;o1P1Ho`00C_l6067o00<0ool0
D_l605So001=o`H0H_l00`3oo`1Bo`H0F?l004go1P1Ro`030?oo05;o1P1Ho`001ooo05h01?l000Oo
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3o
o`05o`H00ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool00ol800Co
00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool00_l000Oo00<0ool0:?l00`3oo`0Fo`H03Ol00`3oo`0Xo`030?oo02Wo
00<0ool0:?l00`3oo`0Vo`P09_l00`3oo`0Yo`030?oo00;o001;o`H0I?l00`3oo`1Bo`H0F?l004[o
1P1Uo`030?oo05;o1`1Go`00BOl706Go00<0ool0D_l705Oo0018o`L0I_l00`3oo`1Bo`L0Eol004So
1`1Vo`030?oo05?o1`1Fo`00Aol706Oo00<0ool0Dol705Ko0017o`L0Iol205Co1P1Go`00Aol606So
00<0ool0Dol605Oo0016o`L0J?l00`3oo`1Co`H0Eol004Ko1`1Xo`030?oo05?o1P1Go`00AOl706Wo
00<0ool0Dol605Oo0015o`L0JOl00`3oo`1Co`H0Eol004Go1P1Zo`030?oo05?o1P1Go`00A?l706[o
00<0ool0Dol605Oo0014o`L0J_l205Co1P1Go`00A?l606_o00<0ool0Dol605Oo0013o`L0Jol00`3o
o`1Co`H0Eol004?o1`1[o`030?oo05?o1P1Go`00@_l706co00<0ool0Dol605Oo0012o`L0K?l00`3o
o`1Co`H0Eol004;o1P1]o`030?oo05?o1P1Go`00@Ol706go00<0ool0Dol605Oo0011o`L0KOl00`3o
o`1Co`H0Eol0043o1`1^o`80E?l605Oo0010o`L0K_l00`3oo`1Co`H0Eol0043o1P1_o`030?oo05?o
1P1Go`00@?l606oo00<0ool0Dol605Oo000oo`L0Kol00`3oo`1Co`H0Eol003oo1`1_o`030?oo05?o
1`1Fo`00?ol6073o00<0ool0Dol705Ko000no`L0L?l00`3oo`1Bo`L0Eol003ko1`1`o`030?oo05;o
1`1Go`00?_l7073o0P1Co`L0Eol003ko1P1ao`030?oo05;o1`1Go`00?_l6077o00<0ool0DOl705So
000mo`L0LOl00`3oo`1Bo`L0Eol003go201`o`030?oo05;o1`1Go`00??l806Oo1@05o`030?oo05;o
1P1Ho`00?Ol706Wo00<0ool01Ol00`3oo`1Bo`H0F?l003go1`1Yo`030?oo00Go00<0ool0D_l605So
000mo`H0J_l00`3oo`05o`<0DOl705So000mo`H0J_l00`3oo`05o`030?oo057o1`1Ho`00?Ol606[o
00<0ool01Ol00`3oo`1Ao`H0FOl003go1P1Xo`<01ol00`3oo`1@o`L0FOl003go1P1Zo`030?oo00Go
00<0ool0D?l705Wo000mo`H0L_l00`3oo`1@o`L0FOl003go1P1bo`030?oo053o1P1Jo`00?Ol607;o
00<0ool0Col705[o000mo`H0L_l00`3oo`1?o`L0F_l003go1P1bo`80Col705_o000lo`L0L_l00`3o
o`1>o`L0Fol003go1P1bo`030?oo04ko1P1Lo`00?Ol7077o00<0ool0COl705co000mo`L0LOl00`3o
o`1=o`L0G?l003go1`1ao`030?oo04co1`1Mo`00?Ol8073o00<0ool0C?l705go000no`L0L?l00`3o
o`1<o`H0G_l003ko1P1ao`030?oo04_o1`1No`00?_l7073o0P1;o`P0G_l003ko1`1`o`030?oo04[o
1`1Oo`00?_l806oo00<0ool0BOl7063o0010o`L0K_l00`3oo`19o`H0HOl0043o1`1^o`030?oo04So
1`1Qo`00@Ol706go00<0ool0A_l806;o0011o`P0K?l00`3oo`15o`X0HOl004;o201[o`030?oo04?o
2`1Ro`00@ol806[o00<0ool0@ol:06?o0013o`T0JOl204?o2@1Uo`00AOl806So00<0ool0?ol:06Oo
0016o`P0Iol00`3oo`0lo``0J?l004Oo2@1Uo`030?oo03co301Xo`00Aol:06Co00<0ool0>ol=06So
0018o`X0Hol00`3oo`0ho`h0J_l004[o2P1Qo`030?oo03Go3`1/o`00Bol:063o00<0ool0<Ol@06oo
001<o``0GOl202oo4@1ao`00COl?05Wo00<0ool0:OlE07;o001?oa00E_l00`3oo`0VoaH0M?l0057o
4P1Bo`030?oo02;o5`1go`00D_lD04oo00<0ool05_lQ07Wo001DoaL0B_l00`3oo`0Foa`0O_l005Oo
5`04o`80=_l500Ko00<0ool01OlZ087o001Joad01?l202go00D0oooo0005oc00Q?l005ko8`0Zoc@0
ROl0067oN`2<o`00IOm_09Co001YofD0V_l006coE`2Uo`00MOm50:ko001ooc801?l00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002[o`<01ol00`3oo`2`o`00Z_l01@3oool000Ko
00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`<0/?l00:co0P07o`030?oo0;3o
002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`030?oo0;3o002[o`<01ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002]o`<0
1Ol00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o1P05o`<0
/?l00:_o00@0ool0^Ol00:_o00@0ool0^Ol00:co00<0o`00^Ol00:go0P2io`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.64695 .29775 m
.62074 .28107 L
.59089 .26681 L
.55873 .25555 L
.53968 .25042 L
.52213 .2465 L
.48929 .24095 L
.47143 .23881 L
.46349 .23806 L
.45484 .23738 L
.44682 .23689 L
.443 .23671 L
.4394 .23656 L
.43746 .2365 L
.43536 .23644 L
.43343 .23639 L
.43168 .23636 L
.43069 .23635 L
.42962 .23633 L
.4285 .23632 L
.42744 .23632 L
.42644 .23631 L
.4254 .23631 L
.42353 .23632 L
.42179 .23633 L
.42022 .23636 L
.41841 .23639 L
.4167 .23643 L
.41368 .23653 L
.41043 .23666 L
.40689 .23686 L
.40318 .23711 L
.39662 .2377 L
.38986 .23851 L
.38381 .23943 L
.37747 .24064 L
.37073 .24222 L
.35982 .24556 L
.34898 .25007 L
.33786 .25632 L
.3284 .26331 L
.31822 .27305 L
.30928 .28402 L
.30129 .29619 L
.29336 .31096 L
.28031 .34237 L
.26784 .38246 L
.25729 .42569 L
.24776 .47411 L
.23908 .53033 L
Mistroke
.23535 .56152 L
.23385 .57669 L
.23269 .59037 L
.23175 .60351 L
.23098 .61757 L
.23066 .62523 L
.23054 .62857 L
.23044 .63221 L
.23036 .63542 L
.23029 .63883 L
.23026 .64071 L
.23024 .64242 L
.23021 .64575 L
.2302 .6489 L
.2302 .65185 L
.23022 .65506 L
.23026 .65849 L
.23033 .66189 L
.23042 .66543 L
.23064 .6717 L
.23091 .67746 L
.23123 .68274 L
.23218 .69446 L
.2336 .7069 L
.23526 .71776 L
.23762 .72974 L
.2403 .74047 L
.24657 .75895 L
.25037 .76743 L
.25506 .77607 L
.26469 .78955 L
.27526 .80002 L
.28185 .80497 L
.28956 .80961 L
.29737 .81328 L
.30503 .81606 L
.31227 .81806 L
.32065 .81972 L
.32501 .82035 L
.32734 .82062 L
.32982 .82086 L
.33203 .82104 L
.33446 .82121 L
.33671 .82132 L
.33881 .82139 L
.34135 .82145 L
.34263 .82146 L
.34406 .82147 L
.3466 .82144 L
.349 .82139 L
Mistroke
.35045 .82134 L
.35185 .82129 L
.35448 .82115 L
.36049 .82072 L
.36581 .82021 L
.37083 .81961 L
.38246 .81784 L
.40347 .81351 L
.4268 .80726 L
.48145 .78829 L
.5341 .7658 L
.62972 .71703 L
.67203 .69187 L
.71144 .66505 L
.74149 .64017 L
.76181 .61804 L
.76991 .60633 L
.77592 .59518 L
.78057 .58329 L
.78247 .57648 L
.78321 .57316 L
.78379 .57011 L
.78462 .5644 L
.78492 .56137 L
.78505 .55983 L
.78516 .55817 L
.78523 .5567 L
.78529 .55535 L
.78533 .554 L
.78535 .55272 L
.78536 .55122 L
.78535 .54983 L
.78532 .5483 L
.78528 .54668 L
.78521 .54503 L
.78513 .54352 L
.78489 .5401 L
.78459 .53691 L
.78424 .53386 L
.78325 .52696 L
.78184 .51931 L
.77842 .50492 L
.7745 .49154 L
.76323 .46058 L
.73388 .39996 L
.697 .34547 L
.6744 .32083 L
.64778 .29836 L
.64695 .29775 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002Co`802ol201?o00<0ool0/?l008co0P03oa<01Ol300Wo00<0ool0/?l008So;0000ol0
o`2ao`00QOlc0;3o0023ocd0Z?l0083oAP2Ro`00OOm90:;o001koa/02OlZ09oo001hoaD05Ol600Co
00<0ool00_lK09co001hoa009Ol00`3oo`05o`030?l001H0V_l007So3@0Yo`030?oo00Co00<0ool0
1OlD09Oo001go`/0:?l01@3oool000Ko00<0ool02_lB09Co001fo`X0:ol300Oo00<0ool03OlB097o
001do`T0>?l00`3oo`0?oa80Sol007Co200io`030?oo01?o402=o`00Lol803[o00<0ool05Ol@08_o
001bo`P0>ol00`3oo`0Hoa00R?l0077o200lo`806olA08Go001ao`L0?Ol00`3oo`0Lo`l0QOl0073o
1`0no`030?oo01oo3@24o`00Kol803ko00<0ool08Ol=08;o001^o`P0?ol00`3oo`0So``0POl006ko
1`10o`030?oo02Ko2`1oo`00KOl8043o00<0ool09ol;07ko001]o`L0@Ol00`3oo`0Yo`/0O?l006co
1`12o`80;?l907co001[o`L0@ol00`3oo`0/o`X0N_l006[o2013o`030?oo02go2P1io`00J_l704Co
00<0ool0;ol907So001Yo`L0AOl00`3oo`0`o`X0M_l006Wo1`15o`030?oo037o2P1eo`00JOl604Ko
00<0ool0<ol907Co001Xo`L0A_l00`3oo`0do`X0L_l006So1`16o`030?oo03Go2@1bo`00Iol704Oo
0P0ho`P0LOl006Oo1`17o`030?oo03So201`o`00I_l704So00<0ool0>Ol7073o001Vo`L0B?l00`3o
o`0jo`L0Kol006Ko1P19o`030?oo03_o201]o`00IOl704Wo00<0ool0??l706go001Uo`L0BOl00`3o
o`0lo`P0K?l006Co1`1:o`030?oo03go201[o`00I?l704[o00<0ool0?_l706_o001To`H0Bol2043o
1`1Zo`00I?l604_o00<0ool0@?l706Wo001So`L0Bol00`3oo`10o`L0JOl006?o1P1<o`030?oo047o
1`1Xo`00Hol604co00<0ool0@_l706Oo001So`H0C?l00`3oo`12o`L0Iol006;o1`12o`D01Ol00`3o
o`13o`L0I_l006;o1P15o`030?oo00Go00<0ool0A?l706Go001Ro`H0AOl00`3oo`05o`030?oo04Co
1`1Uo`00HOl703[o1P05o`030?oo00Go0`15o`L0I?l0067o1`15o`030?oo00Go00<0ool0A_l706?o
001Qo`H0A_l00`3oo`05o`030?oo04Ko1`1So`00H?l704Co0`07o`030?oo04Oo1`1Ro`00H?l704Ko
00<0ool01Ol00`3oo`18o`L0HOl0063o1`1>o`030?oo04So1`1Qo`00H?l604oo00<0ool0BOl7063o
001Po`H0Col00`3oo`1:o`L0Gol005oo1`1?o`80Bol705oo001Oo`H0D?l00`3oo`1;o`L0G_l005oo
1P1@o`030?oo04co1P1No`00G_l7053o00<0ool0C?l605ko001No`H0DOl00`3oo`1=o`H0GOl005ko
1P1Ao`030?oo04go1P1Mo`00G_l6057o00<0ool0C_l605co001Mo`L0DOl00`3oo`1>o`H0G?l005go
1`1Ao`030?oo04oo1P1Ko`00GOl7057o0P1@o`H0Fol005co1`1Bo`030?oo053o1P1Jo`00G?l705;o
00<0ool0D?l605[o001Mo`H0D_l00`3oo`1Ao`H0FOl005go1P1Bo`030?oo057o1P1Io`00GOl605;o
00<0ool0D_l605So001Lo`L0D_l00`3oo`1Bo`H0F?l005co1P1Co`030?oo05?o1P1Go`00G?l605?o
00<0ool0Dol605Oo001Lo`H0Dol205Go1P1Fo`00G?l605?o00<0ool0E?l705Go000;o`<09_l302Co
2@0Wo`D09Ol00`3oo`0Vo`D09_l:02;o0`0[o`<00_l000co00<0ool09?l01@3oool002?o1P02o`03
0?oo02Oo00<0ool09Ol00`3oo`0Xo`030?oo02Ko00@0oooo1P0Qo`050?ooo`00:ol00`3oo`01o`00
3?l00`3oo`0Xo`030?oo027o1P0/o`030?oo02Go00<0ool0:?l00`3oo`0Wo`030?oo00L09?l00`3o
o`0Yo`030?oo007o000600;o1P0Mo`H01_l00`3oo`0Mo`/08?l600Go00<0ool09Ol00`3oo`0Xo`03
0?oo02So00<0o`001P0To`030?oo02Go1P02o`002Ol0103oo`0Xo`808ol70003o`3o02Wo00<0ool0
9Ol00`3oo`0Xo`030?oo02Wo00<0o`001@0Ro`80:Ol0103oo`03o`002Ol0103oo`0Zo`030?oo023o
1`02o`030?oo02Oo00<0ool09Ol00`3oo`0Xo`030?oo02[o200So`030?oo02Ko00@0ool00ol000[o
00<0o`009_l01@3oool002;o1`02o`030?oo02Go0`0Wo`809ol302So00@0oooo200Oo`050?ooo`00
:Ol00`3o0003o`002ol202Oo0`0So`T0:_l00`3oo`0Uo`030?oo02So00<0ool09ol300;o1`0Oo`<0
:ol200?o001Io`L0EOl00`3oo`1Go`L0D_l005Wo1P1Fo`030?oo05So1P1Bo`00FOl605Ko00<0ool0
F?l7057o001Io`H0E_l00`3oo`1Ho`L0DOl005Wo1P1Fo`030?oo05Wo1P1Ao`00FOl605Ko00<0ool0
FOl7053o001Io`H0E_l00`3oo`1Io`L0D?l000Ooo`1N00Co0007o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00L0
2?l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`03
0?oo00Ko00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool0
1_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00?o1`04o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`02o`00
1ol00`3oo`0Xo`030?oo02?o1`0Zo`030?oo02Wo00<0ool0:?l00`3oo`0Yo`030?oo00Co1P0No`03
0?oo02Wo00<0ool00_l005So1P1Go`030?oo05_o1`1>o`00F?l605Oo00<0ool0Fol704ko001Ho`H0
Eol00`3oo`1Lo`H0C_l005So1P1Go`030?oo05co1P1>o`00F?l605Oo00<0ool0Fol704ko001Ho`H0
Eol00`3oo`1Ko`P0COl005Oo1`1Go`80GOl704go001Go`H0F?l00`3oo`1Lo`L0COl005Oo1P1Ho`03
0?oo05co1`1=o`00Eol605So00<0ool0G?l704go001Go`H0F?l00`3oo`1Mo`L0C?l005Oo1P1Ho`03
0?oo05go1`1<o`00Eol605So00<0ool0GOl604go001Go`H0F?l00`3oo`1Mo`H0COl005Ko1P1Io`80
G_l604go001Fo`H0FOl00`3oo`1Mo`H0COl005Ko1`1Ho`030?oo05go1P1=o`00E_l705So00<0ool0
GOl604go001Fo`L0F?l00`3oo`1Mo`H0COl005Ko1P1Io`030?oo05go1P1=o`00E_l605Wo00<0ool0
G?l704go001Fo`H0FOl00`3oo`1Lo`P0C?l005Go1`1Io`030?oo05_o201=o`00EOl705Wo0P1Mo`L0
COl005Go1`1Io`030?oo05co1`1=o`00EOl605[o00<0ool0Fol704ko001Eo`H0F_l00`3oo`1Ko`L0
C_l005Go1P1Jo`030?oo05_o1`1>o`00EOl605[o00<0ool0F_l704oo001Eo`H0F_l00`3oo`1Jo`L0
Col005Go1P1Jo`030?oo05[o1P1@o`00EOl705Wo00<0ool0FOl7053o001Eo`L0FOl205[o1P1Ao`00
EOl605[o00<0ool0F?l7057o001Eo`H0F_l00`3oo`1Go`L0D_l005Go1P1Jo`030?oo05Oo1`1Bo`00
E?l705[o00<0ool0E_l705?o001Do`H0DOl500Go00<0ool0EOl805?o001Do`H0Dol00`3oo`05o`03
0?oo05Co201Do`00Dol705?o00<0ool01Ol00`3oo`1Co`P0EOl005?o1`1Co`030?oo00Go0`1Co`L0
E_l005Co1P1Co`030?oo00Go00<0ool0D_l805Ko001Do`H0Dol00`3oo`05o`030?oo057o1`1Ho`00
E?l6057o0`07o`030?oo053o1`1Io`00E?l605?o00<0ool01Ol00`3oo`1?o`P0FOl005Co1P1Ko`03
0?oo04ko201Jo`00E?l605_o00<0ool0C?l905_o001Do`H0Fol00`3oo`1;o`X0Fol005Co1P1Ko`03
0?oo04Wo2`1Lo`00E?l605_o0P19o`X0G_l005Co1P1Ko`030?oo04Oo2P1Oo`00E?l605_o00<0ool0
AOl:067o001Do`H0Fol00`3oo`14o`X0H_l005Co1P1Ko`030?oo04;o2P1To`00E?l605_o00<0ool0
@_l906Go001Do`H0Fol00`3oo`10o`X0I_l005Co1P1Ko`030?oo03oo2P1Wo`00E?l605_o00<0ool0
?Ol:06Wo001Do`H0Fol203go2P1Zo`00Dol705_o00<0ool0>ol:06_o001Co`L0Fol00`3oo`0io`X0
KOl005Co1P1Ko`030?oo03So2P1^o`00E?l605_o00<0ool0=ol9073o001Do`L0F_l00`3oo`0eo`X0
LOl005Co1`1Jo`030?oo03Co2P1bo`00EOl605[o00<0ool0<_l;07?o001Eo`L0FOl00`3oo`0`o``0
M?l005Co201Io`80;ol<07Ko001Do`L0F_l00`3oo`0/o``0N?l005Go1P1Jo`030?oo02[o301jo`00
EOl605[o00<0ool0:?l<07co001Eo`L0FOl00`3oo`0Vo``0O_l005Go1`1Io`030?oo02Co3020o`00
E_l605Wo00<0ool08_l<08;o001Fo`L0F?l00`3oo`0Po`h0P_l005Ko1`1Ho`807ol>08Co001Fo`L0
F?l00`3oo`0Lo`h0Q_l005Oo1P1Ho`030?oo01[o3P28o`00Eol705Oo00<0ool06?l>08[o001Go`L0
Eol00`3oo`0Fo`h0S?l005Oo1`1Go`030?oo01Co3P2>o`00F?l604co1@06o`030?oo01;o3P2@o`00
F?l704_o00D0oooo0006o`030?oo013o3P2Bo`00F?l704co00<0ool01ol00`3oo`0>o`h0U?l005Wo
1P1=o`030?oo00Ko0`0<o`h0U_l005Wo1`1=o`030?oo00Go00<0ool02_l>09So001Io`L0C_l00`3o
o`04o`030?oo00So3P2Jo`00F_l604[o00D0oooo0006o`030?oo00Go3`2Lo`00F_l704[o0`07o`03
0?oo00Co3P2No`00F_l705Co00<0ool00_l>0:3o001Ko`L0Dol00`3o000>0:;o001Ko`L0Dol@0:?o
001Lo`L0ColA0:Go001Mo`H0COlA0:Oo001Mo`L0BOlA0:[o001No`H0A_lB0:co001No`L0A?l@0:oo
001Oo`L0@?lA0;7o001Po`P0>olA0003o`3o0;7o001Oo`X0>?lA00?o00<0ool0/?l0063o2`0coa40
1_l00`3oo`2`o`00HOl:033o4@09o`80/Ol006?o2P0[oa802ol00`3oo`2`o`00IOl:02Co500>o`03
0?oo0;3o001Uo`d07_lD017o00<0ool0/?l006Ko3P04o`803?l200Go5@0Co`030?oo0;3o001Xoa@0
1olL01Ko00<0ool0/?l006So=00Io`030?oo0;3o001Zobl07?l00`3oo`2`o`00KOlX023o00<0ool0
/?l0073o8@0To`80/Ol0077o7P0Vo`030?oo0;3o001goa00;_l00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002[o`<0
1ol00`3oo`2`o`00Z_l01@3oool000Ko00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80
/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002]o`<01Ol00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002^o`03
0?oo00Co00<0ool0/?l00:[o1P05o`<0/?l00:_o00@0ool0^Ol00:_o00@0ool0^Ol00:co00<0o`00
^Ol00:go0P2io`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.55198 .25546 m
.54446 .25398 L
.53741 .25281 L
.52898 .25168 L
.52126 .25089 L
.51735 .25058 L
.5131 .2503 L
.50908 .2501 L
.50535 .24997 L
.50331 .24992 L
.5014 .24989 L
.4993 .24987 L
.49812 .24986 L
.49704 .24986 L
.49487 .24987 L
.49364 .24988 L
.4925 .2499 L
.49041 .24994 L
.48818 .25 L
.48586 .25008 L
.48339 .25018 L
.47898 .25041 L
.46899 .25116 L
.46035 .25205 L
.45086 .25326 L
.43336 .25611 L
.41711 .25942 L
.35436 .27757 L
.32335 .29001 L
.29723 .30337 L
.28606 .31045 L
.27526 .31854 L
.25886 .33495 L
.25207 .34441 L
.24598 .35563 L
.2436 .36118 L
.24139 .36731 L
.23819 .37902 L
.23678 .38619 L
.23577 .393 L
.23532 .39691 L
.23492 .40124 L
.23462 .40544 L
.23451 .40734 L
.23441 .4094 L
.23433 .41134 L
.23428 .41313 L
.23423 .41495 L
.23421 .41669 L
.23419 .41873 L
Mistroke
.23418 .42064 L
.23419 .42275 L
.23422 .42503 L
.23427 .42727 L
.23434 .42973 L
.23451 .43424 L
.23475 .43872 L
.23501 .4429 L
.23577 .45234 L
.23684 .46281 L
.23944 .48264 L
.24826 .53186 L
.26114 .58727 L
.27643 .64204 L
.31293 .74314 L
.33537 .78825 L
.34781 .80823 L
.36194 .82697 L
.37587 .84158 L
.38925 .85233 L
.40261 .86013 L
.40952 .86311 L
.41724 .86564 L
.42132 .86665 L
.42578 .86751 L
.42785 .86783 L
.43004 .86811 L
.43195 .8683 L
.43401 .86846 L
.43601 .86857 L
.43785 .86863 L
.43971 .86865 L
.44148 .86863 L
.44354 .86857 L
.44546 .86847 L
.44757 .86832 L
.44983 .8681 L
.45411 .86755 L
.45876 .86674 L
.4673 .86473 L
.47763 .86143 L
.48726 .85756 L
.52293 .83748 L
.56331 .80598 L
.64222 .72558 L
.70992 .64126 L
.73825 .60071 L
.76271 .56042 L
.77165 .54309 L
.77928 .52577 L
Mistroke
.78426 .5118 L
.78632 .50474 L
.78812 .49723 L
.78887 .49345 L
.78945 .48999 L
.78994 .48645 L
.79029 .48329 L
.79042 .4818 L
.79054 .4802 L
.79063 .47883 L
.7907 .47733 L
.79075 .47574 L
.79078 .47408 L
.79079 .47254 L
.79077 .47112 L
.79073 .46946 L
.79069 .46852 L
.79065 .46766 L
.79056 .46608 L
.79043 .46442 L
.79014 .46156 L
.78973 .45843 L
.78848 .45161 L
.78688 .44531 L
.78279 .43368 L
.77706 .42168 L
.76353 .40053 L
.72491 .35738 L
.67292 .31345 L
.64642 .29531 L
.6164 .27834 L
.59958 .27057 L
.5838 .26444 L
.55198 .25546 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002Zo`D01_l00`3oo`02o`80[?l00:?o0`000ol0000F00?o0P2To`00Vol/0:7o002EocD0
W_l009Go>@2Jo`00T_m009Ko002?odH0Tol008co7P001?l00007o`030?oo00Co6`2Ao`00ROlE01Oo
00<0ool03_lE08go0026oa<07?l00`3oo`0Aoa80SOl008;o500Oo`030?oo01Go402;o`00OolD02;o
00<0ool06?l?08Wo001moa<09Ol201go3@27o`00N_lC02So00<0ool07_l<08Ko001goa<0:ol00`3o
o`0Qo`/0Q?l007Co4`0^o`030?oo02;o3022o`00M?l@037o00<0ool09?l<083o001bo`h0=Ol00`3o
o`0Vo``0O_l0073o3P0go`030?oo02So301lo`00K_l=03[o00<0ool0:_l;07_o001/o``0?Ol202go
2`1io`00JOl=03oo00<0ool0;Ol;07So001Vo`h0@Ol00`3oo`0_o`/0M_l006Ko3013o`030?oo033o
2`1eo`00I_l<04?o00<0ool0<_l;07?o001Uo`/0AOl00`3oo`0do`T0Lol006Co2P17o`030?oo03Go
2@1bo`00Hol804[o00<0ool0=_l:073o001Ro`P0Bol00`3oo`0go`X0Kol0067o201<o`80>_l906ko
001Oo`T0COl00`3oo`0jo`T0KOl005oo201>o`030?oo03_o2P1[o`00G_l804oo00<0ool0?Ol906[o
001Mo`P0D?l00`3oo`0no`T0JOl005go1`1Ao`030?oo03oo2@1Xo`00G?l705;o00<0ool0@?l:06Ko
001Lo`L0D_l00`3oo`12o`T0IOl005_o1`1Co`030?oo04?o2@1To`00Fol605Co0P15o`X0H_l005_o
1P1Do`030?oo04Go2P1Qo`00F_l605Go00<0ool0Aol8067o001Jo`H0EOl00`3oo`18o`P0H?l005Wo
1P1Fo`030?oo04Wo201Oo`00F?l705Ko00<0ool0B_l805ko001Ho`H0COl500Go00<0ool0Bol805go
001Ho`H0Col00`3oo`05o`030?oo04co201Lo`00Eol704oo00<0ool01Ol00`3oo`1=o`L0G?l005Oo
1`14o`H01Ol00`3oo`05o`<0C_l705_o001Fo`L0D?l00`3oo`05o`030?oo04oo1`1Jo`00E_l7053o
00<0ool01Ol00`3oo`1@o`L0FOl005Ko1P1?o`<01ol00`3oo`1@o`P0F?l005Ko1P1Ao`030?oo00Go
00<0ool0DOl805Oo001Eo`L0FOl00`3oo`1Bo`T0EOl005Ko1P1Io`030?oo05?o201Eo`00E_l605Wo
00<0ool0E?l805Co001Fo`H0FOl205Ko201Co`00E_l605Wo00<0ool0E_l705?o001Eo`L0FOl00`3o
o`1Go`H0Dol005Go201Ho`030?oo05So1P1Bo`00E?l805Wo00<0ool0F?l605;o001Eo`L0FOl00`3o
o`1Io`H0DOl005Go1`1Io`030?oo05Wo1P1Ao`00EOl605[o00<0ool0F_l6053o001Eo`H0F_l00`3o
o`1Jo`H0D?l005Go1P1Jo`80G?l604oo001Eo`L0FOl00`3oo`1Ko`H0Col005Co201Io`030?oo05co
1P1>o`00EOl805So00<0ool0G?l604ko001Eo`L0FOl00`3oo`1Mo`H0COl005Go1`1Io`030?oo05go
1`1<o`00E_l605Wo00<0ool0G_l604co001Fo`H0FOl00`3oo`1Mo`L0C?l005Ko1P1Io`030?oo05go
201;o`00E_l605Wo0P1Oo`L0Bol005Ko1P1Io`030?oo05ko1`1;o`002ol302Ko0`0Oo`H00ol502Oo
1@0Uo`030?oo02Ko1@0Vo`D02?l701So0`0[o`<00_l000co00<0ool09?l01@3oool001ko1P03o`05
0?ooo`00:Ol00`3oo`0Uo`030?oo02So00<0ool09_l01@3oool000So1`0Go`050?ooo`00:ol00`3o
o`01o`003?l00`3oo`0Xo`030?oo01co1P04o`030?oo02[o00<0ool09Ol00`3oo`0Xo`030?oo02Oo
00<0ool02_l701[o00<0ool0:Ol00`3oo`01o`001P02o`H07Ol600Ko00<0ool07?l700Co00<0ool0
7_l600Go00<0ool09Ol00`3oo`0Xo`030?oo02So00<0ool02Ol701[o00<0ool09Ol600;o0009o`04
0?oo02So0P0Oo`H01_l00`3oo`0Xo`030?oo02Go00<0ool0:?l00`3oo`0Yo`030?oo00So1P0Io`80
:Ol0103oo`03o`002Ol0103oo`0Zo`030?oo01co1`06o`030?oo02Oo00<0ool09Ol00`3oo`0Xo`03
0?oo02[o00<0ool01ol601_o00<0ool09_l0103oo`03o`002_l00`3o000Vo`050?ooo`007ol600;o
00D0oooo000Wo`<09ol202Oo0`0Xo`050?ooo`002Ol601Oo00D0oooo000Yo`030?l000?o000;o`80
9ol3023o1P03o`<0:_l00`3oo`0Uo`030?oo02So00<0ool09ol300[o1P0Ho`<0:ol200?o001Go`H0
F?l00`3oo`1Oo`H0Bol005Oo1`1Go`030?oo05oo1P1;o`00Eol705Oo00<0ool0Gol604_o001Go`L0
Eol00`3oo`1No`L0Bol005So1P1Go`030?oo05ko201:o`00F?l605Oo00<0ool0GOl804_o001Ho`H0
Eol00`3oo`1No`L0Bol000Ooo`1N00Co0007o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01_l00`3oo`05o`040?ooo`H02?l00`3oo`05o`03
0?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`03
0?oo00Go00<0ool01_l00`3oo`06o`030?oo00Ko1`000ol0o`07o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool00_l000Oo00<0ool0:?l00`3o
o`0To`H0:_l00`3oo`0Yo`030?oo02So00<0ool0:Ol00`3oo`06o`L06ol00`3oo`0Yo`030?oo00;o
001Io`H0E_l00`3oo`1Lo`P0C?l005Wo1P1Fo`030?oo05co1`1=o`00FOl705Go00<0ool0G?l704go
001Jo`H0EOl00`3oo`1Lo`L0COl005[o1P1Eo`030?oo05_o201=o`00F_l605Go00<0ool0Fol704ko
001Io`L0EOl205co1P1?o`00FOl705Go00<0ool0F_l704oo001Jo`L0E?l00`3oo`1Jo`L0Col005[o
1`1Do`030?oo05[o1P1@o`00F_l705Co00<0ool0FOl6057o001Jo`L0E?l00`3oo`1Io`H0DOl005_o
1P1Do`030?oo05So1P1Bo`00Fol605Co00<0ool0F?l605;o001Ko`L0Dol205So1P1Co`00G?l605?o
00<0ool0E_l705?o001Lo`H0Dol00`3oo`1Fo`H0E?l005co1`1Bo`030?oo05Go1`1Do`00GOl605;o
00<0ool0EOl605Go001Mo`H0D_l00`3oo`1Do`L0EOl005go1P1Bo`030?oo05Co1P1Fo`00GOl7057o
00<0ool0Dol705Ko001No`H0DOl00`3oo`1Co`H0Eol005ko1P1Ao`80Dol605So001No`L0D?l00`3o
o`1Bo`H0F?l005ko1`1@o`030?oo057o1P1Io`00G_l7053o00<0ool0D?l705Wo001Oo`H0D?l00`3o
o`1@o`H0F_l005oo1`1?o`030?oo04oo1P1Ko`00Gol704oo00<0ool0C_l705_o001Oo`L0Col00`3o
o`1>o`H0G?l0063o1P1?o`030?oo04go1`1Lo`00H?l604oo0P1=o`L0GOl0063o1`1>o`030?oo04co
1`1Mo`00HOl604ko00<0ool0Bol705ko001Qo`H0C_l00`3oo`1:o`P0G_l0067o1`1=o`030?oo04[o
1`1Oo`00H_l604?o1@05o`030?oo04Wo1`1Po`00H_l604Go00<0ool01Ol00`3oo`18o`L0HOl006;o
1P15o`030?oo00Go00<0ool0Aol8067o001Ro`L0A?l00`3oo`05o`<0Aol706;o001So`H0A?l00`3o
o`05o`030?oo04Ko1`1So`00Hol604Co00<0ool01Ol00`3oo`15o`L0I?l006?o1`11o`<01ol00`3o
o`14o`P0I?l006?o1`13o`030?oo00Go00<0ool0@ol806Go001So`L0Bol00`3oo`13o`L0I_l006Co
1P1;o`030?oo04;o201Vo`00I?l704[o00<0ool0@Ol806Oo001To`L0B_l00`3oo`10o`P0J?l006Go
1`19o`80@?l906So001Uo`L0BOl00`3oo`0oo`L0J_l006Ko1P19o`030?oo03ko1`1[o`00I_l704So
00<0ool0?Ol706co001Vo`L0B?l00`3oo`0lo`P0K?l006Oo1P18o`030?oo03_o201]o`00Iol704Oo
00<0ool0>ol706ko001Wo`L0Aol00`3oo`0jo`L0Kol006So1P17o`030?oo03Wo1`1`o`00J?l704Ko
0P0io`P0L?l006So1`16o`030?oo03So1`1ao`00JOl604Ko00<0ool0=ol707;o001Yo`L0AOl00`3o
o`0fo`L0Lol006Wo1`15o`030?oo03Go201co`00J_l704Co00<0ool0=?l807Co001Zo`L0A?l00`3o
o`0do`L0MOl006_o1P14o`030?oo03?o1`1fo`00Jol704?o00<0ool0<_l707Oo001[o`L0@ol203;o
201go`00K?l604?o00<0ool0<?l807So001/o`L0@_l00`3oo`0`o`L0NOl006co1`12o`030?oo02oo
1`1jo`00KOl604;o00<0ool0;_l707_o001]o`L0@Ol00`3oo`0]o`P0Nol006go1`11o`030?oo02co
201lo`00K_l6047o00<0ool0:ol807go001^o`L0@?l202_o201no`00K_l7043o00<0ool0:Ol807oo
001_o`L0?ol00`3oo`0Xo`T0Ool006oo1`0oo`030?oo02Oo2@20o`00L?l603oo00<0ool09_l808;o
001`o`L0?_l00`3oo`0Uo`P0Pol0073o1`0co`D01_l00`3oo`0To`P0Q?l0077o1P0co`050?ooo`00
1_l00`3oo`0So`P0QOl0077o1`0co`030?oo00Oo00<0ool08_l808Ko001ao`L0=?l00`3oo`06o`<0
8Ol808Oo001bo`L0=?l00`3oo`05o`030?oo023o2028o`00Lol603Go00<0ool01?l00`3oo`0Oo`P0
ROl007Co1P0`o`050?ooo`001_l00`3oo`0Oo`L0R_l007Co1P0ao`<01ol00`3oo`0No`L0Rol007Go
1P0jo`030?oo01go1`2<o`00MOl603[o00<0ool07?l708go001fo`H0>Ol00`3oo`0Ko`P0SOl007Ko
1P0io`030?oo01[o202>o`00Mol603So0P0Jo`P0Sol007Oo1`0go`030?oo01So202@o`00N?l603Oo
00<0ool05ol8097o001ho`L0=_l00`3oo`0Fo`P0T_l007Wo1P0fo`030?oo01Go202Co`00NOl703Go
00<0ool05?l809Co001jo`H0=Ol00`3oo`0Co`P0UOl007[o1`0do`030?oo01;o202Fo`00Nol703?o
0P0Bo`P0Uol007co1P0co`030?oo013o202Ho`00O?l703;o00<0ool03ol809Wo001mo`L0<Ol00`3o
o`0=o`X0VOl007go1`0ao`030?oo00co2P2Jo`00O_l7033o00<0ool02ol909co001no`P0;ol00`3o
o`09o`X0WOl007oo1`0_o`030?oo00So2P2No`00P?l702ko00<0ool01ol90:3o0021o`L0;Ol200Ko
2P2Qo`00POl802co00<0ool01?l:0:;o0022o`P0:ol00`3oo`03o`T0Y?l008?o200Zo`040?ooo`X0
YOl008?o2@0Yo`030?oo00X0Y_l008Go200Xo``0Yol008Ko200Vo``0Z?l008Oo200So``0Z_l008So
2@0Oo``0[?l008Wo2P0Ko``0[_l008[o3@0Eo``0/?l008[o4@0?o``0/_l008[o4`0:o`d000?o0?l0
/Ol008co9`02o`030?oo0;3o002?ob801?l00`3oo`2`o`00TOlO00Go00<0ool0/?l009Co6`06o`03
0?oo0;3o002EoaH00ol00`3oo`04o`<0/?l009So4P02o`801ol00`3oo`2`o`00[_l00`3oo`04o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00Zol300Oo00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00[Ol300Go00<0ool0/?l00:ko
00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Zo`H01Ol30;3o002[o`040?oo0;Wo
002[o`040?oo0;Wo002/o`030?l00;Wo002]o`80^Ol00?ooJOl00001\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.44802 .25546 m
.43363 .25897 L
.4181 .26378 L
.38752 .27642 L
.35516 .29432 L
.32642 .31393 L
.27639 .35613 L
.25452 .37856 L
.23465 .40304 L
.22704 .41453 L
.2203 .42682 L
.21572 .43746 L
.21377 .44314 L
.21203 .44943 L
.21129 .45269 L
.2107 .45575 L
.21019 .45894 L
.20982 .46185 L
.20968 .46324 L
.20954 .46475 L
.20944 .46606 L
.20936 .4675 L
.20928 .46904 L
.20923 .47068 L
.20921 .47221 L
.20921 .47364 L
.20924 .47532 L
.20926 .47628 L
.20929 .47717 L
.20937 .4788 L
.20948 .48055 L
.20974 .48359 L
.21013 .487 L
.21136 .49467 L
.21299 .50209 L
.21732 .51661 L
.22365 .5328 L
.2394 .56424 L
.28822 .63871 L
.35841 .72631 L
.43443 .80399 L
.47613 .83684 L
.49481 .84852 L
.51413 .85817 L
.52253 .86149 L
.53142 .86437 L
.53646 .8657 L
.54102 .8667 L
.54561 .86751 L
.54783 .86783 L
Mistroke
.54984 .86807 L
.55165 .86825 L
.5536 .86841 L
.55566 .86854 L
.55758 .86861 L
.5597 .86865 L
.56192 .86863 L
.56381 .86858 L
.56587 .86847 L
.56782 .86832 L
.56959 .86815 L
.57353 .86762 L
.57715 .86697 L
.58054 .86622 L
.58785 .86406 L
.59573 .86091 L
.60378 .85675 L
.61114 .85206 L
.62387 .84182 L
.63697 .82823 L
.66252 .79187 L
.68659 .74424 L
.72301 .64388 L
.73919 .58597 L
.75096 .53556 L
.7557 .51173 L
.75987 .48722 L
.76285 .46546 L
.76393 .45549 L
.76471 .4467 L
.76532 .43751 L
.76556 .4326 L
.76564 .43037 L
.76571 .42803 L
.76576 .42606 L
.76579 .42391 L
.76581 .42196 L
.76582 .42016 L
.76581 .41805 L
.76579 .41615 L
.76575 .41407 L
.76569 .41191 L
.7656 .40972 L
.76551 .40774 L
.76525 .40339 L
.76493 .39945 L
.76456 .39581 L
.76351 .38793 L
.76199 .37982 L
.76035 .37312 L
Mistroke
.75855 .36713 L
.75347 .35447 L
.74723 .34332 L
.7391 .33249 L
.73028 .32337 L
.71931 .31428 L
.69601 .29956 L
.66956 .28691 L
.63826 .27499 L
.60394 .26457 L
.5877 .26051 L
.57034 .25681 L
.55417 .254 L
.54559 .25278 L
.53639 .25169 L
.52793 .2509 L
.52024 .25037 L
.51654 .25018 L
.51459 .25009 L
.51253 .25002 L
.51072 .24997 L
.50874 .24992 L
.50693 .24989 L
.50524 .24987 L
.50347 .24986 L
.50158 .24986 L
.4998 .24987 L
.49818 .2499 L
.49628 .24993 L
.49422 .24999 L
.49049 .25012 L
.48659 .25032 L
.48246 .25059 L
.4751 .25123 L
.46838 .252 L
.46213 .25288 L
.44802 .25546 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002Zo`D01_l00`3oo`05o`80ZOl00:So6P04o`80X?l00:?o:P2Ko`00W_lb09So002KocT0
U?l009SoA02<o`00UOm708co002Coa/01ol00`3oo`07ob00ROl0093o5@0@o`030?oo01?o5P27o`00
SOlC01Go00<0ool05olF08?o002:oa806Ol00`3oo`0IoaL0P?l008[o400Ko`030?oo023o4P1no`00
ROl>01ko0P0Toa80Nol008Oo3P0Po`030?oo02Ko4P1ho`00QOl=02?o00<0ool0:?lC07Go0023o``0
9_l00`3oo`0[oa80Lol0087o300Xo`030?oo02oo401ao`00Ool<02[o00<0ool0<OlA06ko001no`/0
;?l00`3oo`0doa40Jol007go2P0^o`030?oo03Ko3`1[o`00Nol;02oo0P0io`h0J_l007[o2P0ao`03
0?oo03_o301Yo`00N?l;03;o00<0ool0?Ol=06Ko001go`X0=?l00`3oo`10o`/0IOl007Go2`0eo`03
0?oo04;o2`1So`00MOl903Oo00<0ool0A?l906?o001do`T0>?l00`3oo`15o`T0H_l007;o2P0io`03
0?oo04Oo201Qo`00LOl:03[o00<0ool0B?l8063o001`o`T0??l204[o2@1No`00Kol903go00<0ool0
B_l805ko001]o`X0?_l00`3oo`1;o`P0GOl006co2@10o`030?oo04co201Lo`00Jol9047o00<0ool0
COl805_o001Zo`T0@_l00`3oo`1>o`L0Fol006So2P13o`030?oo04oo1`1Jo`00Iol904Go00<0ool0
Col805Wo001Vo`T0A_l00`3oo`1@o`P0F?l006Co2P17o`80D_l705So001So`X0B?l00`3oo`1Ao`L0
F?l006?o201:o`030?oo05;o1`1Go`00H_l804_o00<0ool0D_l705Oo001Ro`L0C?l00`3oo`1Co`L0
E_l0067o1`1=o`030?oo05?o1`1Fo`00H?l704Co1@05o`030?oo05?o1`1Fo`00Gol704Oo00<0ool0
1Ol00`3oo`1Do`L0EOl005ko2017o`030?oo00Go00<0ool0E?l705Go001Mo`P0?Ol600Go00<0ool0
1Ol305Co1`1Eo`00G?l804Wo00<0ool01Ol00`3oo`1Do`L0EOl005_o201:o`030?oo00Go00<0ool0
E?l805Co001Ko`L0BOl300Oo00<0ool0E_l605Co001Jo`L0C?l00`3oo`05o`030?oo05Ko1P1Do`00
FOl705Go00<0ool0E_l705?o001Go`P0E_l00`3oo`1Fo`L0Dol005Oo201Fo`030?oo05Ko1P1Do`00
E_l805Oo0P1Go`H0E?l005Go201Ho`030?oo05Ko1P1Do`00E?l805Wo00<0ool0E_l605Co001Co`P0
F_l00`3oo`1Fo`H0E?l005?o1`1Ko`030?oo05Ko1P1Do`00Dol705_o00<0ool0E_l605Co001Bo`L0
G?l00`3oo`1Fo`H0E?l005;o1`1Lo`030?oo05Ko1P1Do`00DOl705go00<0ool0E_l605Co001Ao`L0
GOl205Oo1P1Do`00DOl605ko00<0ool0E_l605Co001@o`L0G_l00`3oo`1Fo`H0E?l004oo201No`03
0?oo05Ko1P1Do`00C_l805oo00<0ool0E_l605Co001>o`L0H?l00`3oo`1Fo`H0E?l004ko1`1Po`03
0?oo05Ko1P1Do`00C_l7063o00<0ool0E_l605Co001=o`L0HOl00`3oo`1Fo`H0E?l004go1`1Qo`80
Eol705?o001=o`L0HOl00`3oo`1Fo`L0Dol000_o0`0Vo`<05_l700_o1@0Wo`D09Ol00`3oo`0Vo`D0
9_l;027o0`0[o`<00_l000co00<0ool09?l01@3oool001Co1`0<o`050?ooo`00:Ol00`3oo`0Uo`03
0?oo02So00<0ool09_l0103oool7023o00D0oooo000[o`030?oo007o000<o`030?oo02So00<0ool0
4ol600go00<0ool0:_l00`3oo`0Uo`030?oo02So00<0ool09ol00`3oo`0702Co00<0ool0:Ol00`3o
o`01o`001P02o`H07Ol600Ko00<0ool04ol600Co1P04o`030?oo01ko1P05o`030?oo02Go00<0ool0
:?l00`3oo`0Xo`030?l000H09?l00`3oo`0Uo`H00_l000Wo00@0ool0:?l201Ko1P0?o`030?oo02So
00<0ool09Ol00`3oo`0Xo`030?oo02Wo1`0So`80:Ol0103oo`03o`002Ol0103oo`0Zo`030?oo01?o
1P0@o`030?oo02Oo00<0ool09Ol00`3oo`0Xo`030?oo02Wo1`0Uo`030?oo02Ko00@0ool00ol000[o
00<0o`009_l01@3oool001Go1P0<o`050?ooo`009ol302Oo0P0Wo`<0:?l0103oool6027o00D0oooo
000Yo`030?l000?o000;o`809ol301Ko1P0=o`<0:_l00`3oo`0Uo`030?oo02So00<0ool09ol902;o
0`0[o`800ol004co1`1Ro`030?oo05Co1P1Fo`00C?l706;o00<0ool0E?l605Ko001=o`H0H_l00`3o
o`1Do`H0E_l004go1`1Qo`030?oo05Co1P1Fo`00COl7067o00<0ool0E?l605Ko001=o`L0HOl00`3o
o`1Do`H0E_l004go201Po`030?oo05Co1P1Fo`001ooo05h01?l000Oo00<0ool01_l00`3oo`05o`03
0?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`06o`L000?o0?l01ol00`3o
o`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Go1P04o`030?oo00Go00<0ool01_l00`3o
o`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00;o
0007o`030?oo02So00<0ool06Ol700Wo00<0ool0:?l00`3oo`0Yo`030?oo02So00<0ool0:?l702Go
00<0ool0:Ol00`3oo`02o`00C_l7063o00<0ool0Dol705Ko001>o`P0Gol00`3oo`1Co`H0Eol004oo
1`1Oo`030?oo05?o1P1Go`00D?l605oo00<0ool0D_l705Oo001@o`L0G_l00`3oo`1Bo`H0F?l0053o
1`1No`030?oo05;o1P1Ho`00DOl705go0P1Co`H0F?l0057o1`1Mo`030?oo057o1`1Ho`00D_l705co
00<0ool0DOl705So001Bo`L0G?l00`3oo`1Ao`H0FOl005;o1`1Lo`030?oo053o1`1Io`00Dol705_o
00<0ool0D?l705Wo001Co`L0Fol00`3oo`1@o`L0FOl005Co1`1Jo`030?oo053o1P1Jo`00E?l705[o
0P1Ao`H0F_l005Go1`1Io`030?oo053o1P1Jo`00EOl705Wo00<0ool0Col705[o001Fo`H0FOl00`3o
o`1?o`H0Fol005Ko1`1Ho`030?oo04oo1P1Ko`00E_l805Oo00<0ool0Col605_o001Go`L0Eol00`3o
o`1>o`L0Fol005Oo201Fo`030?oo04ko1P1Lo`00F?l805Go00<0ool0C_l605co001Io`L0EOl204oo
1P1Lo`00F_l705Co00<0ool0COl705co001Ko`H0E?l00`3oo`1=o`L0G?l005_o1`1Co`030?oo04go
1`1Lo`00G?l705;o00<0ool0COl605go001Lo`L0D_l00`3oo`1<o`L0GOl005go1`1Ao`030?oo04co
1`1Mo`00G_l7053o00<0ool0C?l605ko001No`L0D?l00`3oo`1<o`H0G_l005oo1`1?o`80C?l705ko
001Po`L0C_l00`3oo`1;o`H0Gol0063o1`1>o`030?oo04_o1P1Oo`00HOl704go00<0ool0B_l705oo
001Ro`L0C?l00`3oo`1:o`H0H?l006;o1`12o`D01Ol00`3oo`1:o`H0H?l006?o1`13o`030?oo00Go
00<0ool0B_l6063o001To`H0@ol00`3oo`05o`030?oo04Wo1`1Po`00I?l704;o00<0ool01Ol304Wo
1P1Qo`00IOl7047o00<0ool01Ol00`3oo`19o`H0HOl006Go2010o`030?oo00Go00<0ool0B?l7067o
001Vo`P0?Ol300Oo00<0ool0B?l606;o001Wo`L0?ol00`3oo`05o`030?oo04So1P1Ro`00Iol804Ko
00<0ool0Aol706;o001Xo`P0AOl00`3oo`17o`L0H_l006Wo2014o`030?oo04Oo1P1So`00JOl804Co
00<0ool0A_l706?o001[o`L0@ol204Oo1`1So`00K?l704;o00<0ool0A_l606Co001/o`P0@Ol00`3o
o`16o`H0I?l006go2010o`030?oo04Go1`1To`00K_l7043o00<0ool0AOl606Go001_o`L0?ol00`3o
o`15o`H0IOl0073o1`0no`030?oo04Co1`1Uo`00L?l803go00<0ool0A?l606Ko001ao`L0?Ol00`3o
o`13o`L0I_l007;o1`0lo`80A?l606Oo001co`L0>ol00`3oo`13o`H0Iol007?o200jo`030?oo04;o
1`1Wo`00M?l803Wo00<0ool0@_l606So001eo`L0>Ol00`3oo`12o`H0J?l007Ko1`0ho`030?oo047o
1`1Xo`00Mol703Oo00<0ool0@Ol606Wo001go`P0=_l00`3oo`11o`H0JOl007So1`0fo`030?oo043o
1`1Yo`00NOl703Go0P11o`H0J_l007[o1`0do`030?oo043o1P1Zo`00N_l803?o00<0ool0?ol706[o
001ko`P0<_l00`3oo`0oo`H0Jol007co1`0bo`030?oo03oo1P1[o`00OOl7037o00<0ool0?_l706_o
001no`L0<?l00`3oo`0no`H0K?l007ko200_o`030?oo03ko1P1/o`00Ool802ko0P0no`L0K?l0083o
200]o`030?oo03go1P1]o`00POl802co00<0ool0??l706go0021o`T0:ol00`3oo`0lo`H0K_l008;o
2@0Zo`030?oo03co1P1^o`00Q?l802Wo00<0ool0>ol706ko0025o`P07Ol500Ko00<0ool0>ol606oo
0026o`P07?l01@3oool000Ko00<0ool0>ol606oo0027o`P07?l00`3oo`07o`030?oo03[o1`1_o`00
R?l801co00<0ool01_l303[o1P1`o`00ROl801co00<0ool01Ol00`3oo`0io`H0LOl008[o200Lo`03
0?oo00Co00<0ool0>Ol6077o002;o`P05ol01@3oool000Ko00<0ool0>?l607;o002<o`L06?l300Oo
00<0ool0>?l607;o002=o`L08Ol00`3oo`0go`H0Lol008ko1`0Po`030?oo03Ko1`1co`00Sol701oo
00<0ool0=_l607Co002?o`P07_l00`3oo`0eo`H0MOl0093o200Mo`80=_l607Go002Ao`P07?l00`3o
o`0do`H0M_l009;o200Ko`030?oo03?o1`1fo`00Tol801[o00<0ool0<ol607Oo002Do`P06Ol00`3o
o`0bo`L0Mol009Go200Ho`030?oo03;o1P1ho`00U_l801Oo00<0ool0<Ol707So002Go`P05_l00`3o
o`0`o`L0NOl009So200Eo`80<Ol707Wo002Io`P05?l00`3oo`0_o`L0N_l009[o2@0Bo`030?oo02oo
1P1ko`00V_l:017o00<0ool0;_l707_o002Ko`X04?l00`3oo`0]o`L0O?l009go2P0>o`030?oo02go
1`1lo`00W_l:00go00<0ool0;?l707go002Po`X02ol00`3oo`0[o`L0O_l00:7o2P0:o`030?oo02_o
1`1no`00X_l;00So0P0[o`L0Ool00:Co2P07o`030?oo02Wo201oo`00YOl:00Ko00<0ool0:?l8083o
002Wo`X01?l00`3oo`0Wo`P0POl00:So2P03o`030?oo02Ko2@21o`00ZOl;0003o`3o02Ko2023o`00
Z_l<02Go2@24o`00[?l;02?o2P24o`00[Ol;023o2`25o`00[ol;01go2P27o`00/?l=01So2`28o`00
/_l>0003o`0000go0P000ol0000:08Wo002doa402Ol?08_o002eobL0S?l00:_o0`07o`030?l00280
S_l00:[o00D0oooo0006o`040?ooob00Sol00:ko00<0ool01?l00`3oo`04oa/0TOl00:ko00<0ool0
1?l300Go6@2Bo`00[?l200Oo00<0ool02?lC09Go002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo
0006o`030?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002]o`<01Ol00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o
002^o`030?oo00Co00<0ool0/?l00:[o1P05o`<0/?l00:_o00@0ool0^Ol00:_o00@0ool0^Ol00:co
00<0o`00^Ol00:go0P2io`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.35305 .29775 m
.3291 .31751 L
.30631 .3415 L
.26575 .40062 L
.23778 .45811 L
.22694 .48711 L
.22217 .50274 L
.21869 .51678 L
.21737 .52342 L
.21619 .53063 L
.21533 .53776 L
.21515 .53962 L
.215 .54162 L
.21488 .54348 L
.21478 .5452 L
.21472 .54681 L
.21469 .5477 L
.21467 .54852 L
.21466 .54941 L
.21465 .55037 L
.21464 .55128 L
.21465 .55211 L
.21467 .55362 L
.21471 .55527 L
.21474 .5561 L
.21478 .55698 L
.21487 .55858 L
.21512 .56181 L
.21544 .56485 L
.21628 .57049 L
.21743 .57607 L
.21908 .58217 L
.22371 .59436 L
.2296 .60552 L
.2366 .61594 L
.25793 .63962 L
.2843 .66185 L
.36114 .71183 L
.45427 .7604 L
.50968 .78475 L
.55937 .80298 L
.58331 .81014 L
.59558 .81328 L
.60826 .8161 L
.61907 .81811 L
.62469 .81899 L
.63063 .81979 L
.636 .8204 L
.64083 .82083 L
.64312 .821 L
Mistroke
.6456 .82116 L
.64778 .82127 L
.65007 .82136 L
.65138 .8214 L
.65281 .82143 L
.65531 .82147 L
.65671 .82147 L
.6582 .82146 L
.6596 .82143 L
.66086 .8214 L
.6633 .82132 L
.66467 .82125 L
.66592 .82118 L
.6706 .82083 L
.67467 .82039 L
.67905 .81977 L
.68763 .81808 L
.69228 .81687 L
.69643 .81559 L
.70534 .81211 L
.7127 .80836 L
.71994 .80373 L
.7319 .79333 L
.73782 .78647 L
.74272 .77961 L
.751 .76455 L
.75731 .74837 L
.76004 .73923 L
.76262 .72866 L
.76486 .71704 L
.76656 .7057 L
.7678 .69468 L
.76866 .68432 L
.76903 .67847 L
.76935 .67201 L
.76947 .66902 L
.76957 .66582 L
.76965 .66283 L
.76971 .66002 L
.76976 .65706 L
.76979 .6538 L
.7698 .6506 L
.7698 .64717 L
.76978 .64395 L
.76974 .64089 L
.7697 .63814 L
.76964 .63514 L
.76945 .62821 L
.76917 .6208 L
.76848 .60738 L
Mistroke
.76765 .5948 L
.7667 .58294 L
.76402 .55577 L
.75633 .49865 L
.74749 .44866 L
.73615 .3977 L
.7244 .35625 L
.71184 .32231 L
.69686 .29315 L
.68825 .28073 L
.67824 .26936 L
.66805 .26048 L
.65801 .25378 L
.64719 .24832 L
.63646 .2443 L
.62397 .24095 L
.61664 .23951 L
.60976 .23846 L
.6031 .23767 L
.59939 .23732 L
.59586 .23704 L
.58954 .23666 L
.58613 .23652 L
.58434 .23646 L
.58242 .23641 L
.58046 .23637 L
.57864 .23634 L
.57751 .23633 L
.57645 .23632 L
.57446 .23631 L
.57343 .23631 L
.57234 .23632 L
.57037 .23633 L
.56928 .23635 L
.56825 .23636 L
.56591 .23641 L
.562 .23652 L
.55841 .23665 L
.55024 .23705 L
.54254 .23757 L
.53424 .23826 L
.51914 .23987 L
.50096 .24237 L
.4844 .24522 L
.45216 .2525 L
.41835 .26319 L
.38765 .27661 L
.35769 .29446 L
.35305 .29775 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo017o0P07o`80U?l00;Go00<0ool02Ol200?o4@04o`80Rol00;Co0`06ob<0
R?l00:co>024o`00[?ll083o002Xod<0OOl00:CoB@1ko`00XOlX00[o7@1ho`00W_lQ023o4@1ho`00
W?lD00Go00<0ool0:_l>07So002HoaD000?o0?l01Ol00`3oo`0^o`/0Mol009Go50000ol0o`02o`03
0?oo00Co00<0ool0<?l:07Ko002Coa<01Ol300Oo00<0ool0<ol:07?o002@oa804ol00`3oo`0co`X0
Lol008go4P0Fo`030?oo03Co2`1ao`00R_lC01So00<0ool0=_l9077o002:oa006ol00`3oo`0go`T0
L?l008[o3@0No`80>_l7073o0028o`d08?l00`3oo`0jo`L0Kol008Oo2`0So`030?oo03[o201^o`00
QOl:02Ko00<0ool0>ol806go0022o`/0:?l00`3oo`0lo`L0KOl0087o2`0Yo`030?oo03co201/o`00
P?l:02_o00<0ool0?Ol706co001oo`X0;?l00`3oo`0no`L0Jol007ko2@0^o`80@?l606_o001lo`X0
;ol00`3oo`0oo`L0J_l007_o2P0`o`030?oo043o1`1Yo`00NOl:03;o00<0ool0@Ol606Wo001ho`X0
<ol00`3oo`12o`H0J?l007Oo2P0do`030?oo04;o1P1Xo`00MOl:03Ko00<0ool0@ol606Oo001eo`T0
=ol00`3oo`13o`L0I_l007Co200io`030?oo04Co1P1Vo`00M?l703[o0P15o`H0I_l007?o1`0ko`03
0?oo04Co1`1Uo`00L_l703co00<0ool0AOl606Go001`o`P0?Ol00`3oo`15o`H0IOl0073o200mo`03
0?oo04Go1`1To`00Kol803ko00<0ool0A_l606Co001^o`P0?ol00`3oo`16o`L0Hol006go2010o`03
0?oo04Oo1P1So`00KOl7047o00<0ool0Aol606?o001/o`L0@_l204So1`1Ro`00Jol704?o00<0ool0
Aol706;o001[o`L0@ol00`3oo`18o`H0H_l006[o1`14o`030?oo04So1`1Qo`00JOl704Go00<0ool0
B?l7067o001Xo`P0AOl00`3oo`19o`H0HOl006So1`0lo`D01Ol00`3oo`19o`H0HOl006Oo1`0oo`03
0?oo00Go00<0ool0BOl7063o001Vo`L0@?l00`3oo`05o`030?oo04[o1P1Po`00IOl803Go1P05o`03
0?oo00Go0`1:o`H0H?l006Go1`11o`030?oo00Go00<0ool0B_l6063o001To`L0@_l00`3oo`05o`03
0?oo04[o1`1Oo`00Hol7047o0`07o`030?oo04_o1P1Oo`00Hol704?o00<0ool01Ol00`3oo`1;o`H0
Gol0067o201<o`030?oo04_o1`1No`00H?l804go00<0ool0Bol705ko001Po`P0COl00`3oo`1<o`H0
G_l005oo201>o`80COl705go001Oo`L0Col00`3oo`1<o`L0GOl005ko1`1@o`030?oo04co1`1Mo`00
G_l7053o00<0ool0COl605go001No`H0DOl00`3oo`1=o`H0GOl005go1`1Ao`030?oo04go1P1Mo`00
GOl7057o00<0ool0COl705co001Lo`L0D_l00`3oo`1>o`H0G?l005co1`1Bo`030?oo04ko1P1Lo`00
G?l605?o0P1?o`H0G?l005_o1`1Co`030?oo04ko1`1Ko`00Fol705?o00<0ool0Col605_o001Jo`L0
E?l00`3oo`1?o`H0Fol005[o1`1Do`030?oo04oo1P1Ko`00FOl705Go00<0ool0Col705[o001Io`L0
EOl00`3oo`1@o`H0F_l005Wo1P1Fo`030?oo053o1P1Jo`00F?l705Ko00<0ool0D?l705Wo001Go`P0
E_l2057o1`1Io`00Eol705Oo00<0ool0DOl605Wo000;o`<09_l3023o1`000ol0000302Oo1@0Uo`03
0?oo02Ko1@0Vo`H09_l302_o0`02o`003?l00`3oo`0To`050?ooo`007_l700;o00D0oooo000Yo`03
0?oo02Go00<0ool0:?l00`3oo`0Vo`H09Ol01@3oool002_o00<0ool00Ol000co00<0ool0:?l00`3o
o`0Lo`L00ol00`3oo`0Zo`030?oo02Go00<0ool0:?l00`3oo`0Vo`H0:Ol00`3oo`0Yo`030?oo007o
000600;o1P0Mo`H01_l00`3oo`0Lo`L01?l00`3oo`0No`H01Ol00`3oo`0Uo`030?oo02So00<0ool0
9_l702So00<0ool09Ol600;o0009o`040?oo02So0P0No`L01_l00`3oo`0Xo`030?oo02Go00<0ool0
:?l00`3oo`0Wo`H09_l202Wo00@0ool00ol000Wo00@0ool0:_l00`3oo`0Ko`L01ol00`3oo`0Wo`03
0?oo02Go00<0ool0:?l00`3oo`0Wo`H0:?l00`3oo`0Vo`040?oo00?o000:o`030?l002Ko00D0oooo
000Lo`L01?l01@3oool002Oo0`0Wo`809ol302So1`0To`050?ooo`00:Ol00`3o0003o`002ol202Oo
0`0Mo`L01Ol302[o00<0ool09Ol00`3oo`0Xo`030?oo02Oo1P0Uo`<0:ol200?o001Do`H0Fol00`3o
o`1Bo`H0F?l005?o1`1Ko`030?oo05;o1`1Go`00Dol705_o00<0ool0Dol605Oo001Co`H0G?l00`3o
o`1Co`H0Eol005;o1`1Lo`030?oo05?o1P1Go`00D_l705co00<0ool0Dol605Oo001Ao`L0GOl00`3o
o`1Co`H0Eol000Ooo`1N00Co0007o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool0
1Ol00`3oo`06o`030?oo00Ko00<0ool01_l0103oool600Oo00<0ool01_l00`3oo`05o`030?oo00Ko
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3o
o`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`05o`L00ol00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`02o`001ol00`3oo`0Xo`030?oo01_o
1`07o`030?oo02So00<0ool0:Ol00`3oo`0Xo`030?oo02Wo1P0Uo`030?oo02Wo00<0ool00_l0053o
1`1No`030?oo05Co1P1Fo`00D?l705ko00<0ool0E?l605Ko001@o`H0Gol00`3oo`1Do`H0E_l0053o
1`1No`030?oo05Co1P1Fo`00Col805ko00<0ool0E?l605Ko001?o`L0Gol00`3oo`1Do`H0E_l004oo
1`1Oo`80EOl705Go001?o`L0Gol00`3oo`1Eo`H0EOl004oo1`1Oo`030?oo05Go1P1Eo`00C_l7063o
00<0ool0EOl605Go001>o`L0H?l00`3oo`1Eo`H0EOl004oo1P1Po`030?oo05Go1P1Eo`00Col6063o
00<0ool0EOl605Go001?o`H0H?l00`3oo`1Eo`H0EOl004oo1P1Po`80E_l705Co001?o`H0H?l00`3o
o`1Fo`H0E?l004oo1P1Po`030?oo05Ko1P1Do`00Col6063o00<0ool0E_l605Co001?o`H0H?l00`3o
o`1Fo`H0E?l004oo1P1Po`030?oo05Ko1P1Do`00Col6063o00<0ool0E_l605Co001?o`L0Gol00`3o
o`1Go`H0Dol004ko201Oo`030?oo05Oo1P1Co`00Col805ko0P1Ho`H0Dol004oo1`1Oo`030?oo05Oo
1P1Co`00Col705oo00<0ool0Eol605?o001@o`H0Gol00`3oo`1Go`H0Dol0053o1`1No`030?oo05Oo
1P1Co`00D?l705ko00<0ool0Eol605?o001@o`P0GOl00`3oo`1Go`H0Dol005;o1P1Mo`030?oo05Oo
1P1Co`00Dol605co00<0ool0Eol605?o001Co`H0G?l205So1P1Co`00Dol705_o00<0ool0Eol605?o
001Do`L0F_l00`3oo`1Go`H0Dol005Co1`1Jo`030?oo05Oo1P1Co`00EOl705Wo00<0ool0Eol605?o
001Eo`P0C_l500Go00<0ool0E_l705?o001Fo`P0Col00`3oo`05o`030?oo05Ko1`1Co`00Eol804ko
00<0ool01Ol00`3oo`1Go`H0Dol005Oo201>o`030?oo00Go0`1Go`L0D_l005Wo1`1=o`030?oo00Go
00<0ool0Eol705;o001Jo`L0C?l00`3oo`05o`030?oo05Oo1`1Bo`00Fol704Wo0`07o`030?oo05So
1`1Ao`00Fol804[o00<0ool01Ol00`3oo`1Ho`L0DOl005co201Ao`030?oo05So1P1Bo`00GOl8053o
00<0ool0F?l605;o001Mo`X0C_l00`3oo`1Ho`H0D_l005ko2P1=o`030?oo05So1P1Bo`00H?l:04_o
0P1Io`H0D_l0067o2P1:o`030?oo05So1P1Bo`00H_l:04Wo00<0ool0F?l605;o001To`X0Aol00`3o
o`1Ho`H0D_l006Go2P16o`030?oo05So1P1Bo`00I_l:04Go00<0ool0F?l605;o001Wo`/0@ol00`3o
o`1Ho`L0DOl006Wo2P12o`030?oo05So1`1Ao`00J_l;043o00<0ool0Eol705;o001/o`X0?ol205So
1`1Bo`00KOl;03go00<0ool0Eol705;o001_o`/0>ol00`3oo`1Go`L0D_l0073o2`0jo`030?oo05Ko
1`1Co`00L_l;03So00<0ool0Eol605?o001co`/0=ol00`3oo`1Go`H0Dol007Go2`0eo`030?oo05Oo
1P1Co`00Mol:03Co00<0ool0Eol605?o001ho`/0<_l00`3oo`1Go`H0Dol007[o2P0ao`80F?l705;o
001ko`/0;ol00`3oo`1Go`L0D_l007go2P0^o`030?oo05Oo1P1Co`00O_l;02co00<0ool0Eol605?o
0020o`X0:ol00`3oo`1Fo`L0Dol0087o2`0Yo`030?oo05Ko1`1Co`00P_l<02Oo00<0ool0EOl705Co
0024o``09Ol00`3oo`1Eo`L0E?l008Ko300So`80E_l705Co0028o``08Ol00`3oo`1Eo`L0E?l008[o
300Oo`030?oo05Go1P1Eo`00S?l;01ko00<0ool0E?l705Go002>o`/07?l00`3oo`1Do`L0EOl0093o
2`0Jo`030?oo05Co1P1Fo`00T_l;00go1@06o`030?oo05?o1`1Fo`00U?l;00_o00D0oooo0006o`03
0?oo05?o1`1Fo`00UOl<00[o00<0ool01ol00`3oo`1Co`H0Eol009Oo3009o`030?oo00Ko0`1Bo`L0
Eol009Wo3008o`030?oo00Go00<0ool0D_l705Oo002Ko``01ol00`3oo`04o`030?oo05;o1P1Ho`00
WOl>00?o00<0ool01?l00`3oo`1Ao`L0F?l009oo3`07o`030?oo057o1P1Io`00XOl>00Ko00<0ool0
DOl605Wo002Qoa001?l00`3oo`1@o`L0FOl00:?o4@000ol0o`1Ao`H0F_l00:Go4@1Ao`H0Fol00:So
4@1=o`L0Fol00:[o4P1:o`H0G?l00:go4@18o`H0G?l00:oo4P14o`L0G?l00;;o4@11o`P0G?l00;Co
4P0mo`P0GOl00;Go00<0o`004P0go`T0G_l00;Go00<0ool00_lC03?o2P1No`00]Ol200Ko4P0_o`/0
Gol00;Go00<0ool02?lB02Wo301Qo`00]Ol00`3oo`0:oa@09Ol;06;o002eo`030?oo00go5P0Mo`d0
Hol00;Go00<0ool04?lF00Co0P0>o`8000?o00003P1So`00]Ol00`3oo`0Coa`02?lD06Go002eo`03
0?oo01Ko<P1Xo`00]Ol00`3oo`0Iobh0JOl00;Go00<0ool07?lY06_o002eo`808_lS06co002eo`03
0?oo02?o7P1_o`00]Ol00`3oo`0[oa00MOl00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00Zol300Oo00<0ool0/?l00:[o00D0oooo
0006o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:ko00<0ool01?l30;3o002/o`801ol00`3o
o`2`o`00[_l00`3oo`04o`030?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00Zol300Oo00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
[Ol300Go00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Zo`H0
1Ol30;3o002[o`040?oo0;Wo002[o`040?oo0;Wo002/o`030?l00;Wo002]o`80^Ol00?ooJOl00001
\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.28349 .375 m
.26965 .4028 L
.25858 .43398 L
.25413 .45099 L
.25076 .46714 L
.24785 .48511 L
.24656 .49518 L
.24558 .50449 L
.24485 .51278 L
.24422 .52189 L
.24374 .53102 L
.24355 .536 L
.24341 .54065 L
.24336 .54273 L
.24331 .54501 L
.24328 .54715 L
.24325 .54913 L
.24324 .55109 L
.24323 .55287 L
.24323 .55491 L
.24323 .55683 L
.24325 .55893 L
.24326 .55998 L
.24327 .56113 L
.24334 .56507 L
.24339 .56728 L
.24345 .56964 L
.2436 .57388 L
.244 .58233 L
.2445 .59002 L
.24521 .5983 L
.24614 .60692 L
.24816 .62088 L
.25113 .63552 L
.25478 .64869 L
.25893 .66003 L
.26448 .67162 L
.27162 .68284 L
.27922 .69203 L
.28878 .70098 L
.29927 .70865 L
.31011 .715 L
.33857 .72702 L
.35754 .73275 L
.3769 .73743 L
.41795 .74482 L
.44377 .74826 L
.46932 .75099 L
.49719 .75332 L
.51129 .75427 L
Mistroke
.52454 .75502 L
.53765 .75564 L
.5496 .75609 L
.56295 .75646 L
.56647 .75653 L
.57029 .7566 L
.5739 .75666 L
.5772 .7567 L
.5807 .75673 L
.58401 .75675 L
.5875 .75676 L
.58948 .75677 L
.5913 .75677 L
.59433 .75676 L
.59767 .75674 L
.60115 .75671 L
.60441 .75667 L
.60805 .75661 L
.61187 .75654 L
.61867 .75638 L
.62597 .75615 L
.63389 .75583 L
.64854 .75505 L
.6639 .75392 L
.67809 .75257 L
.69065 .75108 L
.7156 .74716 L
.73705 .74246 L
.75864 .73599 L
.77897 .72757 L
.79459 .71867 L
.8022 .71317 L
.80874 .70755 L
.81421 .70198 L
.81949 .69552 L
.82706 .68324 L
.83032 .6759 L
.83278 .66867 L
.83481 .66036 L
.83565 .65551 L
.83595 .65333 L
.83623 .65096 L
.83646 .64858 L
.83663 .64639 L
.83676 .64417 L
.83684 .64205 L
.83688 .64084 L
.8369 .63955 L
.83691 .63723 L
.8369 .63593 L
Mistroke
.83688 .6347 L
.83684 .63335 L
.83679 .63189 L
.83665 .62921 L
.83645 .62624 L
.83593 .62076 L
.83524 .61533 L
.83445 .61021 L
.83237 .59947 L
.82945 .5875 L
.8225 .565 L
.80453 .52073 L
.74943 .41952 L
.68918 .33026 L
.63434 .26431 L
.60837 .24036 L
.59447 .23013 L
.58188 .22263 L
.56929 .21691 L
.56268 .21462 L
.55568 .21274 L
.55275 .21211 L
.5496 .21154 L
.54688 .21112 L
.54389 .21076 L
.54057 .21047 L
.53875 .21036 L
.53789 .21031 L
.53706 .21028 L
.53547 .21023 L
.53403 .21021 L
.53246 .21021 L
.53158 .21022 L
.53077 .21023 L
.5292 .21028 L
.5277 .21034 L
.52636 .21041 L
.52489 .21051 L
.5216 .2108 L
.51853 .21115 L
.51292 .21198 L
.50689 .21313 L
.49268 .21678 L
.47953 .22118 L
.42323 .24786 L
.36844 .28342 L
.34239 .30451 L
.31653 .32994 L
.28349 .375 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P04o`801_l20:?o002eo`030?l00100X?l00;Co
5`2Mo`00/_lL09[o002^ob<0Uol00:_o9`2Fo`00Z_l[09?o002WoaL01?lD09;o002Uoa804_lA08ko
002Roa8000?o0?l05?l?08ko002Poa001Ol00`3oo`0Eo`h0SOl009ko4007o`030?oo01Oo3@2<o`00
VolA00Wo00<0ool06_l;08_o002Ioa003?l00`3oo`0Lo`/0ROl009Ko4@03o`D01_l00`3oo`0No`X0
R?l009Ko3P06o`050?ooo`001_l00`3oo`0Po`T0Qol009Go3@09o`030?oo00Oo00<0ool08Ol908Ko
002Do``00_l600Co00<0ool01_l302;o2@25o`00T_l;013o00<0ool01Ol00`3oo`0To`P0Q?l0097o
2P0Co`030?oo00Co00<0ool09Ol908;o002?o`/04?l01@3oool000Ko00<0ool09_l9087o002>o`X0
4ol300Oo00<0ool09ol9083o002<o`/07_l00`3oo`0Xo`P0P?l008_o2P0Po`030?oo02Wo201oo`00
ROl;027o00<0ool0:_l807ko0028o`X08ol00`3oo`0[o`P0OOl008Ko2`0To`80;Ol707go0025o`X0
9_l00`3oo`0]o`L0O?l008?o2`0Wo`030?oo02ko1`1ko`00Pol902Wo00<0ool0;_l807[o0021o`X0
:_l00`3oo`0_o`L0N_l0083o2P0[o`030?oo033o1`1io`00O_l:02go00<0ool0<Ol707So001mo`X0
;_l00`3oo`0ao`P0Mol007co2P0_o`80<ol807Ko001jo`X0<Ol00`3oo`0co`L0M_l007[o2@0bo`03
0?oo03Co1`1eo`00NOl803Co00<0ool0=Ol707Co001ho`P0=Ol00`3oo`0eo`P0Lol007Oo200fo`03
0?oo03Ko201bo`00M_l803Oo00<0ool0=ol707;o001eo`P0>?l00`3oo`0ho`L0LOl007?o2@0io`03
0?oo03Wo201_o`00Lol803[o0P0jo`P0Kol007;o200ko`030?oo03[o201^o`00LOl803co00<0ool0
>ol806go001ao`L0?Ol00`3oo`0lo`L0KOl0073o1`0no`030?oo03co201/o`00Kol703oo00<0ool0
?Ol806_o001_o`L0?ol00`3oo`0no`L0Jol006ko1`10o`030?oo03oo1`1Zo`00KOl7047o00<0ool0
@?l706Wo001]o`L0@Ol2047o1`1Yo`00K?l704;o00<0ool0@Ol706So001[o`L0@ol00`3oo`12o`L0
Iol006_o1`13o`030?oo04;o1`1Wo`00J_l704Co00<0ool0@ol706Ko001Yo`L0AOl00`3oo`14o`L0
IOl006So200ko`D01Ol00`3oo`14o`L0IOl006So1`0no`030?oo00Go00<0ool0AOl706Co001Wo`L0
?ol00`3oo`05o`030?oo04Ko1`1So`00Iol703Co1P05o`030?oo00Go0`16o`L0Hol006Ko1`10o`03
0?oo00Go00<0ool0Aol706;o001Vo`H0@Ol00`3oo`05o`030?oo04So1`1Qo`00IOl703oo0`07o`03
0?oo04So1`1Qo`00IOl604;o00<0ool01Ol00`3oo`19o`L0H?l006Co1P1;o`030?oo04[o1`1Oo`00
Hol704_o00<0ool0B_l705oo001Ro`L0C?l00`3oo`1;o`L0G_l006;o1`1<o`80COl705go001Ro`H0
COl00`3oo`1<o`L0GOl0067o1`1=o`030?oo04go1`1Lo`00HOl704go00<0ool0C_l705_o001Qo`H0
C_l00`3oo`1>o`P0F_l0063o1`1>o`030?oo04oo1`1Jo`00H?l704ko00<0ool0D?l705Wo001Oo`L0
Col00`3oo`1@o`L0FOl005oo1`1?o`030?oo057o1`1Ho`00Gol6053o0P1Co`H0F?l005ko1`1@o`03
0?oo05;o1`1Go`00G_l7053o00<0ool0Dol605Oo001No`H0DOl00`3oo`1Do`H0E_l005go1`1Ao`03
0?oo05Co1P1Fo`00GOl7057o00<0ool0EOl605Go001Mo`H0D_l00`3oo`1Eo`H0EOl005co1`1Bo`03
0?oo05Ko1P1Do`00G?l705;o00<0ool0E_l705?o001Lo`L0D_l205So1P1Co`00Fol705?o00<0ool0
F?l605;o000;o`<09_l302Co2@0Wo`D09Ol00`3oo`0Vo`D09_l500;o1P0Oo`<0:ol300;o000<o`03
0?oo02Co00D0oooo000To`H000?o0?l0:?l00`3oo`0Uo`030?oo02So00<0ool09_l01@3oool000?o
1P0Mo`050?ooo`00:ol00`3oo`01o`003?l00`3oo`0Xo`030?oo02;o1P0[o`030?oo02Go00<0ool0
:?l00`3oo`0Wo`030?oo00Co1P0Qo`030?oo02Wo00<0ool00Ol000H00_l601go1P06o`030?oo01go
2`0Po`H01Ol00`3oo`0Uo`030?oo02So00<0ool0:?l00`3oo`04o`H08?l00`3oo`0Uo`H00_l000Wo
00@0ool0:?l202Co200Zo`030?oo02Go00<0ool0:?l00`3oo`0Yo`030?oo00?o1P0No`80:Ol0103o
o`03o`002Ol0103oo`0Zo`030?oo027o1P02o`030?oo02Oo00<0ool09Ol00`3oo`0Xo`030?oo02[o
00<0ool00ol601oo00<0ool09_l0103oo`03o`002_l00`3o000Vo`050?ooo`008ol600;o00<0ool0
9Ol302Oo0P0Wo`<0:?l01@3oool000Go1P0Ko`050?ooo`00:Ol00`3o0003o`002ol202Oo0`0To`P0
:_l00`3oo`0Uo`030?oo02So00<0ool09ol300Oo1P0Ko`<0:ol200?o001Jo`L0E?l00`3oo`1Lo`H0
C_l005[o1`1Do`030?oo05go1P1=o`00F_l705Co00<0ool0GOl604go001Jo`L0E?l00`3oo`1No`H0
C?l005[o1`1Do`030?oo05ko1`1;o`00F_l605Go00<0ool0Gol604_o001Jo`H0EOl00`3oo`1Po`H0
B_l000Ooo`1N00Co0007o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01_l00`3oo`05o`040?ooo`L01ol00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`06o`03
0?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool0
1_l00`3oo`06o`030?oo00Ko00@0oooo1P07o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool00_l000Oo00<0ool0:?l00`3oo`0To`H0:_l00`3o
o`0Yo`030?oo02So00<0ool0:Ol00`3oo`0:o`H06?l00`3oo`0Yo`030?oo00;o001Ho`L0E_l00`3o
o`1Ro`H0B?l005So1`1Fo`030?oo06;o1`17o`00FOl605Ko00<0ool0Hol704Ko001Io`H0E_l00`3o
o`1So`L0A_l005Wo1P1Fo`030?oo06Co1P16o`00FOl605Ko00<0ool0I?l704Go001Io`H0E_l206Go
1`15o`00FOl605Ko00<0ool0IOl704Co001Io`H0E_l00`3oo`1Uo`L0A?l005Wo1P1Fo`030?oo06Ko
1P14o`00FOl605Ko00<0ool0I_l704?o001Io`H0E_l00`3oo`1Vo`L0@ol005Wo1P1Fo`030?oo06Oo
1P13o`00FOl605Ko00<0ool0Iol704;o001Io`H0E_l206So1`12o`00FOl605Ko00<0ool0J?l604;o
001Io`H0E_l00`3oo`1Xo`L0@Ol005Wo1P1Fo`030?oo06So1`11o`00FOl605Ko00<0ool0JOl7043o
001Io`H0E_l00`3oo`1Yo`L0@?l005Wo1P1Fo`030?oo06[o1P10o`00FOl605Ko00<0ool0J_l703oo
001Io`H0E_l00`3oo`1Zo`L0?ol005Wo1P1Fo`80K?l603oo001Io`H0E_l00`3oo`1[o`H0?ol005Wo
1P1Fo`030?oo06_o1`0no`00FOl605Ko00<0ool0Jol703ko001Io`H0E_l00`3oo`1/o`H0?_l005Wo
1P1Fo`030?oo06co1`0mo`00F?l705Ko00<0ool0K?l703go001Ho`L0E_l00`3oo`1/o`L0?Ol005Wo
1P1Fo`030?oo06co1`0mo`00FOl705Go0P1^o`H0?Ol005Wo1`1Eo`030?oo06go1`0lo`00FOl705Go
00<0ool0K_l603co001Jo`L0E?l00`3oo`1]o`L0??l005[o1`1Do`030?oo06ko1`0ko`00FOl704_o
1@05o`030?oo06ko1`0ko`00FOl704go00<0ool01Ol00`3oo`1^o`L0>ol005[o1P1=o`030?oo00Go
00<0ool0K_l703_o001Jo`H0COl00`3oo`05o`<0K_l803[o001Jo`L0C?l00`3oo`05o`030?oo06oo
1`0jo`00F_l704co00<0ool01Ol00`3oo`1_o`H0>ol005[o1`1:o`<01ol00`3oo`1_o`H0>ol005_o
1P1<o`030?oo00Go00<0ool0Kol603_o001Ko`L0Dol00`3oo`1_o`H0>ol005_o1`1Co`030?oo06oo
1P0ko`00G?l705;o00<0ool0Kol603_o001Lo`L0D_l00`3oo`1_o`H0>ol005go1P1Bo`80L?l703[o
001Mo`L0DOl00`3oo`1_o`L0>_l005go1`1Ao`030?oo06ko1`0ko`00G_l6057o00<0ool0K_l703_o
001No`H0DOl00`3oo`1^o`L0>ol005ko1`1@o`030?oo06ko1`0ko`00Gol6053o00<0ool0KOl803_o
001Po`H0Col00`3oo`1^o`H0??l0063o1P1?o`030?oo06go1`0lo`00HOl604ko0P1^o`L0??l0067o
1P1>o`030?oo06go1`0lo`00H_l604go00<0ool0K?l703go001Qo`P0C?l00`3oo`1[o`L0?_l006;o
201;o`030?oo06_o1`0no`00Hol804[o00<0ool0J_l703oo001To`P0BOl00`3oo`1Yo`L0@?l006Go
2018o`030?oo06So2010o`00I_l804Oo00<0ool0Iol8047o001Wo`T0AOl206Oo2012o`00Iol:04Co
00<0ool0IOl904;o001Xo``0@Ol00`3oo`1To`P0A?l006[o3@0no`030?oo06;o2@15o`00Jol=03go
00<0ool0HOl904Ko001[oa00>_l00`3oo`1Oo`/0A_l006go4@0go`030?oo05ko2`17o`00KolB03Co
00<0ool0G?l;04Wo001aoa80<_l205[o3@1:o`00M?lB02oo00<0ool0E_l>04co001foa<0;?l00`3o
o`1Co`l0C_l007Wo5@0Wo`030?oo04oo4`1>o`00O?lP01Wo00<0ool0C?lD053o001oobD04Ol00`3o
o`19oaD0D_l0087o;P06o`030?oo03co7`1Eo`00QOld03Go0P04oa`0F?l008Oo=@0^ob<0Fol008go
O01Oo`00UOm`06?o002NofD0IOl00:OoD@1`o`00Zol300?oA@1bo`00]Ol00`3oo`02oc80O?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00Zol300Oo00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002^o`030?oo00Co00<0ool0/?l00:ko00<0ool01?l30;3o002/o`801ol00`3oo`2`o`00
[_l00`3oo`04o`030?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00Zol300Oo00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00[Ol300Go
00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Zo`H01Ol30;3o
002[o`040?oo0;Wo002[o`040?oo0;Wo002/o`030?l00;Wo002]o`80^Ol00?ooJOl00001\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.25137 .47387 m
.25101 .47755 L
.25069 .4815 L
.25045 .48492 L
.25026 .48864 L
.25016 .49091 L
.2501 .493 L
.25005 .49501 L
.25001 .49714 L
.24999 .49904 L
.24999 .50083 L
.25 .50279 L
.25003 .5049 L
.25008 .50708 L
.25014 .50911 L
.25033 .51371 L
.25057 .51777 L
.25089 .5221 L
.25168 .53038 L
.2526 .53788 L
.25546 .55525 L
.25958 .57399 L
.2694 .60758 L
.281 .63876 L
.2955 .67114 L
.31078 .6996 L
.32583 .72246 L
.34286 .74232 L
.35309 .75137 L
.36349 .7586 L
.37413 .76422 L
.38031 .76677 L
.38637 .76881 L
.39217 .7704 L
.39769 .7716 L
.40406 .77264 L
.40751 .77308 L
.41122 .77344 L
.41303 .77358 L
.41502 .77372 L
.41679 .77381 L
.41868 .77389 L
.4204 .77395 L
.42232 .77399 L
.42407 .774 L
.42574 .77401 L
.42783 .77399 L
.42985 .77395 L
.43167 .77389 L
.43368 .77382 L
Mistroke
.43825 .77357 L
.44258 .77325 L
.45078 .77245 L
.45846 .77147 L
.47659 .76847 L
.51734 .75902 L
.56653 .74427 L
.67283 .70401 L
.72558 .67965 L
.77113 .65495 L
.8115 .62793 L
.84167 .60094 L
.85387 .58613 L
.85916 .57818 L
.86389 .56963 L
.86714 .56237 L
.86995 .55428 L
.87092 .55071 L
.87178 .54684 L
.87243 .54318 L
.87288 .5398 L
.87309 .5377 L
.87324 .53571 L
.87333 .53391 L
.87339 .53197 L
.8734 .52984 L
.87339 .52877 L
.87336 .52759 L
.87326 .52549 L
.87313 .52353 L
.87294 .52155 L
.87273 .51967 L
.87222 .51613 L
.87152 .51231 L
.87057 .50813 L
.86793 .49923 L
.8642 .48969 L
.85521 .47234 L
.84423 .45587 L
.82985 .43795 L
.79805 .40539 L
.70857 .33434 L
.61636 .27519 L
.53716 .23434 L
.50239 .22131 L
.49316 .21867 L
.48475 .21663 L
.47751 .2152 L
.47375 .21459 L
.46979 .21405 L
Mistroke
.46602 .21363 L
.46263 .21335 L
.46102 .21325 L
.45927 .21316 L
.45763 .2131 L
.45613 .21306 L
.45525 .21305 L
.4543 .21305 L
.45259 .21305 L
.45094 .21309 L
.44943 .21314 L
.44781 .21322 L
.44604 .21333 L
.44252 .21365 L
.43944 .21403 L
.43668 .21445 L
.43058 .21566 L
.42506 .21711 L
.41994 .21877 L
.40884 .22344 L
.39747 .2298 L
.37779 .24453 L
.33908 .28564 L
.3006 .34049 L
.28503 .36807 L
.27055 .39931 L
.25961 .43114 L
.2553 .44878 L
.25242 .46533 L
.25137 .47387 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00X?l200Ko0P0;o`030?oo0;3o002Mo`l0
0_l200Go00<0ool0/?l009Wo6P02o`030?oo0;3o002Fob00/_l009Co9@2_o`00TOlZ0:go002@obh0
Z_l008go5P04oaT0Z?l008go4@0Coa80YOl008co3@0Koa80X_l008_o300Noa40X_l008Wo300Po`04
0?ooo`l0X?l008So2P0So`030?oo00Co3P2No`00Q_l;01Wo1@06o`030?oo00Ko3P2Lo`00Q_l901_o
00D0oooo0006o`030?oo00So3P2Jo`00QOl901go00<0ool01ol00`3oo`0:o`h0V?l008Co200Fo`H0
1?l00`3oo`06o`<03?l>09Ko0023o`P08_l00`3oo`05o`030?oo00ko3P2Do`00P_l802Co00<0ool0
1?l00`3oo`0@o`h0T_l008;o1`0Qo`050?ooo`001_l00`3oo`0Bo`h0T?l0087o1`0So`<01ol00`3o
o`0Do`h0S_l0083o1`0^o`030?oo01Ko3P2<o`00Ool702oo00<0ool06?l>08[o001no`P0;ol00`3o
o`0Jo`l0Qol007go200`o`030?oo01co3@27o`00Nol9037o0P0Oo`/0Qol007_o200bo`030?oo023o
2`25o`00N_l803?o00<0ool08_l;08?o001io`P0=?l00`3oo`0To`X0P_l007Wo1`0eo`030?oo02Ko
2P20o`00N?l703Ko00<0ool09ol;07ko001ho`H0=ol00`3oo`0Yo`X0OOl007Oo1`0go`030?oo02_o
2P1ko`00M_l703So0P0]o`/0NOl007Ko1`0ho`030?oo02ko2P1ho`00MOl703Wo00<0ool0<?l:07Ko
001do`L0>_l00`3oo`0ao`X0MOl007Co1`0jo`030?oo03?o2P1co`00Lol703_o00<0ool0=Ol:077o
001bo`L0??l00`3oo`0fo`X0L?l007;o1`0lo`030?oo03So2P1^o`00LOl703go00<0ool0>Ol;06co
001`o`L0?_l203co2P1[o`00L?l703ko00<0ool0?Ol:06Wo001_o`L0?ol00`3oo`0no`/0Iol006ko
1`10o`030?oo043o2@1Wo`00K_l7043o00<0ool0@Ol906Ko001]o`L0@Ol00`3oo`12o`X0I?l006co
2011o`030?oo04?o2P1So`00K?l704;o00<0ool0AOl906;o001[o`L0@ol00`3oo`16o`X0H?l006_o
1`13o`80B?l:05oo001Zo`L0A?l00`3oo`19o`T0G_l006Wo1`15o`030?oo04[o2P1Lo`00J?l804Go
00<0ool0Bol:05_o001Wo`P0A_l00`3oo`1=o`T0F_l006Oo1`17o`030?oo04ko2P1Ho`00I_l803go
1@05o`030?oo04oo2P1Go`00I_l7043o00<0ool01Ol00`3oo`1Ao`T0E_l006Ko1P11o`030?oo00Go
00<0ool0D_l:05Co001Uo`L0=_l600Go00<0ool01Ol305?o2P1Co`00IOl7047o00<0ool01Ol00`3o
o`1Eo`T0D_l006Co1`12o`030?oo00Go00<0ool0E_l:053o001To`L0@?l300Oo00<0ool0Eol:04oo
001So`L0@ol00`3oo`05o`030?oo05Wo2@1>o`00Hol704_o00<0ool0F_l:04co001Ro`L0C?l00`3o
o`1Ko`X0Bol006;o1`1<o`030?oo05go2@1:o`00H_l704co0P1Oo`X0B?l0067o1`1=o`030?oo05oo
2P17o`00HOl704go00<0ool0HOl804Oo001Qo`H0C_l00`3oo`1Ro`P0A_l0063o1`1>o`030?oo06?o
2015o`00H?l704ko00<0ool0I?l804Co001Oo`L0Col00`3oo`1Uo`P0@ol005oo1`1?o`030?oo06Ko
2012o`00Gol6053o00<0ool0Iol8047o001No`L0D?l206Wo2010o`00G_l7053o00<0ool0JOl903ko
001No`L0D?l00`3oo`1Zo`P0?_l005go1`1Ao`030?oo06_o200mo`00GOl7057o00<0ool0K?l803co
001No`H0DOl00`3oo`1]o`L0??l005ko1P1Ao`030?oo06ko1`0ko`00G_l6057o00<0ool0Kol703[o
001Mo`L0DOl00`3oo`1_o`P0>Ol005go1P1Bo`80LOl703Wo001Mo`H0D_l00`3oo`1ao`L0>?l000_o
0`0Vo`<09_l702Oo1@0Uo`030?oo02Ko1@0Vo`D06ol700Go0`0[o`<00_l000co00<0ool09?l01@3o
ool002Go1`0Yo`030?oo02Go00<0ool0:?l00`3oo`0Vo`050?ooo`007?l700?o00D0oooo000[o`03
0?oo007o000<o`030?oo02So00<0ool08_l702[o00<0ool09Ol00`3oo`0Xo`030?oo02Oo00<0ool0
7_l700Ko00<0ool0:Ol00`3oo`01o`001P02o`H07Ol600Ko00<0ool07Ol<01oo1P05o`030?oo02Go
00<0ool0:?l00`3oo`0Xo`030?oo01go1`06o`030?oo02Go1P02o`002Ol0103oo`0Xo`809?l802[o
00<0ool09Ol00`3oo`0Xo`030?oo02Wo00<0ool07Ol700?o0P0Yo`040?oo00?o0009o`040?oo02[o
00<0ool08Ol70003o`3o02So00<0ool09Ol00`3oo`0Xo`030?oo02[o00<0ool07Ol700Co00<0ool0
9_l0103oo`03o`002_l00`3o000Vo`050?ooo`008ol600;o00<0ool09Ol302Oo0P0Wo`<0:?l01@3o
ool001oo2003o`030?oo02Oo00<0o`000ol000_o0P0Wo`<08ol902[o00<0ool09Ol00`3oo`0Xo`03
0?oo02Oo0`0Qo`X0:ol200?o001Jo`L0E?l00`3oo`1fo`L0<ol005_o1P1Do`030?oo07Oo1`0bo`00
Fol605Co00<0ool0N?l7037o001Ko`H0E?l00`3oo`1ho`L0<Ol005_o1P1Do`030?oo07Wo1`0`o`00
Fol605Co00<0ool0NOl7033o001Ko`H0E?l00`3oo`1io`L0<?l000Ooo`1N00Co0007o`030?oo00Ko
00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01_l00`3o
o`05o`030?oo00?o1P06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3o
o`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01_l00`3o
o`05o`030?oo00Ko00<0ool01_l00`3oo`0700Oo00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`02o`001ol00`3oo`0Xo`030?oo02Ko1P0Xo`030?oo02Wo00<0ool0:?l00`3oo`0Yo`03
0?oo02Co1P0Zo`030?oo00;o001Ko`H0E?l00`3oo`1ko`H0;ol005_o1P1Do`030?oo07_o1`0^o`00
Fol605Co00<0ool0Nol702ko001Jo`L0E?l00`3oo`1ko`L0;_l005[o1`1Do`030?oo07_o1`0^o`00
Fol605Co00<0ool0Nol702ko001Ko`L0Dol207co1`0^o`00Fol705?o00<0ool0Nol702ko001Ko`L0
Dol00`3oo`1lo`H0;_l005co1`1Bo`030?oo07co1P0^o`00G?l705;o00<0ool0Nol702ko001Lo`L0
D_l00`3oo`1ko`P0;Ol005co1`1Bo`030?oo07[o200^o`00G?l705;o00<0ool0Nol702ko001Mo`H0
D_l207co1`0^o`00GOl605;o00<0ool0Nol702ko001Mo`L0DOl00`3oo`1ko`H0;ol005go1`1Ao`03
0?oo07_o1P0_o`00GOl7057o00<0ool0N_l702oo001Mo`L0DOl00`3oo`1io`P0;ol005ko1P1Ao`03
0?oo07So200`o`00GOl7057o00<0ool0Mol8037o001Mo`L0DOl00`3oo`1ho`H0<_l005ko1P1Ao`80
N?l703;o001No`L0D?l00`3oo`1fo`L0<ol005ko1`1@o`030?oo07Ko1`0co`00Gol6053o00<0ool0
MOl703Co001Oo`L0Col00`3oo`1do`P0=?l005oo1`1?o`030?oo07Co1`0eo`00H?l704ko00<0ool0
Lol703Ko001Po`L0C_l00`3oo`1bo`P0=_l0067o1P1>o`030?oo077o200go`00HOl704go0P1ao`P0
>?l0067o1`1=o`030?oo06ko2P0ho`00H_l604go00<0ool0KOl:03Wo001Ro`L0C?l00`3oo`1/o`X0
>_l006;o1`1<o`030?oo06[o2P0lo`00Hol604;o1@05o`030?oo06Wo2P0mo`00Hol704?o00<0ool0
1Ol00`3oo`1Xo`T0?ol006?o1`13o`030?oo00Go00<0ool0I_l:043o001To`L0@_l00`3oo`05o`<0
IOl:047o001To`L0@_l00`3oo`05o`030?oo06Co2@13o`00IOl604;o00<0ool01Ol00`3oo`1So`X0
@ol006Go1`0oo`<01ol00`3oo`1Qo`/0A?l006Go1`11o`030?oo00Go00<0ool0H?l:04Ko001Vo`L0
B?l00`3oo`1Oo`X0Aol006Ko1`18o`030?oo05go2P19o`00I_l704So00<0ool0G?l:04[o001Wo`L0
Aol00`3oo`1Jo`X0C?l006Oo1`17o`80F_l:04go001Xo`L0A_l00`3oo`1Go`/0C_l006So1`16o`03
0?oo05Go2`1@o`00JOl604Ko00<0ool0Dol<057o001Yo`L0AOl00`3oo`1@o`l0DOl006Wo1`15o`03
0?oo04ko3`1Co`00J_l604Go00<0ool0C?l?05Go001Zo`L0A?l00`3oo`1:o`l0Eol006[o1`14o`03
0?oo04Oo401Io`00Jol704?o0P18o`h0Fol006_o1`13o`030?oo04Go3@1No`00K?l704;o00<0ool0
@ol=063o001]o`H0@_l00`3oo`10o`l0HOl006ko1P11o`030?oo03ko3`1So`00K_l7043o00<0ool0
??l?06Go001_o`H0@?l00`3oo`0jo`l0Iol006oo1`0oo`030?oo03So3`1Yo`00L?l603oo00<0ool0
=Ol@06_o001`o`L0?_l203Go3P1^o`00LOl703go00<0ool0<Ol?073o001ao`L0?Ol00`3oo`0_o`l0
L_l007;o1`0lo`030?oo02co401do`00Lol703_o00<0ool0:OlA07Ko001co`P0>_l00`3oo`0Woa40
N?l007Co1`0jo`030?oo02Co4@1ko`00MOl703Wo00<0ool08_l@07ko001eo`P0>?l2023o4@20o`00
M_l803Oo00<0ool07?lA08?o001fo`P0=ol00`3oo`0Joa00Q_l007So1`0fo`030?oo01Oo4@28o`00
NOl703Go00<0ool05?lA08_o001io`P0=?l00`3oo`0Aoa80SOl007[o2@0Wo`D01_l00`3oo`0>oa80
T?l007[o2P0Vo`050?ooo`001_l00`3oo`0:oa<0Tol007_o2`0Uo`030?oo00Oo00<0ool01olD09Go
001lo`X09_l00`3oo`06o`<00olE09So001no`T09_l00`3oo`05o`030?l001D0Vol0083o2P0To`03
0?oo00;o5`2No`00POl<01go00@0oooo6@2Qo`00POl@01;o802Uo`00POlC00oo7@2Xo`00Polj0:_o
0025oc<0/?l008Oo;@000ol0o`2ao`00R?lY00Co0P2ao`00S?lL00go00<0ool0/?l0097o5P0>o`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002[o`<01ol00`3oo`2`o`00Z_l01@3oool000Ko
00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`<0/?l00:co0P07o`030?oo0;3o
002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`030?oo0;3o002[o`<01ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002]o`<0
1Ol00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o1P05o`<0
/?l00:_o00@0ool0^Ol00:_o00@0ool0^Ol00:co00<0o`00^Ol00:go0P2io`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.26224 .57725 m
.27363 .60615 L
.2894 .63523 L
.33309 .69208 L
.37914 .73644 L
.40538 .75719 L
.42903 .77272 L
.4407 .77903 L
.45332 .78464 L
.45911 .78675 L
.46526 .78865 L
.47093 .79008 L
.47635 .79115 L
.47924 .7916 L
.4824 .792 L
.48379 .79214 L
.48528 .79227 L
.48668 .79237 L
.48797 .79245 L
.48961 .79252 L
.49048 .79254 L
.49139 .79256 L
.49293 .79258 L
.49381 .79257 L
.49463 .79256 L
.49616 .79253 L
.49757 .79247 L
.49919 .79239 L
.50074 .79228 L
.50356 .79202 L
.50659 .79165 L
.51208 .79076 L
.51808 .78947 L
.52483 .78763 L
.53887 .78257 L
.55232 .77635 L
.58491 .75677 L
.6558 .69999 L
.73072 .62693 L
.7712 .58187 L
.80426 .54023 L
.83266 .4972 L
.84244 .47891 L
.85097 .45938 L
.85404 .45067 L
.85673 .44149 L
.85793 .43651 L
.85885 .43201 L
.85956 .42779 L
.86015 .42335 L
Mistroke
.86041 .42086 L
.86059 .41862 L
.86072 .41639 L
.8608 .4143 L
.86083 .41312 L
.86084 .41188 L
.86083 .40967 L
.8608 .40844 L
.86076 .4073 L
.8607 .40606 L
.86061 .40473 L
.86043 .40253 L
.86017 .40015 L
.85955 .39589 L
.85874 .3918 L
.85782 .38808 L
.85548 .38078 L
.85221 .37316 L
.84434 .36004 L
.83864 .35281 L
.83177 .34551 L
.81733 .33322 L
.80079 .32217 L
.78066 .31133 L
.73884 .29409 L
.68348 .27742 L
.62767 .26472 L
.57163 .25481 L
.52184 .24808 L
.49693 .2455 L
.47471 .24373 L
.46247 .243 L
.45165 .24253 L
.44581 .24235 L
.44256 .24227 L
.43958 .24222 L
.43701 .24219 L
.43556 .24217 L
.4342 .24216 L
.43148 .24216 L
.42996 .24216 L
.42858 .24217 L
.42595 .24219 L
.42349 .24222 L
.4213 .24226 L
.41895 .24232 L
.41376 .2425 L
.40906 .24272 L
.40075 .24326 L
.3923 .24404 L
Mistroke
.38354 .24513 L
.37572 .24639 L
.36762 .24802 L
.35926 .25013 L
.34518 .2549 L
.33324 .26053 L
.32284 .26707 L
.31419 .27406 L
.30502 .2835 L
.29735 .29351 L
.28509 .31497 L
.27422 .34177 L
.26592 .36919 L
.25895 .39921 L
.25567 .41711 L
.25319 .4337 L
.25217 .44185 L
.25122 .45075 L
.25054 .45846 L
.24995 .46698 L
.24969 .47162 L
.24951 .47598 L
.24943 .47822 L
.24936 .48058 L
.24933 .48182 L
.24931 .48316 L
.24929 .48438 L
.24927 .48553 L
.24925 .48778 L
.24924 .48982 L
.24925 .49201 L
.24926 .49325 L
.24927 .49439 L
.2493 .49629 L
.24935 .49838 L
.24941 .50056 L
.24948 .50259 L
.24967 .50696 L
.2499 .511 L
.25061 .5201 L
.25147 .52808 L
.25262 .5365 L
.25554 .55239 L
.25901 .56652 L
.26224 .57725 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002Go`802Ol2017o00<0ool0/?l008co0P06oa<0
3_l00`3oo`2`o`00Qolh0:Wo0024ocl0YOl0087oB02Oo`00OomB09Oo001koeH0Uol007[o7P0=oc@0
Sol007Oo5P0Qo`030?oo00Co00<0ool01?lX08Co001foa009?l01@3oool000Ko00<0ool02_lS08?o
001coa00:?l300Oo00<0ool04?lP083o001bo`l0=?l00`3oo`0Cob40O?l007;o3@0fo`030?oo01So
801ho`00L?l=03So00<0ool08?lM07?o001`o`/0>_l00`3oo`0XoaT0Kol0073o200mo`80;OlH06co
001_o`L0?ol00`3oo`0_oaT0J?l006ko1`10o`030?oo03?o601Uo`00KOl8043o00<0ool0=olI063o
001/o`P0@Ol00`3oo`0joaT0GOl006_o2012o`030?oo043o5@1Ko`00J_l904;o00<0ool0@olD05Wo
001[o`H0A?l00`3oo`17oa<0E_l006[o1P15o`80BolB05Co001Zo`H0AOl00`3oo`1=oa80DOl006Wo
1P16o`030?oo053o4P1>o`00J?l704Ko00<0ool0Dol?04ko001Wo`L0Aol00`3oo`1Eo`h0COl006Oo
1`17o`030?oo05So3@1;o`00I_l704So00<0ool0F_l=04Wo001Vo`L0B?l00`3oo`1Mo``0Aol006Ko
1P19o`030?oo05oo2`16o`00IOl704Wo0P1Ro`/0A?l006Go1`19o`030?oo06;o2`13o`00I?l704[o
00<0ool0I?l;047o001To`L0B_l00`3oo`1Uo`/0@?l006Co1P1;o`030?oo06Oo2P0oo`00Hol704_o
00<0ool0J?l:03ko001So`L0Bol00`3oo`1Zo`X0??l006;o1`1<o`030?oo06_o2@0lo`00H_l704co
00<0ool0KOl803_o001Ro`H0COl206oo2@0io`00H_l604go00<0ool0Kol903So001Qo`L0COl00`3o
o`1`o`P0>?l0067o1P1>o`030?oo077o200go`00HOl604ko00<0ool0L_l703Oo001Po`L0C_l00`3o
o`1bo`L0=ol0063o1`14o`D01Ol00`3oo`1co`L0=_l0063o1P17o`030?oo00Go00<0ool0Lol703Ko
001Oo`L0Aol00`3oo`05o`030?oo07Co1P0fo`00Gol703co1P05o`030?oo00Go0`1do`L0=Ol005oo
1`17o`030?oo00Go00<0ool0M?l703Go001Oo`H0B?l00`3oo`05o`030?oo07Go1P0eo`00Gol604Ko
0`07o`030?oo07Go200co`00Gol604So00<0ool01Ol00`3oo`1eo`P0<ol005ko1`1@o`030?oo07Ko
200bo`00G_l7053o00<0ool0Mol603?o001No`L0D?l00`3oo`1go`H0<ol005ko1`1@o`80N?l603?o
001Mo`L0DOl00`3oo`1go`H0<ol005go1`1Ao`030?oo07Oo1P0co`00G_l6057o00<0ool0Mol603?o
001No`H0DOl00`3oo`1go`H0<ol005ko1P1Ao`030?oo07Oo1P0co`00GOl7057o00<0ool0Mol603?o
001Mo`H0D_l00`3oo`1go`H0<ol005go1P1Bo`030?oo07Oo1P0co`00GOl605;o0P1ho`L0<_l005co
1`1Bo`030?oo07Oo1`0bo`00G?l705;o00<0ool0M_l703?o001Lo`L0D_l00`3oo`1fo`L0<ol005co
1`1Bo`030?oo07Ko1`0co`00G?l705;o00<0ool0M_l703?o001Lo`H0Dol00`3oo`1eo`L0=?l005_o
1`1Co`030?oo07Ko1P0do`00Fol705?o00<0ool0MOl703Co001Ko`L0Dol207Ko1`0do`00F_l705Co
00<0ool0M?l703Go000;o`<09_l302?o2P0Wo`D09Ol00`3oo`0Vo`D09_l501ko1`02o`<0:ol300;o
000<o`030?oo02Co00D0oooo000So`H00_l00`3oo`0Wo`030?oo02Go00<0ool0:?l00`3oo`0Vo`05
0?ooo`007Ol700;o00D0oooo000[o`030?oo007o000<o`030?oo02So00<0ool08Ol602co00<0ool0
9Ol00`3oo`0Xo`030?oo02Oo00<0ool07_l700Ko00<0ool0:Ol00`3oo`01o`001P02o`H07Ol600Ko
00<0ool07Ol;023o1P05o`030?oo02Go00<0ool0:?l00`3oo`0Xo`030?oo01go1P07o`030?oo02Go
1P02o`002Ol0103oo`0Xo`809?l60003o`3o02Wo00<0ool09Ol00`3oo`0Xo`030?oo02Wo00<0ool0
6ol700Go0P0Yo`040?oo00?o0009o`040?oo02[o00<0ool08Ol600;o00<0ool09ol00`3oo`0Uo`03
0?oo02So00<0ool0:_l00`3oo`0Jo`L01ol00`3oo`0Vo`040?oo00?o000:o`030?l002Ko00D0oooo
000So`H00_l00`3oo`0Uo`<09ol202Oo0`0Xo`050?ooo`007?l600Co00D0oooo000Yo`030?l000?o
000;o`809ol302Co200Zo`030?oo02Go00<0ool0:?l00`3oo`0Wo`<07?l700Go0`0[o`800ol005_o
1P1Do`030?oo077o1`0ho`00Fol605Co00<0ool0L?l703Wo001Ko`H0E?l00`3oo`1`o`L0>Ol005_o
1P1Do`030?oo06oo1`0jo`00Fol605Co00<0ool0Kol603_o001Ko`H0E?l00`3oo`1^o`L0>ol005_o
1P1Do`030?oo06go1`0lo`001ooo05h01?l000Oo00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`06o`030?oo00Go00<0ool00ol600Ko00<0ool0
1Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`03
0?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01?l700Co00<0ool0
1Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool00_l000Oo00<0ool0
:?l00`3oo`0Vo`H0:?l00`3oo`0Yo`030?oo02So00<0ool0:Ol00`3oo`0Do`P03?l00`3oo`0Yo`03
0?oo00;o001Ko`H0E?l00`3oo`1[o`L0?_l005_o1P1Do`030?oo06[o1`0oo`00Fol605Co00<0ool0
J_l6043o001Ko`H0E?l00`3oo`1Yo`L0@?l005_o1P1Do`030?oo06So1`11o`00F_l705Co00<0ool0
J?l7047o001Jo`L0E?l206So1`12o`00Fol605Co00<0ool0I_l704?o001Ko`L0Dol00`3oo`1Uo`P0
@ol005_o1`1Co`030?oo06Co2014o`00Fol705?o00<0ool0I?l704Go001Lo`L0D_l00`3oo`1So`P0
AOl005co1`1Bo`030?oo06;o2016o`00G?l705;o00<0ool0HOl804Oo001Lo`L0D_l2067o2@17o`00
GOl605;o00<0ool0H?l704Wo001Mo`L0DOl00`3oo`1Oo`L0B_l005go1`1Ao`030?oo05ko1`1;o`00
GOl7057o00<0ool0GOl804_o001Mo`L0DOl00`3oo`1Mo`L0C?l005ko1P1Ao`030?oo05co1`1=o`00
G_l7053o00<0ool0Fol704ko001No`L0D?l00`3oo`1Jo`P0C_l005ko1`1@o`80F_l804oo001Oo`L0
Col00`3oo`1Ho`P0D?l005oo1`1?o`030?oo05Oo201Ao`00H?l604oo00<0ool0Eol705;o001Po`L0
C_l00`3oo`1Fo`P0D_l0063o1`1>o`030?oo05Go201Co`00HOl604ko00<0ool0E?l705Go001Qo`L0
COl00`3oo`1Co`P0EOl0067o1`1=o`030?oo05;o201Fo`00H_l704co0P1Bo`P0Eol006;o1`1<o`03
0?oo053o201Ho`00Hol604co00<0ool0Col805Wo001So`L0Bol00`3oo`1>o`P0F_l006?o1`1;o`03
0?oo04ko1`1Ko`00I?l7043o1@05o`030?oo04go1`1Lo`00IOl7047o00<0ool01Ol00`3oo`1<o`L0
GOl006Ko1P11o`030?oo00Go00<0ool0Bol705ko001Wo`H0@?l00`3oo`05o`<0B_l805ko001Wo`L0
?ol00`3oo`05o`030?oo04Wo201Oo`00J?l603oo00<0ool01Ol00`3oo`18o`P0H?l006So1`0lo`<0
1ol00`3oo`17o`P0HOl006Wo1`0mo`030?oo00Go00<0ool0A_l806;o001Yo`P0A?l00`3oo`15o`P0
Hol006[o1`14o`030?oo04Co201To`00J_l804?o00<0ool0@ol806Go001/o`L0@_l00`3oo`12o`P0
I_l006co1`12o`80@_l806Oo001]o`L0@Ol00`3oo`10o`P0J?l006ko1`10o`030?oo03oo201Yo`00
K_l803oo00<0ool0?_l806[o001_o`L0?ol00`3oo`0mo`P0Jol0073o1`0no`030?oo03co201/o`00
LOl703go00<0ool0>ol806go001ao`P0??l00`3oo`0jo`P0K_l007;o1`0lo`030?oo03Wo201_o`00
Lol703_o0P0io`P0L?l007Co1`0jo`030?oo03Oo201ao`00M?l703[o00<0ool0=_l807;o001eo`L0
>Ol00`3oo`0eo`P0Lol007Ko1`0ho`030?oo03Co201do`00M_l803Oo00<0ool0<ol807Go001go`P0
=_l00`3oo`0bo`P0M_l007So200eo`030?oo037o201go`00NOl803Co00<0ool0<?l807So001io`T0
<ol2033o201io`00Nol803;o00<0ool0;Ol:07Wo001lo`P0<Ol00`3oo`0/o`X0N_l007go2@0_o`03
0?oo02_o2@1lo`00O_l902ko00<0ool0:Ol:07go001oo`T0;Ol00`3oo`0Xo`X0O_l0083o2@0/o`03
0?oo02Oo2@20o`00P_l802_o00<0ool09Ol:087o0023o`P0:_l202Go2P22o`00Q?l802Wo00<0ool0
8_l:08Co0025o`P0:?l00`3oo`0Qo`X0QOl008Ko200Wo`030?oo023o2P26o`00Qol802Ko00<0ool0
7_l:08So0027o`X09?l00`3oo`0Mo`X0ROl008So2P0Ho`D01_l00`3oo`0Lo`T0Rol008[o2P0Fo`05
0?ooo`001_l00`3oo`0Jo`X0S?l008_o2P0Fo`030?oo00Oo00<0ool06Ol:08go002<o`X05_l00`3o
o`06o`<06?l908oo002>o`X05Ol00`3oo`05o`030?oo01Ko2P2@o`00Sol:01Go00<0ool01?l00`3o
o`0Fo`T0TOl0093o2P0@o`050?ooo`001_l00`3oo`0Do`X0T_l0097o2P0@o`<01ol00`3oo`0Co`X0
Tol009?o2P0Ho`030?oo017o2P2Eo`00U?l:01Oo00<0ool03ol:09Oo002Fo`/05?l00`3oo`0<o``0
V?l009Oo3@0Ao`030?oo00[o302Jo`00V?l=013o0P07o`l0Vol009So4@0<o`030?oo00Go3P2Mo`00
V_lB0003o`0000Ko0`02oa40WOl009co5@03oaD0Wol009ko:02Ro`00XOlS0:Co002Soal0Y_l00:Co
6`2Yo`00Z?lF0:[o002/o`d0[ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002[o`<01ol00`3oo`2`o`00Z_l01@3oool000Ko00<0ool0
/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`<0/?l00:co0P07o`030?oo0;3o002^o`03
0?oo00Co00<0ool0/?l00:[o00D0oooo0006o`030?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002]o`<01Ol00`3o
o`2`o`00[_l00`3oo`04o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o1P05o`<0/?l00:_o
00@0ool0^Ol00:_o00@0ool0^Ol00:co00<0o`00^Ol00:go0P2io`00oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.31421 .66728 m
.33638 .68904 L
.36261 .7092 L
.39429 .72827 L
.42565 .74336 L
.48575 .76516 L
.50198 .76964 L
.51698 .77319 L
.53002 .77573 L
.53727 .77688 L
.54396 .77777 L
.55048 .77844 L
.5541 .77873 L
.55737 .77893 L
.55914 .77902 L
.56078 .77908 L
.56257 .77913 L
.56356 .77915 L
.56446 .77916 L
.56611 .77917 L
.56703 .77917 L
.56788 .77916 L
.56943 .77914 L
.57107 .7791 L
.57256 .77904 L
.57392 .77898 L
.57695 .77878 L
.57973 .77855 L
.58235 .77826 L
.58812 .77744 L
.59429 .77621 L
.60012 .7747 L
.6055 .77296 L
.61746 .76781 L
.62874 .7611 L
.64059 .75186 L
.66182 .72915 L
.68388 .69698 L
.72396 .61869 L
.76496 .51476 L
.78122 .46392 L
.79499 .40985 L
.79776 .39598 L
.80022 .38162 L
.80203 .36864 L
.80273 .36243 L
.80328 .35683 L
.80369 .35166 L
.80404 .34611 L
.80419 .3431 L
Mistroke
.80429 .34033 L
.80437 .33771 L
.80441 .33495 L
.80443 .33337 L
.80443 .33194 L
.80442 .33036 L
.8044 .32872 L
.80434 .32596 L
.8043 .32442 L
.80424 .32298 L
.80397 .31791 L
.80376 .31512 L
.80353 .3126 L
.80234 .30306 L
.80155 .29841 L
.80052 .29342 L
.79829 .28495 L
.79573 .27742 L
.79212 .2691 L
.78824 .26198 L
.78338 .25479 L
.77748 .24777 L
.77134 .24187 L
.76521 .23701 L
.75174 .22889 L
.74335 .22512 L
.73359 .22166 L
.72377 .21897 L
.71422 .21697 L
.70448 .21546 L
.69883 .21479 L
.69356 .21429 L
.68857 .21392 L
.6859 .21376 L
.68303 .21362 L
.68052 .21352 L
.67772 .21343 L
.67515 .21337 L
.67272 .21333 L
.66985 .21331 L
.66669 .21331 L
.66508 .21332 L
.66336 .21334 L
.66023 .2134 L
.65708 .21348 L
.65409 .21358 L
.64843 .21383 L
.64166 .21423 L
.63534 .21468 L
.62079 .21601 L
Mistroke
.59484 .21927 L
.56995 .22326 L
.51243 .23508 L
.40921 .26362 L
.36327 .27969 L
.32046 .2979 L
.28748 .3161 L
.26404 .33402 L
.25392 .34452 L
.24614 .35487 L
.24051 .3646 L
.23789 .37024 L
.23576 .37564 L
.23233 .38704 L
.23098 .39331 L
.22985 .40021 L
.22941 .40375 L
.22902 .40764 L
.22874 .41137 L
.22863 .41317 L
.22854 .41486 L
.22847 .41652 L
.22842 .41804 L
.22838 .41974 L
.22836 .42064 L
.22834 .42158 L
.22833 .42337 L
.22833 .42504 L
.22834 .42689 L
.22836 .42793 L
.22837 .42887 L
.22841 .43058 L
.22846 .43218 L
.22861 .43586 L
.2288 .43947 L
.22907 .44339 L
.23039 .45724 L
.23147 .46583 L
.23269 .47411 L
.23545 .4899 L
.2427 .52221 L
.25144 .55236 L
.26363 .5854 L
.27713 .61392 L
.29343 .64085 L
.31421 .66728 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`0`o`80O_l00;Go00<0ool0
;OlD0003o`0006co002eo`030?oo01_o;002o`80IOl00;Go00<0ool06_ld06;o002eo`030?oo01Co
?`1Mo`00]Ol00`3oo`0@odD0Fol00;Go00<0ool03?m905_o002eo`802OlY00[o6`1Jo`00]Ol0103o
ool20003o`0001T09OlC05Wo002eoah0<_l<05Oo002boah0>?l<05Co002_oaX0@?l>057o002[oaX0
A_l<057o002XoaT0C?l:057o002ToaT0D?l;053o002QoaD0FOl:04oo002MoaH00_l305[o1`1?o`00
V_lF00Go00<0ool0Fol704ko002EoaL00_l00`3oo`04o`030?oo05_o201=o`00T_lG0003o`3o00;o
00<0ool01?l00`3oo`1Lo`P0C?l008oo5P06o`<01ol00`3oo`1Mo`P0Bol008co5P0Co`030?oo05go
201;o`00ROlE01Oo00<0ool0G_l704_o0025oaH06_l00`3oo`1Oo`L0B_l008;o5P0Mo`030?oo05oo
1`1:o`00POlB02;o0P1Qo`L0BOl007ko4P0Uo`030?oo067o1`18o`00O?lA02So00<0ool0HOl704So
001joa00:ol00`3oo`1Ro`H0B?l007Oo400^o`030?oo067o2017o`00MOl@033o00<0ool0H_l704Oo
001boa40<_l00`3oo`1Ro`L0Aol007;o3P0eo`030?oo06;o1`17o`00LOl=03Oo0P1So`L0Aol006oo
3@0io`030?oo06;o2016o`00KOl<03co00<0ool0Hol704Ko001[o``0?_l00`3oo`1So`H0Aol006Wo
3010o`030?oo06?o1`16o`00Iol<04;o00<0ool0H_l804Ko001Vo`/0A?l00`3oo`1So`P0AOl006Go
2P16o`030?oo06?o1`16o`00I?l:04Oo00<0ool0Hol704Ko001Ro`X0BOl206Go1P16o`00HOl:04[o
00<0ool0I?l604Ko001Oo`X0C?l00`3oo`1To`H0A_l005oo2@1=o`030?oo06Co1P16o`00G_l904ko
00<0ool0I?l604Ko001Mo`P0D?l00`3oo`1To`L0AOl005co201Ao`030?oo06Co1`15o`00Fol805;o
00<0ool0Hol704Ko001Ko`L0Dol00`3oo`1So`L0A_l005_o1P1Do`80I?l704Ko001Jo`L0E?l00`3o
o`1So`L0A_l005[o1P1Eo`030?oo06;o1`17o`00FOl705Go00<0ool0Hol604Oo001Ho`L0E_l00`3o
o`1So`L0A_l005So1`1Fo`030?oo06?o1`16o`00Eol704go1@05o`030?oo06?o1P17o`00Eol6053o
00<0ool01Ol00`3oo`1So`H0Aol005Ko1`1@o`030?oo00Go00<0ool0Hol604Oo001Fo`H0A_l600Go
00<0ool01Ol306;o1`17o`00E_l6057o00<0ool01Ol00`3oo`1Ro`L0Aol005Go1`1Ao`030?oo00Go
00<0ool0H_l604So001Eo`L0Col300Oo00<0ool0HOl704So001Do`L0D_l00`3oo`05o`030?oo067o
1`18o`00E?l705[o00<0ool0HOl704So001Do`H0Fol00`3oo`1Qo`L0B?l005Co1P1Ko`030?oo067o
1P19o`00Dol705_o0P1Qo`L0BOl005Co1P1Ko`030?oo063o1`19o`00E?l605_o00<0ool0H?l704Wo
001Co`L0Fol00`3oo`1Po`L0BOl005?o1`1Ko`030?oo063o1P1:o`00Dol705_o00<0ool0Gol704[o
001Co`L0Fol00`3oo`1Oo`L0B_l005?o1`1Ko`030?oo05oo1`1:o`00Dol705_o00<0ool0Gol604_o
001Bo`L0G?l2063o1P1;o`00Dol605co00<0ool0Gol604_o001Co`L0Fol00`3oo`1No`L0Bol005?o
1`1Ko`030?oo05ko1P1<o`00Dol705_o00<0ool0G_l604co001Co`P0F_l00`3oo`1No`H0C?l005Co
1`1Jo`030?oo05go1`1<o`00E?l605_o00<0ool0GOl604go001Do`H0Fol00`3oo`1Mo`H0COl005Co
1P1Ko`80G_l604go001Do`H0Fol00`3oo`1Lo`L0COl000_o0`0Vo`<07Ol600Go1@0Wo`D09Ol00`3o
o`0Vo`D09_l500Ko1`0Jo`<0:ol300;o000<o`030?oo02Co00D0oooo000Ko`L01Ol01@3oool002Wo
00<0ool09Ol00`3oo`0Xo`030?oo02Ko00D0oooo0006o`L06Ol01@3oool002_o00<0ool00Ol000co
00<0ool0:?l00`3oo`0Io`L01_l00`3oo`0Zo`030?oo02Go00<0ool0:?l00`3oo`0Wo`030?oo00Oo
1P0No`030?oo02Wo00<0ool00Ol000H00_l601go1P06o`030?oo01[o2@04o`030?oo01ko1P05o`03
0?oo02Go00<0ool0:?l00`3oo`0Xo`030?oo00Go1`0No`030?oo02Go1P02o`002Ol0103oo`0Xo`80
7Ol700Oo00<0ool0:?l00`3oo`0Uo`030?oo02So00<0ool0:Ol00`3oo`04o`L07?l202Wo00@0ool0
0ol000Wo00@0ool0:_l00`3oo`0Jo`L02?l00`3oo`0Wo`030?oo02Go00<0ool0:?l00`3oo`0Zo`03
0?oo00?o1P0Oo`030?oo02Ko00@0ool00ol000[o00<0o`009_l01@3oool001co1`04o`050?ooo`00
9ol302Oo0P0Wo`<0:?l01@3oool000Go1P0Ko`050?ooo`00:Ol00`3o0003o`002ol202Oo0`0No`L0
1?l302[o00<0ool09Ol00`3oo`0Xo`030?oo02Oo0`05o`L07?l302_o0P03o`00EOl705Wo00<0ool0
F_l6053o001Fo`H0FOl00`3oo`1Jo`H0D?l005Ko1P1Io`030?oo05Wo1`1@o`00E_l705So00<0ool0
FOl6057o001Fo`L0F?l00`3oo`1Ho`L0DOl005Oo1P1Ho`030?oo05So1P1Bo`00Eol605So00<0ool0
F?l605;o0007ool0GP04o`001ol00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go
00<0ool01_l00`3oo`06o`030?oo00Ko00<0ool01Ol00`3o00050003o`3o00Oo00<0ool01Ol00`3o
o`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3o
o`05o`030?oo00Ko00<0ool01_l00`3oo`0700Oo00<0ool01_l00`3oo`06o`030?oo00Go00<0ool0
1_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00;o0007o`030?oo02So00<0ool0
8_l802[o00<0ool0:Ol00`3oo`0Xo`030?oo02Wo00<0ool01P0Ro`030?oo02Wo00<0ool00_l005So
1P1Go`030?oo05Ko1`1Co`00F?l605Oo00<0ool0E_l705?o001Ho`H0Eol00`3oo`1Eo`L0E?l005Oo
1`1Go`030?oo05Go1`1Do`00Eol705Oo00<0ool0EOl605Go001Ho`L0E_l00`3oo`1Do`L0EOl005So
1`1Fo`80EOl705Go001Ho`L0E_l00`3oo`1Do`H0E_l005Wo1P1Fo`030?oo05?o1`1Fo`00FOl605Ko
00<0ool0Dol705Ko001Io`L0EOl00`3oo`1Bo`L0Eol005[o1P1Eo`030?oo05;o1`1Go`00F_l605Go
00<0ool0D_l605So001Jo`L0E?l00`3oo`1Ao`L0F?l005[o1`1Do`80D_l705So001Ko`L0Dol00`3o
o`1Ao`H0FOl005_o1`1Co`030?oo053o1`1Io`00G?l605?o00<0ool0D?l705Wo001Lo`L0D_l00`3o
o`1?o`L0F_l005co1`1Bo`030?oo04oo1`1Jo`00GOl7057o00<0ool0Col605_o001Mo`L0DOl00`3o
o`1>o`L0Fol005ko1P1Ao`030?oo04ko1`1Ko`00G_l7053o0P1>o`L0G?l005ko1`1@o`030?oo04go
1`1Lo`00Gol704oo00<0ool0COl605go001Oo`L0Col00`3oo`1<o`L0GOl005oo201>o`030?oo04co
1`1Mo`00H?l704ko00<0ool0C?l605ko001Po`L0C_l00`3oo`1;o`L0G_l0067o1`1=o`030?oo04_o
1`1No`00HOl704go00<0ool0B_l705oo001Ro`H0COl204_o1`1Oo`00H_l704co00<0ool0B_l6063o
001Ro`L0C?l00`3oo`19o`L0H?l006?o1`1;o`030?oo04Wo1`1Po`00Hol704_o00<0ool0BOl6067o
001To`L0@?l500Go00<0ool0B?l7067o001To`L0@_l00`3oo`05o`030?oo04So1`1Qo`00I?l8047o
00<0ool01Ol00`3oo`17o`L0H_l006Go2010o`030?oo00Go0`17o`L0H_l006Ko1`10o`030?oo00Go
00<0ool0A_l706?o001Wo`L0?ol00`3oo`05o`030?oo04Ko1P1To`00J?l703co0`07o`030?oo04Go
1P1Uo`00J?l703ko00<0ool01Ol00`3oo`15o`H0IOl006Wo1`15o`030?oo04Co1P1Vo`00JOl804Co
00<0ool0A?l606Ko001Zo`P0@ol00`3oo`13o`H0Iol006_o1`13o`030?oo04?o1P1Wo`00Jol804;o
0P13o`H0J?l006go1`11o`030?oo04;o1P1Xo`00KOl7047o00<0ool0@Ol606Wo001^o`L0@?l00`3o
o`11o`H0JOl006oo1`0oo`030?oo043o1P1Zo`00Kol803ko00<0ool0@?l606[o001`o`P0?Ol00`3o
o`0oo`H0Jol0077o200lo`030?oo03oo1P1[o`00L_l803_o00<0ool0?_l606co001bo`T0>_l203oo
1P1/o`00M?l803Wo00<0ool0?Ol606go001eo`P0>?l00`3oo`0mo`H0KOl007Ko200go`030?oo03co
1P1^o`00Mol803Ko00<0ool0>ol706ko001ho`P0=Ol00`3oo`0ko`H0Kol007So2P0co`030?oo03[o
1`1_o`00NOl:03;o00<0ool0>Ol7073o001ko`X0<?l00`3oo`0io`L0L?l007co2P0_o`80>Ol7077o
001mo`X0;_l00`3oo`0go`P0LOl007oo2P0/o`030?oo03Oo1`1bo`00P?l:02_o00<0ool0=_l707?o
0021o`/0:Ol00`3oo`0fo`H0M?l008;o300Wo`030?oo03Go1`1do`00Q?l<02Go00<0ool0=?l707Go
0026o``08ol00`3oo`0do`L0MOl008So300Qo`80=?l707Ko002:o`/08?l00`3oo`0bo`L0Mol008co
2`0No`030?oo037o201go`00SOl<01co00<0ool0<?l807So002?o``06_l00`3oo`0`o`L0NOl0097o
3@0Go`030?oo02oo201io`00Tol>00Wo1@06o`030?oo02ko1`1ko`00UOl?00Ko00D0oooo0006o`03
0?oo02go1`1lo`00Uol@00Co00<0ool01ol00`3oo`0/o`P0O?l009So4@03o`030?oo00Ko0`0[o`P0
OOl009[o4P000ol0o`06o`030?oo02Wo2@1no`00WOlC00Go00<0ool0:?l:07ko002Poa<00_l00`3o
o`0Uo``0Ool00:?o4`0To`d0POl00:Ko5@0No`d0P_l00:So5P02o`804_lB08;o002[oaX03?lC08Co
002^oc@0Q_l00;;o;P28o`00]?lZ08[o002eo`040?ooob<0S?l00;Go00<0ool01?lO08go002eo`03
0?oo00Wo502Co`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00Zol300Oo00<0ool0/?l00:[o00D0oooo0006o`030?oo0;3o002^o`030?oo00Co
00<0ool0/?l00:ko00<0ool01?l30;3o002/o`801ol00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o
002Zo`050?ooo`001_l00`3oo`2`o`00Zol300Oo00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00[Ol300Go00<0ool0/?l00:ko00<0ool0
1?l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Zo`H01Ol30;3o002[o`040?oo0;Wo002[o`04
0?oo0;Wo002/o`030?l00;Wo002]o`80^Ol00?ooJOl00001\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.39832 .72839 m
.41202 .73401 L
.42741 .73925 L
.44408 .74376 L
.45958 .747 L
.47718 .74967 L
.48697 .75075 L
.49628 .75153 L
.50047 .75181 L
.50493 .75205 L
.50878 .75223 L
.51293 .75237 L
.51526 .75244 L
.51739 .75249 L
.51952 .75252 L
.52156 .75255 L
.5227 .75256 L
.52391 .75257 L
.5261 .75258 L
.52744 .75258 L
.5287 .75258 L
.52983 .75257 L
.53106 .75256 L
.53318 .75254 L
.53512 .75251 L
.53947 .75241 L
.54349 .75229 L
.5473 .75215 L
.55578 .75172 L
.56495 .75112 L
.58315 .74944 L
.59957 .74738 L
.62841 .74228 L
.6438 .73857 L
.65745 .73449 L
.67008 .7298 L
.68242 .72406 L
.7019 .7113 L
.71062 .70325 L
.71894 .69338 L
.72585 .68272 L
.73136 .67183 L
.73679 .6579 L
.74102 .64358 L
.74484 .62618 L
.74661 .6158 L
.74802 .60584 L
.75012 .58626 L
.75102 .57483 L
.7517 .56359 L
Mistroke
.75218 .55291 L
.75252 .54273 L
.75266 .53676 L
.75276 .53128 L
.7528 .52821 L
.75283 .52487 L
.75286 .5217 L
.75287 .51877 L
.75287 .5155 L
.75287 .51239 L
.75286 .50959 L
.75284 .50652 L
.75281 .50317 L
.75276 .4996 L
.75266 .49314 L
.75253 .48713 L
.75238 .48146 L
.75194 .46839 L
.75131 .45396 L
.75059 .44061 L
.74844 .41021 L
.7458 .38224 L
.74274 .35645 L
.73835 .32695 L
.73334 .30013 L
.72755 .27515 L
.72019 .24991 L
.7125 .22904 L
.70435 .21141 L
.69469 .19497 L
.68277 .17967 L
.66978 .16771 L
.6619 .16232 L
.65433 .15825 L
.64702 .1552 L
.64289 .15382 L
.63892 .15271 L
.63521 .15186 L
.63174 .1512 L
.62783 .15062 L
.62558 .15037 L
.62352 .15018 L
.62142 .15003 L
.61914 .14991 L
.61702 .14985 L
.61499 .14983 L
.61261 .14985 L
.6104 .14991 L
.60923 .14996 L
.60794 .15003 L
Mistroke
.60532 .15021 L
.60273 .15044 L
.60035 .15069 L
.59491 .15143 L
.58484 .15332 L
.57527 .15569 L
.56481 .15885 L
.54539 .16609 L
.49912 .18899 L
.40277 .25356 L
.31772 .32385 L
.2551 .38685 L
.23261 .4161 L
.22394 .43017 L
.21677 .44471 L
.21406 .45159 L
.21196 .45803 L
.21033 .46423 L
.20919 .46991 L
.20842 .47526 L
.20814 .47795 L
.20802 .47949 L
.20793 .48091 L
.20785 .48235 L
.2078 .48386 L
.20777 .48538 L
.20776 .48624 L
.20776 .48704 L
.20778 .48849 L
.20781 .48981 L
.20787 .49134 L
.20795 .49278 L
.20817 .49575 L
.20846 .49853 L
.20938 .50486 L
.21063 .51104 L
.21233 .51771 L
.21633 .52987 L
.22092 .54111 L
.25086 .5935 L
.29009 .64428 L
.31529 .67081 L
.33993 .69251 L
.39512 .72694 L
.39832 .72839 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o0`07o`03
0?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002Ro`H01_l00`3o
o`04o`<0/?l00:co0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`03
0?oo0;3o002[o`<01ol00`3oo`2`o`00]Ol00`3oo`0Po`80S_l00;Go00<0ool06_l200;o3`23o`00
]Ol00`3oo`0GoaT0P?l00;Go0P0Dob40O?l00;Go00<0ool04?lV07[o002eo`030?oo00ko:01jo`00
]Ol00`3oo`0<obh0M_l00;Go00<0ool02OlJ00?o5@1eo`00]Ol00`3oo`09o`l05?l?07Go002eo`03
0?oo00Oo3P0Mo`X0M?l00;Go00<0ool01Ol>01oo2`1co`00]Ol00`3oo`02o`l08ol907?o002eo`80
00?o00003@0Xo`L0L_l00;Go400[o`L0LOl00;Co3`0]o`P0L?l00;7o400`o`P0Kol00;7o3P0co`T0
KOl00;3o300fo`T0KOl00:ko300jo`P0K?l00:go2`0mo`P0Jol00:_o2`10o`L0Jol00:[o3@10o`H0
Jol00:So2`02o`030?oo043o1P1Zo`00Yol:00Co00<0ool0@?l606[o002Uo`/01Ol00`3oo`11o`H0
JOl00:Co2P07o`030?oo047o1P1Yo`00X_l;00So00<0ool0@_l606So002Po`/02_l00`3oo`12o`H0
J?l009oo2`0;o`030?oo04?o1P1Wo`00WOl;00go0P14o`H0Iol009co2`0>o`030?oo04?o1`1Vo`00
V_l;013o00<0ool0A?l606Ko002Io`X04_l00`3oo`14o`L0IOl009Oo2`0Co`030?oo04Co1`1Uo`00
U_l:01Go00<0ool0AOl606Go002Do`/02ol500Ko00<0ool0AOl606Go002Bo`/03Ol01@3oool000Ko
00<0ool0AOl706Co002Ao`/03ol00`3oo`07o`030?oo04Go1`1To`00Sol;00So1P04o`030?oo00Ko
0`16o`H0I?l008oo2P0Do`030?oo00Go00<0ool0A_l706?o002>o`T05ol00`3oo`04o`030?oo04Ko
1`1So`00SOl901Co00D0oooo0006o`030?oo04Oo1P1So`00Rol:01Ko0`07o`030?oo04Oo1`1Ro`00
R_l902;o00<0ool0B?l606;o0029o`T08ol00`3oo`18o`H0H_l008So2@0To`030?oo04So1`1Qo`00
Q_l:02Go00<0ool0B?l7067o0025o`T09ol204[o1P1Qo`00Q?l902So00<0ool0BOl7063o0023o`T0
:Ol00`3oo`19o`L0H?l0087o2P0Zo`030?oo04[o1P1Po`00P?l902co00<0ool0B_l6063o001oo`T0
;Ol00`3oo`1:o`H0H?l007ko2@0^o`030?oo04[o1`1Oo`00O?l:02oo00<0ool0B_l705oo001ko`T0
<Ol204co1P1Oo`00N_l903;o00<0ool0Bol705ko001io`T0<ol00`3oo`1;o`L0G_l007Oo2P0do`03
0?oo04_o1`1No`00M_l903Ko00<0ool0C?l605ko001eo`T0=ol00`3oo`1<o`H0G_l007Co2@0ho`03
0?oo04co1P1No`00L_l:03Wo00<0ool0C?l705go001ao`T0>ol00`3oo`1=o`H0GOl0077o200lo`80
C_l605go001`o`P0?Ol00`3oo`1=o`H0GOl006oo200no`030?oo04go1`1Lo`00K_l803oo00<0ool0
COl705co001]o`P0@?l00`3oo`1=o`H0GOl006co2011o`030?oo04go1P1Mo`00Jol804;o00<0ool0
C_l605co001Zo`P0@ol00`3oo`1>o`H0G?l006Wo2014o`030?oo04ko1P1Lo`00JOl704Go0P1?o`H0
G?l006So1`16o`030?oo04ko1P1Lo`00Iol704Oo00<0ool0C_l605co001Vo`L0B?l00`3oo`1>o`H0
G?l006Go2018o`030?oo04ko1P1Lo`00I?l804Wo00<0ool0C_l605co001So`P0@?l500Go00<0ool0
C_l705_o001Ro`P0@ol00`3oo`05o`030?oo04oo1P1Ko`00HOl804Co00<0ool01Ol00`3oo`1?o`H0
Fol0063o200jo`H01Ol00`3oo`05o`<0Col605_o001No`T0A_l00`3oo`05o`030?oo04oo1P1Ko`00
G_l804Oo00<0ool01Ol00`3oo`1?o`H0Fol005go2016o`<01ol00`3oo`1?o`H0Fol005co2019o`03
0?oo00Go00<0ool0Col605_o001Ko`P0D_l00`3oo`1?o`H0Fol005_o1`1Co`030?oo04oo1P1Ko`00
F_l705Co00<0ool0D?l605[o001Io`L0EOl2057o1P1Jo`00F?l805Go00<0ool0D?l605[o001Ho`L0
E_l00`3oo`1@o`H0F_l005Ko201Go`030?oo053o1P1Jo`00E_l705So00<0ool0D?l605[o001Eo`P0
F?l00`3oo`1@o`H0F_l005Go1`1Io`030?oo053o1P1Jo`00E?l705[o00<0ool0D?l605[o001Co`L0
Fol00`3oo`1@o`H0F_l005?o1`1Ko`80D_l605Wo001Bo`L0G?l00`3oo`1Ao`H0FOl005;o1P1Mo`03
0?oo057o1P1Io`00DOl705go00<0ool0DOl605Wo001Ao`H0G_l00`3oo`1Ao`H0FOl0053o1`1No`03
0?oo057o1P1Io`00D?l605oo00<0ool0DOl605Wo001>o`L0H?l00`3oo`1Ao`H0FOl004ko1`1Po`03
0?oo057o1P1Io`00C_l7063o0P1Bo`H0FOl004ko1`1Po`030?oo057o1P1Io`002ol302Ko0`0Fo`L0
2ol502Oo1@0Uo`030?oo02Ko1@0Vo`H09_l302_o0`02o`003?l00`3oo`0To`050?ooo`005Ol700_o
00D0oooo000Yo`030?oo02Go00<0ool0:?l00`3oo`0Vo`H09Ol01@3oool002_o00<0ool00Ol000co
00<0ool0:?l00`3oo`0Co`L03?l00`3oo`0Zo`030?oo02Go00<0ool0:?l00`3oo`0Uo`L0:Ol00`3o
o`0Yo`030?oo007o000600;o1P0Mo`H01_l00`3oo`0Co`L00ol600Co00<0ool07_l600Go00<0ool0
9Ol00`3oo`0Xo`030?oo02Go1`0Yo`030?oo02Go1P02o`002Ol0103oo`0Xo`805Ol700oo00<0ool0
:?l00`3oo`0Uo`030?oo02So00<0ool09_l602Oo0P0Yo`040?oo00?o0009o`040?oo02[o00<0ool0
4_l800oo00<0ool09ol00`3oo`0Uo`030?oo02So00<0ool09_l602Wo00<0ool09_l0103oo`03o`00
2_l00`3o000Vo`050?ooo`004ol800co00D0oooo000Wo`<09ol202Oo0`0Xo`L09?l01@3oool002Wo
00<0o`000ol000_o0P0Wo`<05Ol700go0`0Zo`030?oo02Go00<0ool0:?l00`3oo`0Vo`L09Ol302_o
0P03o`00C?l706;o00<0ool0D_l605So001<o`H0Hol00`3oo`1Bo`H0F?l004co1P1So`030?oo05;o
1`1Go`00C?l606?o00<0ool0D_l705Oo001;o`L0Hol00`3oo`1Bo`H0F?l004_o1`1So`030?oo05;o
1P1Ho`00C?l606?o00<0ool0D_l605So0007ool0GP04o`001ol00`3oo`06o`030?oo00Go00<0ool0
1_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go1`02o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`03
0?oo00Ko00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool0
1_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`04o`H01Ol00`3oo`05o`030?oo00Ko00<0ool0
1_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`02o`00
1ol00`3oo`0Xo`030?oo01Oo1`0;o`030?oo02So00<0ool0:Ol00`3oo`0Xo`030?oo02Oo1P0Wo`03
0?oo02Wo00<0ool00_l004go1`1Qo`030?oo05;o1P1Ho`00COl7067o00<0ool0D_l605So001=o`L0
HOl00`3oo`1Bo`H0F?l004go1`1Qo`030?oo05;o1P1Ho`00COl8063o00<0ool0D_l605So001>o`L0
H?l00`3oo`1Bo`H0F?l004oo1P1Po`80Dol605So001?o`H0H?l00`3oo`1Bo`H0F?l004oo1`1Oo`03
0?oo05;o1P1Ho`00D?l605oo00<0ool0D_l605So001Ao`H0G_l00`3oo`1Bo`H0F?l0057o1P1No`03
0?oo05;o1P1Ho`00D_l605go00<0ool0D_l605So001Bo`H0GOl00`3oo`1Bo`L0Eol005?o1P1Lo`80
Dol705Oo001Co`H0G?l00`3oo`1Bo`H0F?l005Co1P1Ko`030?oo05;o1P1Ho`00E?l605_o00<0ool0
DOl705So001Eo`H0F_l00`3oo`1Ao`L0F?l005Go1P1Jo`030?oo057o1P1Io`00E_l605Wo00<0ool0
D?l705Wo001Fo`H0FOl00`3oo`1@o`L0FOl005Oo1P1Ho`030?oo057o1P1Io`00Eol605So0P1Bo`H0
FOl005So1P1Go`030?oo057o1P1Io`00F?l605Oo00<0ool0DOl605Wo001Io`H0E_l00`3oo`1Ao`H0
FOl005Wo1`1Eo`030?oo057o1P1Io`00F_l705Co00<0ool0DOl605Wo001Jo`L0E?l00`3oo`1Ao`H0
FOl005_o1`1Co`030?oo053o1`1Io`00Fol805;o00<0ool0D?l605[o001Lo`P0DOl2057o1P1Jo`00
G?l8057o00<0ool0D?l605[o001No`L0D?l00`3oo`1@o`H0F_l005oo1`1?o`030?oo053o1`1Io`00
Gol804ko00<0ool0D?l705Wo001Po`P0@ol500Go00<0ool0D?l605[o001Qo`L0AOl00`3oo`05o`03
0?oo053o1P1Jo`00H_l704Co00<0ool01Ol00`3oo`1?o`L0F_l006?o1`13o`030?oo00Go0`1?o`L0
F_l006?o2012o`030?oo00Go00<0ool0Col705[o001To`L0@_l00`3oo`05o`030?oo04ko1`1Ko`00
IOl703oo0`07o`030?oo04ko1`1Ko`00I_l7043o00<0ool01Ol00`3oo`1?o`H0Fol006Ko2017o`03
0?oo04ko1`1Ko`00Iol804Ko00<0ool0C_l705_o001Xo`P0AOl00`3oo`1>o`L0Fol006Wo2014o`03
0?oo04go1`1Lo`00JOl904?o0P1>o`L0G?l006[o2@12o`030?oo04co1`1Mo`00K?l8047o00<0ool0
C?l705go001]o`P0@?l00`3oo`1<o`H0G_l006ko200oo`030?oo04_o1`1No`00Kol803ko00<0ool0
Bol705ko001`o`P0?Ol00`3oo`1:o`L0Gol0077o200lo`030?oo04[o1`1Oo`00L_l803_o00<0ool0
B_l6063o001co`P0>_l204[o1`1Po`00M?l803Wo00<0ool0BOl7063o001eo`P0>?l00`3oo`18o`L0
HOl007Ko200go`030?oo04Oo1`1Ro`00Mol803Ko00<0ool0Aol706;o001ho`P0=Ol00`3oo`16o`L0
Hol007Wo200do`030?oo04Go201So`00NOl:03;o00<0ool0AOl706Co001jo`/0<?l00`3oo`14o`L0
IOl007co2P0_o`80@ol906Go001no`X0;Ol00`3oo`11o`T0I_l007oo2`0[o`030?oo03oo2`1Vo`00
POl:02[o00<0ool0?_l;06Oo0023o`X0:?l00`3oo`0mo`/0J?l008Co2`0Vo`030?oo03_o2`1Zo`00
Q_l<02?o00<0ool0>_l:06co0028o`d08?l00`3oo`0go``0KOl008Wo3P0No`80=Ol=06oo002;o`l0
6ol00`3oo`0co`d0L?l008go3`0Io`030?oo02oo4@1`o`00SOlB01Ko00<0ool0:_lD07;o002=oaD0
4ol00`3oo`0VoaH0M?l009;o600;o`030?oo01oo6`1fo`00UOlK00?o0`0Eo`800_lQ07So002Hoal0
4OlU07_o002Jodl0Ool009goA`24o`00Wom008Wo002Woc@0SOl00:[o:`2Co`00Zol300Co6@2Mo`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002[o`<01ol00`3oo`2`o`00
Z_l01@3oool000Ko00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00[_l00`3oo`04o`<0/?l00:co
0P07o`030?oo0;3o002^o`030?oo00Co00<0ool0/?l00:[o00D0oooo0006o`030?oo0;3o002[o`<0
1ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002]o`<01Ol00`3oo`2`o`00[_l00`3oo`04o`030?oo0;3o002^o`030?oo00Co00<0ool0
/?l00:[o1P05o`<0/?l00:_o00@0ool0^Ol00:_o00@0ool0^Ol00:co00<0o`00^Ol00:go0P2io`00
oomYo`00\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.125 0.5 0.125 [
[0 .4875 -6 -9 ]
[0 .4875 6 0 ]
[.125 .4875 -6 -9 ]
[.125 .4875 6 0 ]
[.25 .4875 -6 -9 ]
[.25 .4875 6 0 ]
[.375 .4875 -6 -9 ]
[.375 .4875 6 0 ]
[.625 .4875 -3 -9 ]
[.625 .4875 3 0 ]
[.75 .4875 -3 -9 ]
[.75 .4875 3 0 ]
[.875 .4875 -3 -9 ]
[.875 .4875 3 0 ]
[1 .4875 -3 -9 ]
[1 .4875 3 0 ]
[.4875 0 -12 -4.5 ]
[.4875 0 0 4.5 ]
[.4875 .125 -12 -4.5 ]
[.4875 .125 0 4.5 ]
[.4875 .25 -12 -4.5 ]
[.4875 .25 0 4.5 ]
[.4875 .375 -12 -4.5 ]
[.4875 .375 0 4.5 ]
[.4875 .625 -6 -4.5 ]
[.4875 .625 0 4.5 ]
[.4875 .75 -6 -4.5 ]
[.4875 .75 0 4.5 ]
[.4875 .875 -6 -4.5 ]
[.4875 .875 0 4.5 ]
[.4875 1 -6 -4.5 ]
[.4875 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
0 .5 m
0 .50625 L
s
[(-4)] 0 .4875 0 1 Mshowa
.125 .5 m
.125 .50625 L
s
[(-3)] .125 .4875 0 1 Mshowa
.25 .5 m
.25 .50625 L
s
[(-2)] .25 .4875 0 1 Mshowa
.375 .5 m
.375 .50625 L
s
[(-1)] .375 .4875 0 1 Mshowa
.625 .5 m
.625 .50625 L
s
[(1)] .625 .4875 0 1 Mshowa
.75 .5 m
.75 .50625 L
s
[(2)] .75 .4875 0 1 Mshowa
.875 .5 m
.875 .50625 L
s
[(3)] .875 .4875 0 1 Mshowa
1 .5 m
1 .50625 L
s
[(4)] 1 .4875 0 1 Mshowa
.125 Mabswid
.025 .5 m
.025 .50375 L
s
.05 .5 m
.05 .50375 L
s
.075 .5 m
.075 .50375 L
s
.1 .5 m
.1 .50375 L
s
.15 .5 m
.15 .50375 L
s
.175 .5 m
.175 .50375 L
s
.2 .5 m
.2 .50375 L
s
.225 .5 m
.225 .50375 L
s
.275 .5 m
.275 .50375 L
s
.3 .5 m
.3 .50375 L
s
.325 .5 m
.325 .50375 L
s
.35 .5 m
.35 .50375 L
s
.4 .5 m
.4 .50375 L
s
.425 .5 m
.425 .50375 L
s
.45 .5 m
.45 .50375 L
s
.475 .5 m
.475 .50375 L
s
.525 .5 m
.525 .50375 L
s
.55 .5 m
.55 .50375 L
s
.575 .5 m
.575 .50375 L
s
.6 .5 m
.6 .50375 L
s
.65 .5 m
.65 .50375 L
s
.675 .5 m
.675 .50375 L
s
.7 .5 m
.7 .50375 L
s
.725 .5 m
.725 .50375 L
s
.775 .5 m
.775 .50375 L
s
.8 .5 m
.8 .50375 L
s
.825 .5 m
.825 .50375 L
s
.85 .5 m
.85 .50375 L
s
.9 .5 m
.9 .50375 L
s
.925 .5 m
.925 .50375 L
s
.95 .5 m
.95 .50375 L
s
.975 .5 m
.975 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 0 m
.50625 0 L
s
[(-4)] .4875 0 1 0 Mshowa
.5 .125 m
.50625 .125 L
s
[(-3)] .4875 .125 1 0 Mshowa
.5 .25 m
.50625 .25 L
s
[(-2)] .4875 .25 1 0 Mshowa
.5 .375 m
.50625 .375 L
s
[(-1)] .4875 .375 1 0 Mshowa
.5 .625 m
.50625 .625 L
s
[(1)] .4875 .625 1 0 Mshowa
.5 .75 m
.50625 .75 L
s
[(2)] .4875 .75 1 0 Mshowa
.5 .875 m
.50625 .875 L
s
[(3)] .4875 .875 1 0 Mshowa
.5 1 m
.50625 1 L
s
[(4)] .4875 1 1 0 Mshowa
.125 Mabswid
.5 .025 m
.50375 .025 L
s
.5 .05 m
.50375 .05 L
s
.5 .075 m
.50375 .075 L
s
.5 .1 m
.50375 .1 L
s
.5 .15 m
.50375 .15 L
s
.5 .175 m
.50375 .175 L
s
.5 .2 m
.50375 .2 L
s
.5 .225 m
.50375 .225 L
s
.5 .275 m
.50375 .275 L
s
.5 .3 m
.50375 .3 L
s
.5 .325 m
.50375 .325 L
s
.5 .35 m
.50375 .35 L
s
.5 .4 m
.50375 .4 L
s
.5 .425 m
.50375 .425 L
s
.5 .45 m
.50375 .45 L
s
.5 .475 m
.50375 .475 L
s
.5 .525 m
.50375 .525 L
s
.5 .55 m
.50375 .55 L
s
.5 .575 m
.50375 .575 L
s
.5 .6 m
.50375 .6 L
s
.5 .65 m
.50375 .65 L
s
.5 .675 m
.50375 .675 L
s
.5 .7 m
.50375 .7 L
s
.5 .725 m
.50375 .725 L
s
.5 .775 m
.50375 .775 L
s
.5 .8 m
.50375 .8 L
s
.5 .825 m
.50375 .825 L
s
.5 .85 m
.50375 .85 L
s
.5 .9 m
.50375 .9 L
s
.5 .925 m
.50375 .925 L
s
.5 .95 m
.50375 .95 L
s
.5 .975 m
.50375 .975 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.02 w
.5 .75 m
.50194 .74999 L
.5037 .74997 L
.50574 .74993 L
.50766 .74988 L
.51109 .74975 L
.5148 .74956 L
.51889 .74929 L
.52323 .74892 L
.531 .74809 L
.54651 .74572 L
.56354 .74208 L
.58061 .7374 L
.59881 .73133 L
.6311 .71809 L
.69188 .6853 L
.71847 .66717 L
.7399 .64955 L
.75695 .63153 L
.76468 .62088 L
.77048 .61073 L
.77303 .60523 L
.77536 .59925 L
.77706 .59392 L
.77857 .58802 L
.77928 .58461 L
.77982 .58145 L
.78029 .57818 L
.78064 .5751 L
.78095 .57145 L
.78107 .56949 L
.78112 .56848 L
.78116 .56739 L
.78122 .56555 L
.78124 .56381 L
.78125 .5628 L
.78125 .56172 L
.78124 .5608 L
.78122 .55979 L
.78117 .55784 L
.7811 .55604 L
.781 .55404 L
.78087 .55189 L
.78057 .54824 L
.78015 .54415 L
.7791 .53638 L
.77781 .52885 L
.77386 .51108 L
.76801 .49055 L
.73212 .39981 L
Mistroke
.68165 .30115 L
.62424 .21213 L
.59283 .17491 L
.57511 .15806 L
.55871 .14538 L
.5418 .13541 L
.53289 .13146 L
.52834 .1298 L
.52347 .1283 L
.51917 .1272 L
.51526 .1264 L
.51132 .12577 L
.50955 .12555 L
.5076 .12535 L
.50549 .12518 L
.50434 .12511 L
.50326 .12506 L
.50133 .12501 L
.49925 .125 L
.49815 .12502 L
.49695 .12506 L
.49569 .12511 L
.49452 .12518 L
.49243 .12534 L
.49019 .12558 L
.48591 .12619 L
.48138 .12708 L
.47327 .12928 L
.46455 .1325 L
.45498 .13706 L
.4379 .14777 L
.42202 .16057 L
.3893 .19499 L
.36022 .23374 L
.30245 .33007 L
.25729 .42363 L
.24016 .4665 L
.23295 .48753 L
.22675 .50873 L
.22446 .51801 L
.22246 .52743 L
.22098 .53583 L
.21994 .54337 L
.21955 .54692 L
.21926 .55022 L
.21912 .55202 L
.219 .55395 L
.21891 .55569 L
.21884 .55729 L
.21879 .55905 L
Mistroke
.21876 .56098 L
.21875 .56283 L
.21876 .56386 L
.21877 .5648 L
.21881 .56646 L
.21887 .56826 L
.21896 .56994 L
.21905 .57148 L
.21936 .57509 L
.21973 .57834 L
.22024 .58185 L
.22089 .58549 L
.22226 .59144 L
.22413 .59775 L
.22861 .60887 L
.23395 .6187 L
.24993 .63946 L
.2687 .65708 L
.31956 .69228 L
.37726 .72181 L
.40883 .73401 L
.42523 .73911 L
.44302 .74361 L
.45831 .74655 L
.46502 .74757 L
.47237 .74848 L
.47934 .74915 L
.48583 .7496 L
.48942 .74978 L
.49268 .74989 L
.49449 .74994 L
.49645 .74997 L
.4983 .74999 L
.5 .75 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{62, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40005X0001J0P10`40000100000800002008200000
P800P020P<30`<3L`:K:l00000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000000000000000000000000000000000000000000000000000000000000000000000000000000
00000?okl:2PY820P?l0003o0?oo0000ool0o`3oooooooooJOl00?ooJOl00?ooJOl00:go0`2ho`00
[_l00`3oo`2go`00[_l00`3oo`2go`00X_l600;o1P05o`<0/?l00:_o00@0ool01_l00`3oo`2`o`00
Zol0103oo`06o`030?oo0;3o002/o`030?l000Ko00<0ool0/?l00:go0P06o`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00
]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`03
0?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0
/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:_o1@05o`03
0?oo00?o0P2[o`00Z_lF0:So002XoaX0Y_l00:;o8@2Uo`00Y?lR0:;o002QobD0X_l00:7o9`2Po`00
X?l>00Oo00<0ool00_l@09ko002No`d02_l00`3oo`07o``0WOl009go300<o`030?oo00[o2`2Ko`00
Vol;00oo00<0ool02ol;09[o002Jo`/04?l200ko2`2Ho`00VOl:01;o00<0ool03_l;09Oo002Ho`X0
4ol00`3oo`0@o`/0UOl009Ko2P0Eo`030?oo017o2P2Eo`00U_l901Ko00<0ool04ol909Co002Eo`P0
6?l00`3oo`0Eo`P0Tol009Co200Io`030?oo01Ko2@2Ao`00Tol801[o00<0ool05ol9093o002Bo`P0
6ol00`3oo`0Ho`P0T?l0097o200Lo`806_l808oo002@o`P07Ol00`3oo`0Jo`P0S_l008oo200No`03
0?oo01_o202=o`00S_l801oo00<0ool07?l708go002<o`T08?l00`3oo`0Mo`L0S?l008co200Qo`03
0?oo01ko1`2;o`00Rol802;o00<0ool07_l808[o002:o`P08ol00`3oo`0Oo`P0ROl008Wo200To`03
0?oo023o1`29o`00ROl702Go0P0Ro`L0R?l008So1`0Vo`030?oo02;o2026o`00Qol702Oo00<0ool0
8_l808Ko0027o`L09ol00`3oo`0So`P0QOl008Ko1`0Xo`030?oo02Co2024o`00QOl702Wo00<0ool0
9Ol708Co0024o`P0:Ol00`3oo`0Uo`P0Pol008Co1`0Zo`030?oo02Ko1`23o`00P_l802_o0P0Xo`L0
P_l008;o1`0/o`030?oo02So1`21o`00POl802co00<0ool0:?l7087o0021o`L0;Ol00`3oo`0Yo`L0
P?l0083o1`0^o`030?oo02[o1`1oo`00P?l602oo00<0ool0:_l707oo001oo`L09?l500Ko00<0ool0
:ol707ko001no`L09Ol01@3oool000Ko00<0ool0;?l707go001no`H09ol00`3oo`07o`030?oo02co
1`1mo`00OOl601oo1P04o`030?oo00Ko0`0]o`L0O?l007go1P0Zo`030?oo00Go00<0ool0;_l707_o
001lo`H0;?l00`3oo`04o`030?oo02ko1`1ko`00O?l602So00D0oooo0006o`030?oo02oo1`1jo`00
Nol602[o0`07o`030?oo033o1P1jo`00N_l703Co00<0ool0<?l707Wo001jo`H0=Ol00`3oo`0ao`L0
N?l007Wo1P0fo`030?oo037o1`1ho`00NOl603Ko00<0ool0<_l707Oo001ho`H0=ol203Co1`1fo`00
N?l603Oo00<0ool0<ol707Ko001go`H0>?l00`3oo`0do`L0MOl007Ko1`0ho`030?oo03Go1`1do`00
M_l603Wo00<0ool0=Ol707Co001eo`H0>_l00`3oo`0fo`L0Lol007Go1P0jo`030?oo03Oo1`1bo`00
M?l603_o00<0ool0=ol707;o001co`L0>ol203Wo1`1ao`00Lol603co00<0ool0>?l7077o001bo`H0
?Ol00`3oo`0io`L0L?l007;o1P0mo`030?oo03[o1P1`o`00LOl603ko00<0ool0>_l706oo001ao`H0
?_l00`3oo`0ko`H0Kol0073o1P0oo`030?oo03co1P1^o`00Kol703oo00<0ool0??l606ko001_o`H0
@?l00`3oo`0mo`H0KOl006ko1P11o`80?_l606go001^o`H0@Ol00`3oo`0no`H0K?l006go1P12o`03
0?oo03ko1P1/o`00KOl604;o00<0ool0?ol606_o001/o`H0@ol00`3oo`0oo`H0Jol006co1P13o`03
0?oo043o1P1Zo`00Jol604Co00<0ool0@?l606[o001[o`H0A?l00`3oo`11o`H0JOl006[o1P15o`03
0?oo047o1`1Xo`00J_l604Go0P13o`H0J?l006Wo1P16o`030?oo04?o1P1Wo`00JOl604Ko00<0ool0
@ol606Oo001Xo`H0Aol00`3oo`14o`H0I_l006So1P17o`030?oo04Co1P1Vo`00Iol604So00<0ool0
AOl606Go001Wo`H0?_l500Go00<0ool0AOl606Go001Vo`H0@Ol00`3oo`05o`030?oo04Ko1P1To`00
I_l6047o00<0ool01Ol00`3oo`16o`H0I?l006Go1P0go`H01Ol00`3oo`05o`<0Aol606?o001Uo`H0
@_l00`3oo`05o`030?oo04Oo1P1So`00I?l604?o00<0ool01Ol00`3oo`18o`H0H_l006Co1P11o`<0
1ol00`3oo`18o`H0H_l006?o1P14o`030?oo00Go00<0ool0BOl6067o001So`H0C?l00`3oo`19o`L0
H?l006;o1P1=o`030?oo04[o1`1Oo`00H_l604go00<0ool0B_l705oo001Qo`H0C_l204co1P1Oo`00
HOl604ko00<0ool0Bol705ko001Po`H0Col00`3oo`1;o`L0G_l0063o1P1?o`030?oo04co1`1Mo`00
Gol6053o00<0ool0C?l705go001Oo`H0D?l00`3oo`1=o`H0GOl005ko1P1Ao`030?oo04go1`1Lo`00
GOl7057o00<0ool0COl705co001Mo`H0D_l00`3oo`1>o`H0G?l005go1P1Bo`80Col705_o001Lo`L0
D_l00`3oo`1>o`L0Fol005co1P1Co`030?oo04oo1`1Jo`00G?l605?o00<0ool0Col705[o001Ko`L0
Dol00`3oo`1@o`H0F_l005_o1P1Do`030?oo053o1`1Io`00Fol605Co00<0ool0D?l705Wo001Jo`L0
E?l00`3oo`1Ao`H0FOl005[o1P1Eo`030?oo057o1`1Ho`00FOl705Go0P1Bo`L0F?l005Wo1P1Fo`03
0?oo05;o1P1Ho`002ol302Ko0`0Ro`/09ol502Go00<0ool09_l502Ko200To`<0:ol300;o000<o`03
0?oo02Co00D0oooo000Po`P00ol00`3oo`0Wo`030?oo02Go00<0ool0:?l00`3oo`0Vo`P08ol01@3o
ool002_o00<0ool00Ol000co00<0ool0:?l00`3oo`0No`L000?o0?l0:ol00`3oo`0Uo`030?oo02So
00<0ool09ol802Ko00<0ool0:Ol00`3oo`01o`001P02o`H07Ol600Ko00<0ool07Ol700?o00<0ool0
7_l600Go00<0ool09Ol00`3oo`0Xo`030?oo02So1`0Vo`030?oo02Go1P02o`002Ol0103oo`0Xo`80
8?l700Co00<0ool0:?l00`3oo`0Uo`030?oo02So00<0ool0:Ol602Co0P0Yo`040?oo00?o0009o`04
0?oo02[o00<0ool07Ol700Go00<0ool09ol00`3oo`0Uo`030?oo02So00<0ool0:Ol702Go00<0ool0
9_l0103oo`03o`002_l00`3o000Vo`050?ooo`007ol600;o00D0oooo000Wo`<09ol202Oo0`0Xo`03
0?oo00L08Ol01@3oool002Wo00<0o`000ol000_o0P0Wo`<07ol700?o0`0Zo`030?oo02Go00<0ool0
:?l00`3oo`0Wo`T08_l302_o0P03o`00E_l705So00<0ool0EOl705Co001Eo`L0FOl00`3oo`1Eo`L0
E?l005Go1`1Io`030?oo05Ko1`1Co`00EOl605[o00<0ool0E_l705?o001Do`L0F_l00`3oo`1Go`H0
Dol005Co1`1Jo`030?oo05Oo1`1Bo`00E?l605_o00<0ool0Eol705;o0007ool0GP04o`001ol00`3o
o`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Ko
00<0ool00ol700Co00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`05o`030?oo00Ko
00<0ool01_l00`3oo`05o`030?oo00Ko00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3o
o`06o`030?oo00Go00<0ool01_l00`3oo`06o`030?oo00Go00<0ool01_l00`3oo`06o`040?ooo`H0
1ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`030?oo00Ko00<0ool01Ol00`3oo`06o`03
0?oo00Ko00<0ool00_l000Oo00<0ool0:?l00`3oo`0No`L01?l00`3oo`0Xo`030?oo02Wo00<0ool0
:?l00`3oo`0Yo`040?ooo`L08?l00`3oo`0Yo`030?oo00;o001Co`H0G?l00`3oo`1Io`H0DOl005;o
1`1Lo`030?oo05Wo1`1@o`00D_l705co00<0ool0FOl7053o001Bo`H0GOl00`3oo`1Jo`H0D?l0057o
1`1Mo`030?oo05[o1P1@o`00DOl705go00<0ool0FOl7053o001Ao`H0G_l205[o1`1@o`00DOl705go
00<0ool0F_l704oo001@o`P0GOl00`3oo`1Jo`L0Col0053o1`1No`030?oo05_o1P1?o`00D?l705ko
00<0ool0Fol604oo001@o`L0G_l00`3oo`1Ko`L0C_l0053o1`1No`030?oo05_o1`1>o`00Col705oo
00<0ool0Fol704ko001?o`L0Gol205_o201>o`00D?l605oo00<0ool0Fol804go001@o`H0Gol00`3o
o`1Ko`L0C_l0053o1P1Oo`030?oo05_o1`1>o`00D?l605oo00<0ool0G?l604ko001@o`H0Gol00`3o
o`1Lo`H0C_l0053o1P1Oo`030?oo05co1P1>o`00D?l605oo00<0ool0Fol704ko001@o`H0Gol00`3o
o`1Ko`P0COl0053o1`1No`80Fol804ko001?o`P0G_l00`3oo`1Ko`L0C_l0053o201Mo`030?oo05_o
1`1>o`00D?l705ko00<0ool0Fol704ko001@o`L0G_l00`3oo`1Ko`L0C_l0057o1P1No`030?oo05[o
1`1?o`00DOl605ko00<0ool0F_l704oo001Ao`L0GOl00`3oo`1Jo`L0Col0057o1`1Mo`030?oo05[o
1`1?o`00DOl805co0P1Jo`L0D?l005?o1P1Lo`030?oo05Wo1`1@o`00Dol705_o00<0ool0FOl7053o
001Do`H0Fol00`3oo`1Ho`P0D?l005Co1`1Jo`030?oo05Oo1`1Bo`00E?l7053o1@05o`030?oo05Oo
1`1Bo`00EOl7057o00<0ool01Ol00`3oo`1Fo`L0Dol005Go201@o`030?oo00Go00<0ool0EOl805?o
001Fo`P0Col00`3oo`05o`<0EOl705Co001Go`L0Col00`3oo`05o`030?oo05Co1`1Eo`00F?l804go
00<0ool01Ol00`3oo`1Co`P0EOl005Wo201:o`<01ol00`3oo`1Bo`P0E_l005Wo201<o`030?oo00Go
00<0ool0DOl805Oo001Jo`P0Dol00`3oo`1@o`P0F?l005_o201Bo`030?oo04oo2@1Ho`00G?l8057o
00<0ool0C_l805[o001Lo`P0DOl00`3oo`1=o`P0Fol005ko1`1@o`80COl805co001Oo`L0Col00`3o
o`1:o`X0G?l005oo201>o`030?oo04Wo2P1Mo`00H?l904co00<0ool0B?l905oo001Po`X0Bol00`3o
o`16o`X0H?l0067o2`19o`030?oo04Go2P1Qo`00H_l;04So00<0ool0A?l906?o001To`/0A_l00`3o
o`12o`/0Hol006Ko2`14o`030?oo047o2`1To`00Iol;04?o0P10o`/0I_l006Wo2`11o`030?oo03ko
2`1Wo`00J_l;043o00<0ool0??l;06Wo001/o`/0?_l00`3oo`0ko`X0Jol006ko2P0mo`030?oo03Wo
2`1/o`00Kol;03_o00<0ool0=ol<06go001ao`/0>Ol00`3oo`0eo``0Kol007;o300go`030?oo03?o
301ao`00L_l>03Go00<0ool0<_l;07?o001do`l0<_l2037o2`1eo`00M_l?033o00<0ool0;_l;07Oo
001ho`l0;_l00`3oo`0/o`/0NOl007[o3`0/o`030?oo02[o2`1ko`00O?l?02[o00<0ool09ol=07co
001noa009ol00`3oo`0Uo`d0O_l0087o3P0Vo`030?oo02;o3P20o`00Pol?02?o00<0ool07ol?08;o
0025oa008?l201go4@23o`00QolA01go00<0ool06_lA08Go0029oa806_l00`3oo`0Hoa00R?l008co
4P0Go`030?oo013o5P2:o`00S_lC01Co00<0ool02_lI08go002Aoa@01?l200[o00<0ool02?lI08oo
002Doa/01_l00`3oo`05oaX0TOl009Oo?@2Do`00VOli09Ko002Mobh0WOl009oo9`2Ro`00XolO0:Ko
002ZoaH0Z?l00:_o0`07o`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go0P2ao`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00:_o0`07o`030?oo0;3o002Zo`050?ooo`001_l00`3oo`2`o`00[_l00`3oo`04o`03
0?oo0;3o002^o`030?oo00Co0`2`o`00[?l200Oo00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00
Z_l01@3oool000Ko00<0ool0/?l00:_o0`07o`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go0P2ao`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3o
o`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol00`3oo`2`o`00]Ol20;7o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o002eo`030?oo0;3o
002eo`030?oo0;3o002eo`030?oo0;3o002eo`80/Ol00;Go00<0ool0/?l00;Go00<0ool0/?l00;Go
00<0ool0/?l00;Go00<0ool0/?l00;Go00<0ool0/?l00:go0`05o`030?oo0;3o002^o`030?oo00Co
00<0ool0/?l00:ko00<0ool01?l00`3oo`2`o`00Z_l600Go0`2`o`00Zol0103oo`2io`00Zol0103o
o`2io`00[?l00`3o002io`00[Ol20;Wo003oofWo0000\
\>"],
  ImageRangeCache->{{{0, 359}, {359, 0}} -> {-4.17258, -4.12944, 0.0287566, 
  0.0287566}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
in eine der Graphiken doppel-clicken und sie bekommen ein animiertes Bild der \
Bewegung der Cam.\
\>", "Text"],

Cell["\<\
Sie koennen die Programme, die in 'Implementation' vom Autor entwickelt \
wurden, gelegentlich einmal genauer anschauen.\
\>", "Text"],

Cell["\<\
Wenn Sie etwas Neues anfangen in Mathematica, ist es immer gut, vorher den \
'kernel' zu loeschen, oder wenigstens\
\>", "Text"],

Cell[BoxData[
    \(Clear["\<*\>"]\)], "Input"],

Cell["\<\
auszufuehren, damit keine alten Definitionen mehr vorhanden sind.\
\>", "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Programmieren (",
  StyleBox["Theorema",
    FontSlant->"Italic"],
  ")"
}], "Subsection"],

Cell[TextData[{
  "Programmieren wird oft als schwierig oder nicht zur Mathematik geh\
\[ODoubleDot]rig betrachtet, weil man \"sich um Details k\[UDoubleDot]mmern \
muss, die von den wesentlichen mathematischen Inhalten ablenken\". Diese \
Betrachtungsweise ist grundfalsch. Moderne Programmiersprachen nehmen dem \
Benutzer immer mehr von den technischen Details ab. Im System ",
  StyleBox["Theorema",
    FontSlant->"Italic"],
  " verschwindet der Unterschied zwischen einer mathematischen Formel, die \
einen mathematischen Inhalt beschreibt, und einem Programm (Algorithmus), der \
einen mathematischen Vorgang beschreibt, vollst\[ADoubleDot]ndig. "
}], "Text"],

Cell[TextData[{
  "Beispiele dazu finden sich in der ",
  StyleBox["Theorema-",
    FontSlant->"Italic"],
  "Demo (im Abschnitt \[UDoubleDot]ber den GCD und im letzten Abschnitt), die \
wie folgt geladen werden kann: Unzip das Archiv B-Buchberger-1999-",
  StyleBox["Theorema-",
    FontSlant->"Italic"],
  "Demo.zip, lade das gleichnamige .nb-File und die .nb-Files, auf welche \
dort Bezug genommen wird. (Das setzt voraus, dass Sie Mathematica zur Verf\
\[UDoubleDot]gung haben. Wenn das nicht der Fall ist, kann man die \
entsprechenden .ps-Files mit jedem Postscript-Leser studieren.)"
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "Beweisen in mathematischen Software-Systemen (",
  StyleBox["Theorema",
    FontSlant->"Italic"],
  ")"
}], "Subsection"],

Cell[TextData[{
  "Mit diesem Abschnitt Blicken wir in die Zukunft der mathematischen \
Software-Systeme (und der Mathematik): Beweisen wird in den heutigen \
mathematischen Software-Systemen noch nicht unterst\[UDoubleDot]tzt. Im ",
  StyleBox["Theorema",
    FontSlant->"Italic"],
  "-System, das derzeit unter meiner Leitung am RISC entwickelt wird, kann \
auch das Beweisen zum Teil schon durch Algorithmen unterst\[UDoubleDot]tzt \
werden."
}], "Text"],

Cell[TextData[{
  "Beispiele dazu finden sich in der ",
  StyleBox["Theorema-",
    FontSlant->"Italic"],
  "Demo, die wie folgt geladen werden kann: Unzip das Archiv \
B-Buchberger-1999-",
  StyleBox["Theorema-",
    FontSlant->"Italic"],
  "Demo.zip, lade das gleichnamige .nb-File und die .nb-Files, auf welche \
dort Bezug genommen wird. (Das setzt voraus, dass Sie Mathematica zur Verf\
\[UDoubleDot]gung haben. Wenn das nicht der Fall ist, kann man die \
entsprechenden .ps-Files mit jedem Postscript-Leser studieren.)"
}], "Text"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"Microsoft Windows 3.0",
ScreenRectangle->{{0, 1024}, {0, 712}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Presentation",
WindowToolbars->"EditBar",
WindowSize->{980, 570},
WindowMargins->{{2, Automatic}, {Automatic, 5}},
Magnification->1.25,
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->5,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    CellFrameLabelMargins->6,
    AutoItalicWords->{"Theorema"},
    LimitsPositioningTokens->{},
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    CellMargins->{{12, Inherited}, {20, 40}},
    CellGroupingRules->{"TitleGrouping", 0},
    PageBreakBelow->False,
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->36,
    FontWeight->"Bold"],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{24, 10}, {20, 40}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{2, 10}, {12, 30}},
    FontSize->24]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    CellMargins->{{12, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 10},
    PageBreakBelow->False,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->24],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->36],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->18]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    CellMargins->{{12, Inherited}, {20, 15}},
    CellGroupingRules->{"TitleGrouping", 20},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{24, 10}, {20, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {8, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{2, 10}, {12, 8}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold"],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{40, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{18, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{13, 0}, {7, 22}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontSize->14,
    FontWeight->"Bold",
    FontColor->GrayLevel[0],
    Background->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{36, 10}, {11, 32}},
    LineSpacing->{1, 0},
    FontSize->22,
    Background->RGBColor[0, 1, 0]],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{16, Inherited}, {6, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {7, 22}},
    FontSize->12]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold",
    Background->RGBColor[0, 1, 1]],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{34, 10}, {11, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{17, Inherited}, {6, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{9, 0}, {7, 14}},
    FontSize->11]
  }, Open  ]],
  
  Cell[StyleData["Subsubsubsection"],
    CellDingbat->"\[EmptySmallSquare]",
    CellMargins->{{22, Inherited}, {8, 18}},
    CellGroupingRules->{"SectionGrouping", 60},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontWeight->"Bold",
    Background->None]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {7, 7}},
    TextJustification->1,
    LineSpacing->{1, 3},
    CounterIncrements->"Text"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{2, 2}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {6, 6}},
    LineSpacing->{1, 3},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{24, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {5, 5}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{2, 2}, {5, 5}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names. \
Some attributes for these styles are actually set in FormatType Styles (in \
the last section of this stylesheet). \
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellMargins->{{45, 10}, {5, 7}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontFamily->"Times New Roman",
    FontWeight->"Plain",
    FontSlant->"Plain",
    FontTracking->"Plain",
    Background->RGBColor[1, 1, 0],
    FontVariations->{"Underline"->False,
    "Outline"->False,
    "Shadow"->False}],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{72, Inherited}, {8, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {2, 3}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{39, 0}, {4, 6}},
    FontSize->9]
  }, Closed]],
  
  Cell[StyleData["InputOnly"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    StyleMenuListing->None,
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellMargins->{{47, 10}, {7, 5}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Output"],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{72, Inherited}, {10, 8}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{41, Inherited}, {3, 2}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{39, 0}, {6, 4}},
    FontSize->9]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{45, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    CellLabelMargins->{{11, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{72, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{41, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{39, Inherited}, {Inherited, Inherited}},
    FontSize->8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{4, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    ImageMargins->{{62, Inherited}, {Inherited, 0}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    ImageMargins->{{38, Inherited}, {Inherited, 0}},
    Magnification->0.6],
  
  Cell[StyleData["Graphics", "Printout"],
    ImageMargins->{{30, Inherited}, {Inherited, 0}},
    FontSize->9,
    Magnification->0.8]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontColor->RGBColor[0, 0, 1]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->9],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontFamily->"Courier",
    FontSize->8,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["InlineFormula"],
    CellMargins->{{10, 4}, {0, 8}},
    CellHorizontalScrolling->True,
    ScriptLevel->1,
    SingleLetterItalics->True],
  
  Cell[StyleData["InlineFormula", "Presentation"],
    CellMargins->{{24, 10}, {10, 10}},
    LineSpacing->{1, 5}],
  
  Cell[StyleData["InlineFormula", "Condensed"],
    CellMargins->{{8, 10}, {6, 6}},
    LineSpacing->{1, 1}],
  
  Cell[StyleData["InlineFormula", "Printout"],
    CellMargins->{{2, 0}, {6, 6}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{42, Inherited}, {Inherited, Inherited}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    LineSpacing->{1, 5}],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    LineSpacing->{1, 1}],
  
  Cell[StyleData["DisplayFormula", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontSize->10,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Times",
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    FontVariations->{"Underline"->False}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Placeholder Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making placeholder objects in \
palette templates.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Placeholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    Placeholder->True,
    StyleMenuListing->None],
  
  Cell[StyleData["Placeholder", "Presentation"]],
  
  Cell[StyleData["Placeholder", "Condensed"]],
  
  Cell[StyleData["Placeholder", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SelectionPlaceholder"],
    Editable->False,
    Selectable->False,
    StyleBoxAutoDelete->True,
    StyleMenuListing->None,
    DrawHighlighted->True],
  
  Cell[StyleData["SelectionPlaceholder", "Presentation"]],
  
  Cell[StyleData["SelectionPlaceholder", "Condensed"]],
  
  Cell[StyleData["SelectionPlaceholder", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["FormatType Styles", "Section"],
  
  Cell["\<\
The cells below define styles that are mixed in with the styles of most \
cells.  If a cell's FormatType matches the name of one of the styles defined \
below, then that style is applied between the cell's style and its own \
options. This is particularly true of Input and Output.\
\>", "Text"],
  
  Cell[StyleData["CellExpression"],
    PageWidth->Infinity,
    CellMargins->{{6, Inherited}, {Inherited, Inherited}},
    ShowCellLabel->False,
    ShowSpecialCharacters->False,
    AllowInlineCells->False,
    AutoItalicWords->{},
    StyleMenuListing->None,
    FontFamily->"Courier",
    FontSize->12,
    Background->GrayLevel[1]],
  
  Cell[StyleData["InputForm"],
    AllowInlineCells->False,
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["OutputForm"],
    PageWidth->Infinity,
    TextAlignment->Left,
    LineSpacing->{0.6, 1},
    StyleMenuListing->None,
    FontFamily->"Courier"],
  
  Cell[StyleData["StandardForm"],
    LineSpacing->{1.25, 0},
    StyleMenuListing->None],
  
  Cell[StyleData["TraditionalForm"],
    LineSpacing->{1.25, 0},
    SingleLetterItalics->True,
    TraditionalFunctionNotation->True,
    DelimiterMatching->None,
    StyleMenuListing->None],
  
  Cell["\<\
The style defined below is mixed in to any cell that is in an inline cell \
within another.\
\>", "Text"],
  
  Cell[StyleData["InlineCell"],
    TextAlignment->Left,
    ScriptLevel->1,
    StyleMenuListing->None],
  
  Cell[StyleData["InlineCellEditing"],
    StyleMenuListing->None,
    Background->RGBColor[1, 0.749996, 0.8]]
  }, Open  ]]
  }, Open  ]]
  }]
]


(***********************************************************************
Cached data follows.  If you edit this Notebook file directly, not using
Mathematica, you must remove the line containing CacheID at the top of 
the file.  The cache data will then be recreated when you save this file 
from within Mathematica.
***********************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "title"->{
    Cell[1731, 51, 234, 6, 170, "Subtitle",
      CellTags->"title"]},
  "S1.1.3"->{
    Cell[5342, 177, 312, 8, 85, "Text",
      CellTags->{"S1.1.3", "3.2"}],
    Cell[5657, 187, 7203, 139, 389, "Text",
      CellTags->{"S1.1.3", "3.3"}],
    Cell[12863, 328, 77, 1, 34, "Caption",
      CellTags->"S1.1.3"],
    Cell[12943, 331, 818, 19, 83, "Text",
      CellTags->{"S1.1.3", "3.4"}],
    Cell[13764, 352, 138, 5, 34, "Caption",
      CellTags->"S1.1.3"],
    Cell[13905, 359, 385, 10, 115, "Text",
      CellTags->{"S1.1.3", "3.5"}],
    Cell[14293, 371, 325, 11, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.6"}],
    Cell[14643, 386, 47, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[14761, 393, 225, 6, 85, "Text",
      CellTags->{"S1.1.3", "3.7"}],
    Cell[14989, 401, 201, 7, 36, "MathCaption",
      CellTags->{"S1.1.3", "3.8"}],
    Cell[15215, 412, 47, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[15315, 419, 216, 7, 36, "MathCaption",
      CellTags->{"S1.1.3", "3.9"}],
    Cell[15556, 430, 50, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[15677, 437, 200, 5, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.10"}],
    Cell[15902, 446, 47, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[16020, 453, 223, 5, 58, "MathCaption",
      CellTags->{"S1.1.3", "3.11"}],
    Cell[16268, 462, 46, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[16369, 469, 411, 11, 58, "MathCaption",
      CellTags->{"S1.1.3", "3.12"}],
    Cell[16805, 484, 42, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[16932, 491, 124, 3, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.13"}],
    Cell[17081, 498, 46, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[17203, 505, 1606, 41, 171, "Text",
      CellTags->{"S1.1.3", "3.14"}],
    Cell[18812, 548, 77, 1, 34, "Caption",
      CellTags->"S1.1.3"],
    Cell[18892, 551, 148, 4, 55, "Text",
      CellTags->{"S1.1.3", "3.15"}],
    Cell[19043, 557, 209, 7, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.16"}],
    Cell[19277, 568, 49, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[19398, 575, 289, 8, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.17"}],
    Cell[19712, 587, 48, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[19813, 594, 327, 9, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.18"}],
    Cell[20165, 607, 57, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[20295, 614, 266, 10, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.19"}],
    Cell[20586, 628, 49, 1, 64, "Input",
      CellTags->"S1.1.3"],
    Cell[20688, 635, 361, 14, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.20"}],
    Cell[21074, 653, 50, 1, 64, "Input",
      CellTags->"S1.1.3"]},
  "3.2"->{
    Cell[5342, 177, 312, 8, 85, "Text",
      CellTags->{"S1.1.3", "3.2"}],
    Cell[102683, 3194, 251, 9, 37, "MathCaption",
      CellTags->{"S1.5.3", "3.2"}]},
  "3.3"->{
    Cell[5657, 187, 7203, 139, 389, "Text",
      CellTags->{"S1.1.3", "3.3"}],
    Cell[103090, 3214, 99, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.3"}]},
  "3.4"->{
    Cell[12943, 331, 818, 19, 83, "Text",
      CellTags->{"S1.1.3", "3.4"}],
    Cell[103425, 3227, 444, 8, 145, "Text",
      CellTags->{"S1.5.3", "3.4"}]},
  "3.5"->{
    Cell[13905, 359, 385, 10, 115, "Text",
      CellTags->{"S1.1.3", "3.5"}],
    Cell[103872, 3237, 97, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.5"}]},
  "3.6"->{
    Cell[14293, 371, 325, 11, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.6"}],
    Cell[104171, 3249, 129, 3, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.6"}]},
  "3.7"->{
    Cell[14761, 393, 225, 6, 85, "Text",
      CellTags->{"S1.1.3", "3.7"}],
    Cell[104475, 3263, 126, 5, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.7"}]},
  "3.8"->{
    Cell[14989, 401, 201, 7, 36, "MathCaption",
      CellTags->{"S1.1.3", "3.8"}],
    Cell[104767, 3279, 96, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.8"}]},
  "3.9"->{
    Cell[15315, 419, 216, 7, 36, "MathCaption",
      CellTags->{"S1.1.3", "3.9"}],
    Cell[105044, 3291, 109, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.9"}]},
  "3.10"->{
    Cell[15677, 437, 200, 5, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.10"}],
    Cell[105340, 3303, 230, 6, 58, "MathCaption",
      CellTags->{"S1.5.3", "3.10"}]},
  "3.11"->{
    Cell[16020, 453, 223, 5, 58, "MathCaption",
      CellTags->{"S1.1.3", "3.11"}],
    Cell[105742, 3320, 5074, 102, 179, "Text",
      CellTags->{"S1.5.3", "3.11"}]},
  "3.12"->{
    Cell[16369, 469, 411, 11, 58, "MathCaption",
      CellTags->{"S1.1.3", "3.12"}],
    Cell[110876, 3427, 236, 8, 38, "MathCaption",
      CellTags->{"S1.5.3", "3.12"}]},
  "3.13"->{
    Cell[16932, 491, 124, 3, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.13"}],
    Cell[111314, 3446, 90, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.13"}]},
  "3.14"->{
    Cell[17203, 505, 1606, 41, 171, "Text",
      CellTags->{"S1.1.3", "3.14"}],
    Cell[111568, 3458, 159, 4, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.14"}]},
  "3.15"->{
    Cell[18892, 551, 148, 4, 55, "Text",
      CellTags->{"S1.1.3", "3.15"}],
    Cell[111914, 3473, 101, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.15"}]},
  "3.16"->{
    Cell[19043, 557, 209, 7, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.16"}],
    Cell[112158, 3485, 353, 9, 62, "MathCaption",
      CellTags->{"S1.5.3", "3.16"}]},
  "3.17"->{
    Cell[19398, 575, 289, 8, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.17"}]},
  "3.18"->{
    Cell[19813, 594, 327, 9, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.18"}]},
  "3.19"->{
    Cell[20295, 614, 266, 10, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.19"}]},
  "3.20"->{
    Cell[20688, 635, 361, 14, 34, "MathCaption",
      CellTags->{"S1.1.3", "3.20"}]},
  "S1.5.7"->{
    Cell[21285, 665, 577, 27, 85, "Text",
      CellTags->{"S1.5.7", "7.2"}],
    Cell[21865, 694, 333, 9, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.3"}],
    Cell[22223, 707, 66, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[22399, 714, 105, 1, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.4"}],
    Cell[22529, 719, 45, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[22704, 727, 281, 9, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.5"}],
    Cell[23010, 740, 45, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[23154, 747, 172, 5, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.6"}],
    Cell[23351, 756, 54, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[23501, 763, 1600, 31, 111, "Text",
      CellTags->{"S1.5.7", "7.7"}],
    Cell[25104, 796, 83, 1, 34, "Caption",
      CellTags->"S1.5.7"],
    Cell[25190, 799, 679, 13, 175, "Text",
      CellTags->{"S1.5.7", "7.8"}],
    Cell[25872, 814, 201, 5, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.9"}],
    Cell[26098, 823, 69, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[26432, 833, 111, 1, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.10"}],
    Cell[26568, 838, 57, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[26898, 849, 323, 8, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.11"}],
    Cell[27246, 861, 67, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[27606, 872, 157, 4, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.12"}],
    Cell[27788, 880, 45, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[28152, 891, 224, 5, 85, "Text",
      CellTags->{"S1.5.7", "7.13"}],
    Cell[28379, 898, 176, 5, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.14"}],
    Cell[28580, 907, 62, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[28874, 919, 704, 19, 115, "Text",
      CellTags->{"S1.5.7", "7.15"}],
    Cell[29581, 940, 152, 4, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.16"}],
    Cell[29758, 948, 62, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[30076, 960, 225, 7, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.17"}],
    Cell[30326, 971, 70, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[30481, 978, 251, 6, 85, "Text",
      CellTags->{"S1.5.7", "7.18"}],
    Cell[30735, 986, 196, 6, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.19"}],
    Cell[30956, 996, 62, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[31821, 1025, 2757, 66, 57, "Text",
      CellTags->{"S1.5.7", "7.20"}],
    Cell[34581, 1093, 81, 1, 34, "Caption",
      CellTags->"S1.5.7"],
    Cell[34665, 1096, 251, 6, 85, "Text",
      CellTags->{"S1.5.7", "7.21"}],
    Cell[34919, 1104, 347, 12, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.22"}],
    Cell[35291, 1120, 88, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[35527, 1128, 254, 8, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.23"}],
    Cell[35806, 1140, 84, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[36049, 1148, 213, 9, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.24"}],
    Cell[36287, 1161, 49, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[36417, 1168, 577, 11, 175, "Text",
      CellTags->{"S1.5.7", "7.25"}],
    Cell[36997, 1181, 224, 8, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.26"}],
    Cell[37246, 1193, 87, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[37411, 1200, 216, 5, 85, "Text",
      CellTags->{"S1.5.7", "7.27"}],
    Cell[37630, 1207, 253, 7, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.28"}],
    Cell[37908, 1218, 61, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[38023, 1225, 203, 6, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.29"}],
    Cell[38251, 1235, 61, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[38366, 1242, 1071, 32, 205, "Text",
      CellTags->{"S1.5.7", "7.30"}],
    Cell[39440, 1276, 478, 21, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.31"}],
    Cell[39943, 1301, 62, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[40073, 1308, 349, 8, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.32"}],
    Cell[40447, 1320, 62, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[40609, 1327, 111, 1, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.33"}],
    Cell[40745, 1332, 64, 1, 64, "Input",
      CellTags->"S1.5.7"],
    Cell[40965, 1340, 7968, 183, 137, "Text",
      CellTags->{"S1.5.7", "7.34"}],
    Cell[48936, 1525, 91, 1, 34, "Caption",
      CellTags->"S1.5.7"]},
  "7.2"->{
    Cell[21285, 665, 577, 27, 85, "Text",
      CellTags->{"S1.5.7", "7.2"}]},
  "7.3"->{
    Cell[21865, 694, 333, 9, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.3"}]},
  "7.4"->{
    Cell[22399, 714, 105, 1, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.4"}]},
  "7.5"->{
    Cell[22704, 727, 281, 9, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.5"}]},
  "7.6"->{
    Cell[23154, 747, 172, 5, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.6"}]},
  "7.7"->{
    Cell[23501, 763, 1600, 31, 111, "Text",
      CellTags->{"S1.5.7", "7.7"}]},
  "7.8"->{
    Cell[25190, 799, 679, 13, 175, "Text",
      CellTags->{"S1.5.7", "7.8"}]},
  "7.9"->{
    Cell[25872, 814, 201, 5, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.9"}]},
  "7.10"->{
    Cell[26432, 833, 111, 1, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.10"}]},
  "7.11"->{
    Cell[26898, 849, 323, 8, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.11"}]},
  "7.12"->{
    Cell[27606, 872, 157, 4, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.12"}]},
  "7.13"->{
    Cell[28152, 891, 224, 5, 85, "Text",
      CellTags->{"S1.5.7", "7.13"}]},
  "7.14"->{
    Cell[28379, 898, 176, 5, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.14"}]},
  "7.15"->{
    Cell[28874, 919, 704, 19, 115, "Text",
      CellTags->{"S1.5.7", "7.15"}]},
  "7.16"->{
    Cell[29581, 940, 152, 4, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.16"}]},
  "7.17"->{
    Cell[30076, 960, 225, 7, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.17"}]},
  "7.18"->{
    Cell[30481, 978, 251, 6, 85, "Text",
      CellTags->{"S1.5.7", "7.18"}]},
  "7.19"->{
    Cell[30735, 986, 196, 6, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.19"}]},
  "7.20"->{
    Cell[31821, 1025, 2757, 66, 57, "Text",
      CellTags->{"S1.5.7", "7.20"}]},
  "7.21"->{
    Cell[34665, 1096, 251, 6, 85, "Text",
      CellTags->{"S1.5.7", "7.21"}]},
  "7.22"->{
    Cell[34919, 1104, 347, 12, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.22"}]},
  "7.23"->{
    Cell[35527, 1128, 254, 8, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.23"}]},
  "7.24"->{
    Cell[36049, 1148, 213, 9, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.24"}]},
  "7.25"->{
    Cell[36417, 1168, 577, 11, 175, "Text",
      CellTags->{"S1.5.7", "7.25"}]},
  "7.26"->{
    Cell[36997, 1181, 224, 8, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.26"}]},
  "7.27"->{
    Cell[37411, 1200, 216, 5, 85, "Text",
      CellTags->{"S1.5.7", "7.27"}]},
  "7.28"->{
    Cell[37630, 1207, 253, 7, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.28"}]},
  "7.29"->{
    Cell[38023, 1225, 203, 6, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.29"}]},
  "7.30"->{
    Cell[38366, 1242, 1071, 32, 205, "Text",
      CellTags->{"S1.5.7", "7.30"}]},
  "7.31"->{
    Cell[39440, 1276, 478, 21, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.31"}]},
  "7.32"->{
    Cell[40073, 1308, 349, 8, 58, "MathCaption",
      CellTags->{"S1.5.7", "7.32"}]},
  "7.33"->{
    Cell[40609, 1327, 111, 1, 34, "MathCaption",
      CellTags->{"S1.5.7", "7.33"}]},
  "7.34"->{
    Cell[40965, 1340, 7968, 183, 137, "Text",
      CellTags->{"S1.5.7", "7.34"}]},
  "S3.3.4"->{
    Cell[49064, 1531, 109, 1, 91, "Subsubsection",
      CellTags->{"S3.3.4", "4.1"}],
    Cell[49176, 1534, 563, 10, 205, "Text",
      CellTags->{"S3.3.4", "4.2"}],
    Cell[49742, 1546, 15119, 356, 281, "Text",
      CellTags->{"S3.3.4", "4.3"}],
    Cell[64864, 1904, 67, 1, 34, "Caption",
      CellTags->"S3.3.4"],
    Cell[64934, 1907, 1049, 36, 121, "Text",
      CellTags->{"S3.3.4", "4.4"}],
    Cell[65986, 1945, 312, 11, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.5"}],
    Cell[66323, 1960, 71, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[66447, 1967, 326, 11, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.6"}],
    Cell[66798, 1982, 70, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[66930, 1989, 95, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.7"}],
    Cell[67050, 1994, 63, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[67169, 2001, 211, 8, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.8"}],
    Cell[67405, 2013, 132, 4, 86, "Input",
      CellTags->"S3.3.4"],
    Cell[67601, 2023, 934, 28, 85, "Text",
      CellTags->{"S3.3.4", "4.9"}],
    Cell[68538, 2053, 165, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.10"}],
    Cell[68728, 2061, 94, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[68903, 2068, 1260, 45, 205, "Text",
      CellTags->{"S3.3.4", "4.11"}],
    Cell[70166, 2115, 357, 11, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.12"}],
    Cell[70548, 2130, 62, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[70663, 2137, 208, 7, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.13"}],
    Cell[70896, 2148, 129, 4, 86, "Input",
      CellTags->"S3.3.4"],
    Cell[71089, 2158, 498, 11, 145, "Text",
      CellTags->{"S3.3.4", "4.14"}],
    Cell[71590, 2171, 415, 15, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.15"}],
    Cell[72030, 2190, 73, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[72156, 2197, 1390, 40, 175, "Text",
      CellTags->{"S3.3.4", "4.16"}],
    Cell[73549, 2239, 715, 23, 58, "MathCaption",
      CellTags->{"S3.3.4", "4.17"}],
    Cell[74289, 2266, 69, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[74429, 2273, 1948, 58, 175, "Text",
      CellTags->{"S3.3.4", "4.18"}],
    Cell[76380, 2333, 269, 8, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.19"}],
    Cell[76674, 2345, 78, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[76811, 2352, 192, 6, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.20"}],
    Cell[77028, 2362, 80, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[77163, 2369, 166, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.21"}],
    Cell[77354, 2377, 92, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[77561, 2385, 3535, 126, 85, "Text",
      CellTags->{"S3.3.4", "4.22"}],
    Cell[81099, 2513, 544, 19, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.23"}],
    Cell[81668, 2536, 90, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[81846, 2543, 2120, 39, 137, "Text",
      CellTags->{"S3.3.4", "4.24"}],
    Cell[83969, 2584, 78, 1, 34, "Caption",
      CellTags->"S3.3.4"],
    Cell[84050, 2587, 483, 14, 115, "Text",
      CellTags->{"S3.3.4", "4.25"}],
    Cell[84536, 2603, 95, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.26"}],
    Cell[84656, 2608, 80, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[84830, 2615, 219, 8, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.27"}],
    Cell[85074, 2627, 56, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[85228, 2634, 296, 12, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.28"}],
    Cell[85549, 2650, 58, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[85699, 2657, 151, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.29"}],
    Cell[85875, 2665, 48, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[86018, 2672, 620, 13, 175, "Text",
      CellTags->{"S3.3.4", "4.30"}],
    Cell[86641, 2687, 219, 5, 58, "MathCaption",
      CellTags->{"S3.3.4", "4.31"}],
    Cell[86885, 2696, 52, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[87033, 2703, 835, 18, 57, "Text",
      CellTags->{"S3.3.4", "4.32"}],
    Cell[87871, 2723, 90, 1, 34, "Caption",
      CellTags->"S3.3.4"],
    Cell[87964, 2726, 567, 15, 145, "Text",
      CellTags->{"S3.3.4", "4.33"}],
    Cell[88534, 2743, 135, 3, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.34"}],
    Cell[88694, 2750, 54, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[88808, 2757, 135, 3, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.35"}],
    Cell[88968, 2764, 80, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[89129, 2771, 831, 18, 57, "Text",
      CellTags->{"S3.3.4", "4.36"}],
    Cell[89963, 2791, 65, 1, 34, "Caption",
      CellTags->"S3.3.4"],
    Cell[90031, 2794, 836, 24, 118, "Text",
      CellTags->{"S3.3.4", "4.37"}],
    Cell[90870, 2820, 212, 7, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.38"}],
    Cell[91107, 2831, 55, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[91226, 2838, 301, 10, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.39"}],
    Cell[91552, 2852, 54, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[91734, 2860, 809, 18, 57, "Text",
      CellTags->{"S3.3.4", "4.40"}],
    Cell[92546, 2880, 66, 1, 34, "Caption",
      CellTags->"S3.3.4"],
    Cell[92615, 2883, 1005, 30, 145, "Text",
      CellTags->{"S3.3.4", "4.41"}],
    Cell[93623, 2915, 642, 21, 58, "MathCaption",
      CellTags->{"S3.3.4", "4.42"}],
    Cell[94290, 2940, 66, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[94428, 2947, 90, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.43"}],
    Cell[94521, 2950, 104, 4, 86, "Input",
      CellTags->"S3.3.4"],
    Cell[94628, 2956, 104, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.44"}],
    Cell[94757, 2961, 62, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[94953, 2969, 136, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.45"}],
    Cell[95114, 2977, 54, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[95250, 2984, 1548, 45, 235, "Text",
      CellTags->{"S3.3.4", "4.46"}],
    Cell[96801, 3031, 4971, 117, 83, "Text",
      CellTags->{"S3.3.4", "4.47"}],
    Cell[101775, 3150, 79, 1, 34, "Caption",
      CellTags->"S3.3.4"],
    Cell[101857, 3153, 147, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.48"}],
    Cell[102029, 3161, 92, 1, 64, "Input",
      CellTags->"S3.3.4"],
    Cell[102209, 3168, 214, 9, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.49"}],
    Cell[102448, 3181, 50, 1, 64, "Input",
      CellTags->"S3.3.4"]},
  "4.1"->{
    Cell[49064, 1531, 109, 1, 91, "Subsubsection",
      CellTags->{"S3.3.4", "4.1"}]},
  "4.2"->{
    Cell[49176, 1534, 563, 10, 205, "Text",
      CellTags->{"S3.3.4", "4.2"}]},
  "4.3"->{
    Cell[49742, 1546, 15119, 356, 281, "Text",
      CellTags->{"S3.3.4", "4.3"}]},
  "4.4"->{
    Cell[64934, 1907, 1049, 36, 121, "Text",
      CellTags->{"S3.3.4", "4.4"}]},
  "4.5"->{
    Cell[65986, 1945, 312, 11, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.5"}]},
  "4.6"->{
    Cell[66447, 1967, 326, 11, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.6"}]},
  "4.7"->{
    Cell[66930, 1989, 95, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.7"}]},
  "4.8"->{
    Cell[67169, 2001, 211, 8, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.8"}]},
  "4.9"->{
    Cell[67601, 2023, 934, 28, 85, "Text",
      CellTags->{"S3.3.4", "4.9"}]},
  "4.10"->{
    Cell[68538, 2053, 165, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.10"}]},
  "4.11"->{
    Cell[68903, 2068, 1260, 45, 205, "Text",
      CellTags->{"S3.3.4", "4.11"}]},
  "4.12"->{
    Cell[70166, 2115, 357, 11, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.12"}]},
  "4.13"->{
    Cell[70663, 2137, 208, 7, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.13"}]},
  "4.14"->{
    Cell[71089, 2158, 498, 11, 145, "Text",
      CellTags->{"S3.3.4", "4.14"}]},
  "4.15"->{
    Cell[71590, 2171, 415, 15, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.15"}]},
  "4.16"->{
    Cell[72156, 2197, 1390, 40, 175, "Text",
      CellTags->{"S3.3.4", "4.16"}]},
  "4.17"->{
    Cell[73549, 2239, 715, 23, 58, "MathCaption",
      CellTags->{"S3.3.4", "4.17"}]},
  "4.18"->{
    Cell[74429, 2273, 1948, 58, 175, "Text",
      CellTags->{"S3.3.4", "4.18"}]},
  "4.19"->{
    Cell[76380, 2333, 269, 8, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.19"}]},
  "4.20"->{
    Cell[76811, 2352, 192, 6, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.20"}]},
  "4.21"->{
    Cell[77163, 2369, 166, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.21"}]},
  "4.22"->{
    Cell[77561, 2385, 3535, 126, 85, "Text",
      CellTags->{"S3.3.4", "4.22"}]},
  "4.23"->{
    Cell[81099, 2513, 544, 19, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.23"}]},
  "4.24"->{
    Cell[81846, 2543, 2120, 39, 137, "Text",
      CellTags->{"S3.3.4", "4.24"}]},
  "4.25"->{
    Cell[84050, 2587, 483, 14, 115, "Text",
      CellTags->{"S3.3.4", "4.25"}]},
  "4.26"->{
    Cell[84536, 2603, 95, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.26"}]},
  "4.27"->{
    Cell[84830, 2615, 219, 8, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.27"}]},
  "4.28"->{
    Cell[85228, 2634, 296, 12, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.28"}]},
  "4.29"->{
    Cell[85699, 2657, 151, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.29"}]},
  "4.30"->{
    Cell[86018, 2672, 620, 13, 175, "Text",
      CellTags->{"S3.3.4", "4.30"}]},
  "4.31"->{
    Cell[86641, 2687, 219, 5, 58, "MathCaption",
      CellTags->{"S3.3.4", "4.31"}]},
  "4.32"->{
    Cell[87033, 2703, 835, 18, 57, "Text",
      CellTags->{"S3.3.4", "4.32"}]},
  "4.33"->{
    Cell[87964, 2726, 567, 15, 145, "Text",
      CellTags->{"S3.3.4", "4.33"}]},
  "4.34"->{
    Cell[88534, 2743, 135, 3, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.34"}]},
  "4.35"->{
    Cell[88808, 2757, 135, 3, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.35"}]},
  "4.36"->{
    Cell[89129, 2771, 831, 18, 57, "Text",
      CellTags->{"S3.3.4", "4.36"}]},
  "4.37"->{
    Cell[90031, 2794, 836, 24, 118, "Text",
      CellTags->{"S3.3.4", "4.37"}]},
  "4.38"->{
    Cell[90870, 2820, 212, 7, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.38"}]},
  "4.39"->{
    Cell[91226, 2838, 301, 10, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.39"}]},
  "4.40"->{
    Cell[91734, 2860, 809, 18, 57, "Text",
      CellTags->{"S3.3.4", "4.40"}]},
  "4.41"->{
    Cell[92615, 2883, 1005, 30, 145, "Text",
      CellTags->{"S3.3.4", "4.41"}]},
  "4.42"->{
    Cell[93623, 2915, 642, 21, 58, "MathCaption",
      CellTags->{"S3.3.4", "4.42"}]},
  "4.43"->{
    Cell[94428, 2947, 90, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.43"}]},
  "4.44"->{
    Cell[94628, 2956, 104, 1, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.44"}]},
  "4.45"->{
    Cell[94953, 2969, 136, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.45"}]},
  "4.46"->{
    Cell[95250, 2984, 1548, 45, 235, "Text",
      CellTags->{"S3.3.4", "4.46"}]},
  "4.47"->{
    Cell[96801, 3031, 4971, 117, 83, "Text",
      CellTags->{"S3.3.4", "4.47"}]},
  "4.48"->{
    Cell[101857, 3153, 147, 4, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.48"}]},
  "4.49"->{
    Cell[102209, 3168, 214, 9, 34, "MathCaption",
      CellTags->{"S3.3.4", "4.49"}]},
  "S1.5.3"->{
    Cell[102585, 3191, 95, 1, 91, "Subsubsection",
      CellTags->{"S1.5.3", "3.1"}],
    Cell[102683, 3194, 251, 9, 37, "MathCaption",
      CellTags->{"S1.5.3", "3.2"}],
    Cell[102959, 3207, 56, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[103090, 3214, 99, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.3"}],
    Cell[103214, 3219, 66, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[103425, 3227, 444, 8, 145, "Text",
      CellTags->{"S1.5.3", "3.4"}],
    Cell[103872, 3237, 97, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.5"}],
    Cell[103994, 3242, 66, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[104171, 3249, 129, 3, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.6"}],
    Cell[104325, 3256, 67, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[104475, 3263, 126, 5, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.7"}],
    Cell[104626, 3272, 65, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[104767, 3279, 96, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.8"}],
    Cell[104888, 3284, 61, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[105044, 3291, 109, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.9"}],
    Cell[105178, 3296, 64, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[105340, 3303, 230, 6, 58, "MathCaption",
      CellTags->{"S1.5.3", "3.10"}],
    Cell[105595, 3313, 58, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[105742, 3320, 5074, 102, 179, "Text",
      CellTags->{"S1.5.3", "3.11"}],
    Cell[110819, 3424, 54, 1, 34, "Caption",
      CellTags->"S1.5.3"],
    Cell[110876, 3427, 236, 8, 38, "MathCaption",
      CellTags->{"S1.5.3", "3.12"}],
    Cell[111137, 3439, 69, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[111314, 3446, 90, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.13"}],
    Cell[111429, 3451, 77, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[111568, 3458, 159, 4, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.14"}],
    Cell[111752, 3466, 66, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[111914, 3473, 101, 1, 34, "MathCaption",
      CellTags->{"S1.5.3", "3.15"}],
    Cell[112040, 3478, 45, 1, 64, "Input",
      CellTags->"S1.5.3"],
    Cell[112158, 3485, 353, 9, 62, "MathCaption",
      CellTags->{"S1.5.3", "3.16"}],
    Cell[112536, 3498, 83, 1, 64, "Input",
      CellTags->"S1.5.3"]},
  "3.1"->{
    Cell[102585, 3191, 95, 1, 91, "Subsubsection",
      CellTags->{"S1.5.3", "3.1"}]},
  "S1.5.8"->{
    Cell[112758, 3511, 107, 1, 91, "Subsubsection",
      CellTags->{"S1.5.8", "8.1"}],
    Cell[112868, 3514, 1908, 36, 83, "Text",
      CellTags->{"S1.5.8", "8.2"}],
    Cell[114779, 3552, 84, 1, 34, "Caption",
      CellTags->"S1.5.8"],
    Cell[114866, 3555, 358, 10, 58, "MathCaption",
      CellTags->{"S1.5.8", "8.3"}],
    Cell[115249, 3569, 77, 1, 64, "Input",
      CellTags->"S1.5.8"],
    Cell[115428, 3576, 169, 4, 34, "MathCaption",
      CellTags->{"S1.5.8", "8.4"}],
    Cell[115622, 3584, 90, 1, 64, "Input",
      CellTags->"S1.5.8"],
    Cell[115808, 3591, 1925, 67, 295, "Text",
      CellTags->{"S1.5.8", "8.5"}],
    Cell[117736, 3660, 222, 5, 58, "MathCaption",
      CellTags->{"S1.5.8", "8.6"}],
    Cell[119073, 3710, 135, 4, 86, "Input",
      CellTags->"S1.5.8"],
    Cell[119362, 3721, 597, 18, 115, "Text",
      CellTags->{"S1.5.8", "8.7"}],
    Cell[119962, 3741, 152, 5, 34, "MathCaption",
      CellTags->{"S1.5.8", "8.8"}],
    Cell[120139, 3750, 72, 1, 64, "Input",
      CellTags->"S1.5.8"],
    Cell[120309, 3757, 192, 6, 34, "MathCaption",
      CellTags->{"S1.5.8", "8.9"}],
    Cell[120526, 3767, 59, 1, 64, "Input",
      CellTags->"S1.5.8"],
    Cell[120665, 3774, 320, 11, 55, "Text",
      CellTags->{"S1.5.8", "8.10"}]},
  "8.1"->{
    Cell[112758, 3511, 107, 1, 91, "Subsubsection",
      CellTags->{"S1.5.8", "8.1"}]},
  "8.2"->{
    Cell[112868, 3514, 1908, 36, 83, "Text",
      CellTags->{"S1.5.8", "8.2"}]},
  "8.3"->{
    Cell[114866, 3555, 358, 10, 58, "MathCaption",
      CellTags->{"S1.5.8", "8.3"}]},
  "8.4"->{
    Cell[115428, 3576, 169, 4, 34, "MathCaption",
      CellTags->{"S1.5.8", "8.4"}]},
  "8.5"->{
    Cell[115808, 3591, 1925, 67, 295, "Text",
      CellTags->{"S1.5.8", "8.5"}]},
  "8.6"->{
    Cell[117736, 3660, 222, 5, 58, "MathCaption",
      CellTags->{"S1.5.8", "8.6"}]},
  "8.7"->{
    Cell[119362, 3721, 597, 18, 115, "Text",
      CellTags->{"S1.5.8", "8.7"}]},
  "8.8"->{
    Cell[119962, 3741, 152, 5, 34, "MathCaption",
      CellTags->{"S1.5.8", "8.8"}]},
  "8.9"->{
    Cell[120309, 3757, 192, 6, 34, "MathCaption",
      CellTags->{"S1.5.8", "8.9"}]},
  "8.10"->{
    Cell[120665, 3774, 320, 11, 55, "Text",
      CellTags->{"S1.5.8", "8.10"}]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"title", 398740, 14157},
  {"S1.1.3", 398825, 14160},
  {"3.2", 401434, 14229},
  {"3.3", 401608, 14234},
  {"3.4", 401785, 14239},
  {"3.5", 401955, 14244},
  {"3.6", 402131, 14249},
  {"3.7", 402314, 14254},
  {"3.8", 402489, 14259},
  {"3.9", 402670, 14264},
  {"3.10", 402853, 14269},
  {"3.11", 403038, 14274},
  {"3.12", 403220, 14279},
  {"3.13", 403406, 14284},
  {"3.14", 403590, 14289},
  {"3.15", 403771, 14294},
  {"3.16", 403949, 14299},
  {"3.17", 404134, 14304},
  {"3.18", 404232, 14307},
  {"3.19", 404330, 14310},
  {"3.20", 404429, 14313},
  {"S1.5.7", 404530, 14316},
  {"7.2", 408940, 14431},
  {"7.3", 409030, 14434},
  {"7.4", 409126, 14437},
  {"7.5", 409222, 14440},
  {"7.6", 409318, 14443},
  {"7.7", 409414, 14446},
  {"7.8", 409506, 14449},
  {"7.9", 409597, 14452},
  {"7.10", 409694, 14455},
  {"7.11", 409792, 14458},
  {"7.12", 409890, 14461},
  {"7.13", 409988, 14464},
  {"7.14", 410079, 14467},
  {"7.15", 410177, 14470},
  {"7.16", 410270, 14473},
  {"7.17", 410368, 14476},
  {"7.18", 410466, 14479},
  {"7.19", 410557, 14482},
  {"7.20", 410655, 14485},
  {"7.21", 410749, 14488},
  {"7.22", 410841, 14491},
  {"7.23", 410941, 14494},
  {"7.24", 411040, 14497},
  {"7.25", 411139, 14500},
  {"7.26", 411233, 14503},
  {"7.27", 411332, 14506},
  {"7.28", 411424, 14509},
  {"7.29", 411523, 14512},
  {"7.30", 411622, 14515},
  {"7.31", 411717, 14518},
  {"7.32", 411817, 14521},
  {"7.33", 411916, 14524},
  {"7.34", 412015, 14527},
  {"S3.3.4", 412113, 14530},
  {"4.1", 418612, 14697},
  {"4.2", 418711, 14700},
  {"4.3", 418803, 14703},
  {"4.4", 418898, 14706},
  {"4.5", 418991, 14709},
  {"4.6", 419089, 14712},
  {"4.7", 419187, 14715},
  {"4.8", 419283, 14718},
  {"4.9", 419380, 14721},
  {"4.10", 419472, 14724},
  {"4.11", 419571, 14727},
  {"4.12", 419666, 14730},
  {"4.13", 419766, 14733},
  {"4.14", 419865, 14736},
  {"4.15", 419959, 14739},
  {"4.16", 420059, 14742},
  {"4.17", 420154, 14745},
  {"4.18", 420254, 14748},
  {"4.19", 420349, 14751},
  {"4.20", 420448, 14754},
  {"4.21", 420547, 14757},
  {"4.22", 420646, 14760},
  {"4.23", 420741, 14763},
  {"4.24", 420841, 14766},
  {"4.25", 420936, 14769},
  {"4.26", 421030, 14772},
  {"4.27", 421128, 14775},
  {"4.28", 421227, 14778},
  {"4.29", 421327, 14781},
  {"4.30", 421426, 14784},
  {"4.31", 421520, 14787},
  {"4.32", 421619, 14790},
  {"4.33", 421712, 14793},
  {"4.34", 421806, 14796},
  {"4.35", 421905, 14799},
  {"4.36", 422004, 14802},
  {"4.37", 422097, 14805},
  {"4.38", 422191, 14808},
  {"4.39", 422290, 14811},
  {"4.40", 422390, 14814},
  {"4.41", 422483, 14817},
  {"4.42", 422578, 14820},
  {"4.43", 422678, 14823},
  {"4.44", 422776, 14826},
  {"4.45", 422875, 14829},
  {"4.46", 422974, 14832},
  {"4.47", 423069, 14835},
  {"4.48", 423164, 14838},
  {"4.49", 423264, 14841},
  {"S1.5.3", 423366, 14844},
  {"3.1", 425731, 14905},
  {"S1.5.8", 425833, 14908},
  {"8.1", 427112, 14941},
  {"8.2", 427212, 14944},
  {"8.3", 427305, 14947},
  {"8.4", 427404, 14950},
  {"8.5", 427502, 14953},
  {"8.6", 427596, 14956},
  {"8.7", 427694, 14959},
  {"8.8", 427787, 14962},
  {"8.9", 427885, 14965},
  {"8.10", 427984, 14968}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1731, 51, 234, 6, 170, "Subtitle",
  CellTags->"title"],
Cell[1968, 59, 203, 7, 145, "Text"],
Cell[2174, 68, 89, 2, 55, "Text"],
Cell[2266, 72, 331, 6, 116, "Text"],
Cell[2600, 80, 65, 2, 55, "Text"],

Cell[CellGroupData[{
Cell[2690, 86, 58, 0, 105, "Subsection"],

Cell[CellGroupData[{
Cell[2773, 90, 42, 0, 91, "Subsubsection"],

Cell[CellGroupData[{
Cell[2840, 94, 42, 0, 57, "Subsubsubsection"],
Cell[2885, 96, 107, 3, 55, "Text"],
Cell[2995, 101, 36, 0, 55, "Text"],
Cell[3034, 103, 32, 0, 55, "Text"],
Cell[3069, 105, 124, 3, 55, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3230, 113, 53, 0, 57, "Subsubsubsection"],
Cell[3286, 115, 106, 3, 55, "Text"],
Cell[3395, 120, 32, 0, 55, "Text"],
Cell[3430, 122, 148, 2, 55, "Text"],
Cell[3581, 126, 148, 2, 55, "Text"],
Cell[3732, 130, 104, 3, 55, "Text"],
Cell[3839, 135, 104, 2, 55, "Text"],
Cell[3946, 139, 324, 6, 115, "Text"],
Cell[4273, 147, 174, 4, 85, "Text"],
Cell[4450, 153, 356, 6, 145, "Text"],
Cell[4809, 161, 378, 6, 145, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[5236, 173, 103, 2, 91, "Subsubsection"],
Cell[5342, 177, 312, 8, 85, "Text",
  CellTags->{"S1.1.3", "3.2"}],
Cell[5657, 187, 7203, 139, 389, "Text",
  CellTags->{"S1.1.3", "3.3"}],
Cell[12863, 328, 77, 1, 34, "Caption",
  CellTags->"S1.1.3"],
Cell[12943, 331, 818, 19, 83, "Text",
  CellTags->{"S1.1.3", "3.4"}],
Cell[13764, 352, 138, 5, 34, "Caption",
  CellTags->"S1.1.3"],
Cell[13905, 359, 385, 10, 115, "Text",
  CellTags->{"S1.1.3", "3.5"}],
Cell[14293, 371, 325, 11, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.6"}],

Cell[CellGroupData[{
Cell[14643, 386, 47, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[14693, 389, 53, 1, 47, "Output"]
}, Open  ]],
Cell[14761, 393, 225, 6, 85, "Text",
  CellTags->{"S1.1.3", "3.7"}],
Cell[14989, 401, 201, 7, 36, "MathCaption",
  CellTags->{"S1.1.3", "3.8"}],

Cell[CellGroupData[{
Cell[15215, 412, 47, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[15265, 415, 35, 1, 47, "Output"]
}, Open  ]],
Cell[15315, 419, 216, 7, 36, "MathCaption",
  CellTags->{"S1.1.3", "3.9"}],

Cell[CellGroupData[{
Cell[15556, 430, 50, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[15609, 433, 53, 1, 47, "Output"]
}, Open  ]],
Cell[15677, 437, 200, 5, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.10"}],

Cell[CellGroupData[{
Cell[15902, 446, 47, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[15952, 449, 53, 1, 47, "Output"]
}, Open  ]],
Cell[16020, 453, 223, 5, 58, "MathCaption",
  CellTags->{"S1.1.3", "3.11"}],

Cell[CellGroupData[{
Cell[16268, 462, 46, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[16317, 465, 37, 1, 50, "Output"]
}, Open  ]],
Cell[16369, 469, 411, 11, 58, "MathCaption",
  CellTags->{"S1.1.3", "3.12"}],

Cell[CellGroupData[{
Cell[16805, 484, 42, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[16850, 487, 67, 1, 47, "Output"]
}, Open  ]],
Cell[16932, 491, 124, 3, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.13"}],

Cell[CellGroupData[{
Cell[17081, 498, 46, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[17130, 501, 58, 1, 48, "Output"]
}, Open  ]],
Cell[17203, 505, 1606, 41, 171, "Text",
  CellTags->{"S1.1.3", "3.14"}],
Cell[18812, 548, 77, 1, 34, "Caption",
  CellTags->"S1.1.3"],
Cell[18892, 551, 148, 4, 55, "Text",
  CellTags->{"S1.1.3", "3.15"}],
Cell[19043, 557, 209, 7, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.16"}],

Cell[CellGroupData[{
Cell[19277, 568, 49, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[19329, 571, 54, 1, 47, "Output"]
}, Open  ]],
Cell[19398, 575, 289, 8, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.17"}],

Cell[CellGroupData[{
Cell[19712, 587, 48, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[19763, 590, 35, 1, 47, "Output"]
}, Open  ]],
Cell[19813, 594, 327, 9, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.18"}],

Cell[CellGroupData[{
Cell[20165, 607, 57, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[20225, 610, 55, 1, 47, "Output"]
}, Open  ]],
Cell[20295, 614, 266, 10, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.19"}],

Cell[CellGroupData[{
Cell[20586, 628, 49, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[20638, 631, 35, 1, 47, "Output"]
}, Open  ]],
Cell[20688, 635, 361, 14, 34, "MathCaption",
  CellTags->{"S1.1.3", "3.20"}],

Cell[CellGroupData[{
Cell[21074, 653, 50, 1, 64, "Input",
  CellTags->"S1.1.3"],
Cell[21127, 656, 35, 1, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[21211, 663, 71, 0, 91, "Subsubsection"],
Cell[21285, 665, 577, 27, 85, "Text",
  CellTags->{"S1.5.7", "7.2"}],
Cell[21865, 694, 333, 9, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.3"}],

Cell[CellGroupData[{
Cell[22223, 707, 66, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[22292, 710, 92, 1, 52, "Output"]
}, Open  ]],
Cell[22399, 714, 105, 1, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.4"}],

Cell[CellGroupData[{
Cell[22529, 719, 45, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[22577, 722, 112, 2, 47, "Output"]
}, Open  ]],
Cell[22704, 727, 281, 9, 58, "MathCaption",
  CellTags->{"S1.5.7", "7.5"}],

Cell[CellGroupData[{
Cell[23010, 740, 45, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[23058, 743, 81, 1, 47, "Output"]
}, Open  ]],
Cell[23154, 747, 172, 5, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.6"}],

Cell[CellGroupData[{
Cell[23351, 756, 54, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[23408, 759, 78, 1, 47, "Output"]
}, Open  ]],
Cell[23501, 763, 1600, 31, 111, "Text",
  CellTags->{"S1.5.7", "7.7"}],
Cell[25104, 796, 83, 1, 34, "Caption",
  CellTags->"S1.5.7"],
Cell[25190, 799, 679, 13, 175, "Text",
  CellTags->{"S1.5.7", "7.8"}],
Cell[25872, 814, 201, 5, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.9"}],

Cell[CellGroupData[{
Cell[26098, 823, 69, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[26170, 826, 247, 4, 156, "Output"]
}, Open  ]],
Cell[26432, 833, 111, 1, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.10"}],

Cell[CellGroupData[{
Cell[26568, 838, 57, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[26628, 841, 255, 5, 51, "Output"]
}, Open  ]],
Cell[26898, 849, 323, 8, 58, "MathCaption",
  CellTags->{"S1.5.7", "7.11"}],

Cell[CellGroupData[{
Cell[27246, 861, 67, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[27316, 864, 275, 5, 77, "Output"]
}, Open  ]],
Cell[27606, 872, 157, 4, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.12"}],

Cell[CellGroupData[{
Cell[27788, 880, 45, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[27836, 883, 301, 5, 75, "Output"]
}, Open  ]],
Cell[28152, 891, 224, 5, 85, "Text",
  CellTags->{"S1.5.7", "7.13"}],
Cell[28379, 898, 176, 5, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.14"}],

Cell[CellGroupData[{
Cell[28580, 907, 62, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[28645, 910, 154, 3, 35, "Message"],
Cell[28802, 915, 57, 1, 47, "Output"]
}, Open  ]],
Cell[28874, 919, 704, 19, 115, "Text",
  CellTags->{"S1.5.7", "7.15"}],
Cell[29581, 940, 152, 4, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.16"}],

Cell[CellGroupData[{
Cell[29758, 948, 62, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[29823, 951, 180, 3, 63, "Message"],
Cell[30006, 956, 55, 1, 47, "Output"]
}, Open  ]],
Cell[30076, 960, 225, 7, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.17"}],

Cell[CellGroupData[{
Cell[30326, 971, 70, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[30399, 974, 67, 1, 47, "Output"]
}, Open  ]],
Cell[30481, 978, 251, 6, 85, "Text",
  CellTags->{"S1.5.7", "7.18"}],
Cell[30735, 986, 196, 6, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.19"}],

Cell[CellGroupData[{
Cell[30956, 996, 62, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[31021, 999, 167, 3, 63, "Message"],
Cell[31191, 1004, 615, 18, 64, "Output"]
}, Open  ]],
Cell[31821, 1025, 2757, 66, 57, "Text",
  CellTags->{"S1.5.7", "7.20"}],
Cell[34581, 1093, 81, 1, 34, "Caption",
  CellTags->"S1.5.7"],
Cell[34665, 1096, 251, 6, 85, "Text",
  CellTags->{"S1.5.7", "7.21"}],
Cell[34919, 1104, 347, 12, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.22"}],

Cell[CellGroupData[{
Cell[35291, 1120, 88, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[35382, 1123, 130, 2, 64, "Output"]
}, Open  ]],
Cell[35527, 1128, 254, 8, 58, "MathCaption",
  CellTags->{"S1.5.7", "7.23"}],

Cell[CellGroupData[{
Cell[35806, 1140, 84, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[35893, 1143, 141, 2, 72, "Output"]
}, Open  ]],
Cell[36049, 1148, 213, 9, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.24"}],

Cell[CellGroupData[{
Cell[36287, 1161, 49, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[36339, 1164, 63, 1, 83, "Output"]
}, Open  ]],
Cell[36417, 1168, 577, 11, 175, "Text",
  CellTags->{"S1.5.7", "7.25"}],
Cell[36997, 1181, 224, 8, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.26"}],

Cell[CellGroupData[{
Cell[37246, 1193, 87, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[37336, 1196, 60, 1, 48, "Output"]
}, Open  ]],
Cell[37411, 1200, 216, 5, 85, "Text",
  CellTags->{"S1.5.7", "7.27"}],
Cell[37630, 1207, 253, 7, 58, "MathCaption",
  CellTags->{"S1.5.7", "7.28"}],

Cell[CellGroupData[{
Cell[37908, 1218, 61, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[37972, 1221, 36, 1, 47, "Output"]
}, Open  ]],
Cell[38023, 1225, 203, 6, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.29"}],

Cell[CellGroupData[{
Cell[38251, 1235, 61, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[38315, 1238, 36, 1, 47, "Output"]
}, Open  ]],
Cell[38366, 1242, 1071, 32, 205, "Text",
  CellTags->{"S1.5.7", "7.30"}],
Cell[39440, 1276, 478, 21, 58, "MathCaption",
  CellTags->{"S1.5.7", "7.31"}],

Cell[CellGroupData[{
Cell[39943, 1301, 62, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[40008, 1304, 50, 1, 47, "Output"]
}, Open  ]],
Cell[40073, 1308, 349, 8, 58, "MathCaption",
  CellTags->{"S1.5.7", "7.32"}],

Cell[CellGroupData[{
Cell[40447, 1320, 62, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[40512, 1323, 82, 1, 65, "Output"]
}, Open  ]],
Cell[40609, 1327, 111, 1, 34, "MathCaption",
  CellTags->{"S1.5.7", "7.33"}],

Cell[CellGroupData[{
Cell[40745, 1332, 64, 1, 64, "Input",
  CellTags->"S1.5.7"],
Cell[40812, 1335, 138, 2, 79, "Output"]
}, Open  ]],
Cell[40965, 1340, 7968, 183, 137, "Text",
  CellTags->{"S1.5.7", "7.34"}],
Cell[48936, 1525, 91, 1, 34, "Caption",
  CellTags->"S1.5.7"]
}, Open  ]],

Cell[CellGroupData[{
Cell[49064, 1531, 109, 1, 91, "Subsubsection",
  CellTags->{"S3.3.4", "4.1"}],
Cell[49176, 1534, 563, 10, 205, "Text",
  CellTags->{"S3.3.4", "4.2"}],
Cell[49742, 1546, 15119, 356, 281, "Text",
  CellTags->{"S3.3.4", "4.3"}],
Cell[64864, 1904, 67, 1, 34, "Caption",
  CellTags->"S3.3.4"],
Cell[64934, 1907, 1049, 36, 121, "Text",
  CellTags->{"S3.3.4", "4.4"}],
Cell[65986, 1945, 312, 11, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.5"}],

Cell[CellGroupData[{
Cell[66323, 1960, 71, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[66397, 1963, 35, 1, 47, "Output"]
}, Open  ]],
Cell[66447, 1967, 326, 11, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.6"}],

Cell[CellGroupData[{
Cell[66798, 1982, 70, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[66871, 1985, 44, 1, 47, "Output"]
}, Open  ]],
Cell[66930, 1989, 95, 1, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.7"}],

Cell[CellGroupData[{
Cell[67050, 1994, 63, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[67116, 1997, 38, 1, 48, "Output"]
}, Open  ]],
Cell[67169, 2001, 211, 8, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.8"}],

Cell[CellGroupData[{
Cell[67405, 2013, 132, 4, 86, "Input",
  CellTags->"S3.3.4"],
Cell[67540, 2019, 46, 1, 47, "Output"]
}, Open  ]],
Cell[67601, 2023, 934, 28, 85, "Text",
  CellTags->{"S3.3.4", "4.9"}],
Cell[68538, 2053, 165, 4, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.10"}],

Cell[CellGroupData[{
Cell[68728, 2061, 94, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[68825, 2064, 63, 1, 47, "Output"]
}, Open  ]],
Cell[68903, 2068, 1260, 45, 205, "Text",
  CellTags->{"S3.3.4", "4.11"}],
Cell[70166, 2115, 357, 11, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.12"}],

Cell[CellGroupData[{
Cell[70548, 2130, 62, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[70613, 2133, 35, 1, 47, "Output"]
}, Open  ]],
Cell[70663, 2137, 208, 7, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.13"}],

Cell[CellGroupData[{
Cell[70896, 2148, 129, 4, 86, "Input",
  CellTags->"S3.3.4"],
Cell[71028, 2154, 46, 1, 64, "Output"]
}, Open  ]],
Cell[71089, 2158, 498, 11, 145, "Text",
  CellTags->{"S3.3.4", "4.14"}],
Cell[71590, 2171, 415, 15, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.15"}],

Cell[CellGroupData[{
Cell[72030, 2190, 73, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[72106, 2193, 35, 1, 47, "Output"]
}, Open  ]],
Cell[72156, 2197, 1390, 40, 175, "Text",
  CellTags->{"S3.3.4", "4.16"}],
Cell[73549, 2239, 715, 23, 58, "MathCaption",
  CellTags->{"S3.3.4", "4.17"}],

Cell[CellGroupData[{
Cell[74289, 2266, 69, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[74361, 2269, 53, 1, 48, "Output"]
}, Open  ]],
Cell[74429, 2273, 1948, 58, 175, "Text",
  CellTags->{"S3.3.4", "4.18"}],
Cell[76380, 2333, 269, 8, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.19"}],

Cell[CellGroupData[{
Cell[76674, 2345, 78, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[76755, 2348, 41, 1, 47, "Output"]
}, Open  ]],
Cell[76811, 2352, 192, 6, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.20"}],

Cell[CellGroupData[{
Cell[77028, 2362, 80, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[77111, 2365, 37, 1, 47, "Output"]
}, Open  ]],
Cell[77163, 2369, 166, 4, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.21"}],

Cell[CellGroupData[{
Cell[77354, 2377, 92, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[77449, 2380, 97, 2, 48, "Output"]
}, Open  ]],
Cell[77561, 2385, 3535, 126, 85, "Text",
  CellTags->{"S3.3.4", "4.22"}],
Cell[81099, 2513, 544, 19, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.23"}],

Cell[CellGroupData[{
Cell[81668, 2536, 90, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[81761, 2539, 70, 1, 48, "Output"]
}, Open  ]],
Cell[81846, 2543, 2120, 39, 137, "Text",
  CellTags->{"S3.3.4", "4.24"}],
Cell[83969, 2584, 78, 1, 34, "Caption",
  CellTags->"S3.3.4"],
Cell[84050, 2587, 483, 14, 115, "Text",
  CellTags->{"S3.3.4", "4.25"}],
Cell[84536, 2603, 95, 1, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.26"}],

Cell[CellGroupData[{
Cell[84656, 2608, 80, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[84739, 2611, 76, 1, 48, "Output"]
}, Open  ]],
Cell[84830, 2615, 219, 8, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.27"}],

Cell[CellGroupData[{
Cell[85074, 2627, 56, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[85133, 2630, 80, 1, 48, "Output"]
}, Open  ]],
Cell[85228, 2634, 296, 12, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.28"}],

Cell[CellGroupData[{
Cell[85549, 2650, 58, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[85610, 2653, 74, 1, 48, "Output"]
}, Open  ]],
Cell[85699, 2657, 151, 4, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.29"}],

Cell[CellGroupData[{
Cell[85875, 2665, 48, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[85926, 2668, 77, 1, 48, "Output"]
}, Open  ]],
Cell[86018, 2672, 620, 13, 175, "Text",
  CellTags->{"S3.3.4", "4.30"}],
Cell[86641, 2687, 219, 5, 58, "MathCaption",
  CellTags->{"S3.3.4", "4.31"}],

Cell[CellGroupData[{
Cell[86885, 2696, 52, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[86940, 2699, 78, 1, 47, "Output"]
}, Open  ]],
Cell[87033, 2703, 835, 18, 57, "Text",
  CellTags->{"S3.3.4", "4.32"}],
Cell[87871, 2723, 90, 1, 34, "Caption",
  CellTags->"S3.3.4"],
Cell[87964, 2726, 567, 15, 145, "Text",
  CellTags->{"S3.3.4", "4.33"}],
Cell[88534, 2743, 135, 3, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.34"}],

Cell[CellGroupData[{
Cell[88694, 2750, 54, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[88751, 2753, 42, 1, 48, "Output"]
}, Open  ]],
Cell[88808, 2757, 135, 3, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.35"}],

Cell[CellGroupData[{
Cell[88968, 2764, 80, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[89051, 2767, 63, 1, 47, "Output"]
}, Open  ]],
Cell[89129, 2771, 831, 18, 57, "Text",
  CellTags->{"S3.3.4", "4.36"}],
Cell[89963, 2791, 65, 1, 34, "Caption",
  CellTags->"S3.3.4"],
Cell[90031, 2794, 836, 24, 118, "Text",
  CellTags->{"S3.3.4", "4.37"}],
Cell[90870, 2820, 212, 7, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.38"}],

Cell[CellGroupData[{
Cell[91107, 2831, 55, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[91165, 2834, 46, 1, 48, "Output"]
}, Open  ]],
Cell[91226, 2838, 301, 10, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.39"}],

Cell[CellGroupData[{
Cell[91552, 2852, 54, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[91609, 2855, 110, 2, 48, "Output"]
}, Open  ]],
Cell[91734, 2860, 809, 18, 57, "Text",
  CellTags->{"S3.3.4", "4.40"}],
Cell[92546, 2880, 66, 1, 34, "Caption",
  CellTags->"S3.3.4"],
Cell[92615, 2883, 1005, 30, 145, "Text",
  CellTags->{"S3.3.4", "4.41"}],
Cell[93623, 2915, 642, 21, 58, "MathCaption",
  CellTags->{"S3.3.4", "4.42"}],

Cell[CellGroupData[{
Cell[94290, 2940, 66, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[94359, 2943, 54, 1, 48, "Output"]
}, Open  ]],
Cell[94428, 2947, 90, 1, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.43"}],
Cell[94521, 2950, 104, 4, 86, "Input",
  CellTags->"S3.3.4"],
Cell[94628, 2956, 104, 1, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.44"}],

Cell[CellGroupData[{
Cell[94757, 2961, 62, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[94822, 2964, 116, 2, 48, "Output"]
}, Open  ]],
Cell[94953, 2969, 136, 4, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.45"}],

Cell[CellGroupData[{
Cell[95114, 2977, 54, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[95171, 2980, 64, 1, 48, "Output"]
}, Open  ]],
Cell[95250, 2984, 1548, 45, 235, "Text",
  CellTags->{"S3.3.4", "4.46"}],
Cell[96801, 3031, 4971, 117, 83, "Text",
  CellTags->{"S3.3.4", "4.47"}],
Cell[101775, 3150, 79, 1, 34, "Caption",
  CellTags->"S3.3.4"],
Cell[101857, 3153, 147, 4, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.48"}],

Cell[CellGroupData[{
Cell[102029, 3161, 92, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[102124, 3164, 70, 1, 47, "Output"]
}, Open  ]],
Cell[102209, 3168, 214, 9, 34, "MathCaption",
  CellTags->{"S3.3.4", "4.49"}],

Cell[CellGroupData[{
Cell[102448, 3181, 50, 1, 64, "Input",
  CellTags->"S3.3.4"],
Cell[102501, 3184, 35, 1, 47, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[102585, 3191, 95, 1, 91, "Subsubsection",
  CellTags->{"S1.5.3", "3.1"}],
Cell[102683, 3194, 251, 9, 37, "MathCaption",
  CellTags->{"S1.5.3", "3.2"}],

Cell[CellGroupData[{
Cell[102959, 3207, 56, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[103018, 3210, 57, 1, 69, "Output"]
}, Open  ]],
Cell[103090, 3214, 99, 1, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.3"}],

Cell[CellGroupData[{
Cell[103214, 3219, 66, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[103283, 3222, 127, 2, 77, "Output"]
}, Open  ]],
Cell[103425, 3227, 444, 8, 145, "Text",
  CellTags->{"S1.5.3", "3.4"}],
Cell[103872, 3237, 97, 1, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.5"}],

Cell[CellGroupData[{
Cell[103994, 3242, 66, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[104063, 3245, 93, 1, 48, "Output"]
}, Open  ]],
Cell[104171, 3249, 129, 3, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.6"}],

Cell[CellGroupData[{
Cell[104325, 3256, 67, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[104395, 3259, 65, 1, 64, "Output"]
}, Open  ]],
Cell[104475, 3263, 126, 5, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.7"}],

Cell[CellGroupData[{
Cell[104626, 3272, 65, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[104694, 3275, 58, 1, 64, "Output"]
}, Open  ]],
Cell[104767, 3279, 96, 1, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.8"}],

Cell[CellGroupData[{
Cell[104888, 3284, 61, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[104952, 3287, 77, 1, 85, "Output"]
}, Open  ]],
Cell[105044, 3291, 109, 1, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.9"}],

Cell[CellGroupData[{
Cell[105178, 3296, 64, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[105245, 3299, 80, 1, 64, "Output"]
}, Open  ]],
Cell[105340, 3303, 230, 6, 58, "MathCaption",
  CellTags->{"S1.5.3", "3.10"}],

Cell[CellGroupData[{
Cell[105595, 3313, 58, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[105656, 3316, 71, 1, 69, "Output"]
}, Open  ]],
Cell[105742, 3320, 5074, 102, 179, "Text",
  CellTags->{"S1.5.3", "3.11"}],
Cell[110819, 3424, 54, 1, 34, "Caption",
  CellTags->"S1.5.3"],
Cell[110876, 3427, 236, 8, 38, "MathCaption",
  CellTags->{"S1.5.3", "3.12"}],

Cell[CellGroupData[{
Cell[111137, 3439, 69, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[111209, 3442, 90, 1, 47, "Output"]
}, Open  ]],
Cell[111314, 3446, 90, 1, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.13"}],

Cell[CellGroupData[{
Cell[111429, 3451, 77, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[111509, 3454, 44, 1, 71, "Output"]
}, Open  ]],
Cell[111568, 3458, 159, 4, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.14"}],

Cell[CellGroupData[{
Cell[111752, 3466, 66, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[111821, 3469, 78, 1, 69, "Output"]
}, Open  ]],
Cell[111914, 3473, 101, 1, 34, "MathCaption",
  CellTags->{"S1.5.3", "3.15"}],

Cell[CellGroupData[{
Cell[112040, 3478, 45, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[112088, 3481, 55, 1, 47, "Output"]
}, Open  ]],
Cell[112158, 3485, 353, 9, 62, "MathCaption",
  CellTags->{"S1.5.3", "3.16"}],

Cell[CellGroupData[{
Cell[112536, 3498, 83, 1, 64, "Input",
  CellTags->"S1.5.3"],
Cell[112622, 3501, 38, 1, 64, "Output"]
}, Open  ]],
Cell[112675, 3505, 46, 1, 67, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[112758, 3511, 107, 1, 91, "Subsubsection",
  CellTags->{"S1.5.8", "8.1"}],
Cell[112868, 3514, 1908, 36, 83, "Text",
  CellTags->{"S1.5.8", "8.2"}],
Cell[114779, 3552, 84, 1, 34, "Caption",
  CellTags->"S1.5.8"],
Cell[114866, 3555, 358, 10, 58, "MathCaption",
  CellTags->{"S1.5.8", "8.3"}],

Cell[CellGroupData[{
Cell[115249, 3569, 77, 1, 64, "Input",
  CellTags->"S1.5.8"],
Cell[115329, 3572, 84, 1, 64, "Output"]
}, Open  ]],
Cell[115428, 3576, 169, 4, 34, "MathCaption",
  CellTags->{"S1.5.8", "8.4"}],

Cell[CellGroupData[{
Cell[115622, 3584, 90, 1, 64, "Input",
  CellTags->"S1.5.8"],
Cell[115715, 3587, 78, 1, 66, "Output"]
}, Open  ]],
Cell[115808, 3591, 1925, 67, 295, "Text",
  CellTags->{"S1.5.8", "8.5"}],
Cell[117736, 3660, 222, 5, 58, "MathCaption",
  CellTags->{"S1.5.8", "8.6"}],

Cell[CellGroupData[{
Cell[117983, 3669, 47, 1, 67, "Input"],
Cell[118033, 3672, 97, 2, 35, "Message"],
Cell[118133, 3676, 104, 2, 35, "Message"],
Cell[118240, 3680, 97, 2, 35, "Message"],
Cell[118340, 3684, 158, 3, 35, "Message"],
Cell[118501, 3689, 120, 2, 35, "Message"],
Cell[118624, 3693, 118, 2, 35, "Message"],
Cell[118745, 3697, 130, 3, 35, "Message"],
Cell[118878, 3702, 158, 3, 35, "Message"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119073, 3710, 135, 4, 86, "Input",
  CellTags->"S1.5.8"],
Cell[119211, 3716, 136, 2, 47, "Output"]
}, Open  ]],
Cell[119362, 3721, 597, 18, 115, "Text",
  CellTags->{"S1.5.8", "8.7"}],
Cell[119962, 3741, 152, 5, 34, "MathCaption",
  CellTags->{"S1.5.8", "8.8"}],

Cell[CellGroupData[{
Cell[120139, 3750, 72, 1, 64, "Input",
  CellTags->"S1.5.8"],
Cell[120214, 3753, 80, 1, 51, "Output"]
}, Open  ]],
Cell[120309, 3757, 192, 6, 34, "MathCaption",
  CellTags->{"S1.5.8", "8.9"}],

Cell[CellGroupData[{
Cell[120526, 3767, 59, 1, 64, "Input",
  CellTags->"S1.5.8"],
Cell[120588, 3770, 62, 1, 47, "Output"]
}, Open  ]],
Cell[120665, 3774, 320, 11, 55, "Text",
  CellTags->{"S1.5.8", "8.10"}]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[121034, 3791, 56, 0, 69, "Subsection"],

Cell[CellGroupData[{
Cell[121115, 3795, 39, 0, 91, "Subsubsection"],

Cell[CellGroupData[{
Cell[121179, 3799, 42, 0, 57, "Subsubsubsection"],
Cell[121224, 3801, 211, 4, 85, "Text"],
Cell[121438, 3807, 643, 10, 205, "Text"],
Cell[122084, 3819, 573, 9, 205, "Text"],
Cell[122660, 3830, 130, 3, 55, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[122827, 3838, 53, 0, 57, "Subsubsubsection"],
Cell[122883, 3840, 137, 3, 85, "Text"],
Cell[123023, 3845, 52, 1, 67, "Input"],
Cell[123078, 3848, 112, 3, 55, "Text"],
Cell[123193, 3853, 72, 1, 67, "Input"],
Cell[123268, 3856, 295, 5, 115, "Text"],
Cell[123566, 3863, 73, 0, 55, "Text"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[123688, 3869, 45, 0, 91, "Subsubsection"],

Cell[CellGroupData[{
Cell[123758, 3873, 33, 0, 57, "Subsubsubsection"],
Cell[123794, 3875, 119, 3, 55, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123950, 3883, 57, 0, 57, "Subsubsubsection"],
Cell[124010, 3885, 107, 3, 55, "Text"],
Cell[124120, 3890, 302, 5, 115, "Text"],

Cell[CellGroupData[{
Cell[124447, 3899, 45, 0, 64, "Input"],

Cell[CellGroupData[{
Cell[124517, 3903, 16596, 621, 370, 6010, 486, "GraphicsData", 
"PostScript", "Graphics"],
Cell[141116, 4526, 16492, 619, 370, 5962, 484, "GraphicsData", 
"PostScript", "Graphics"],
Cell[157611, 5147, 16310, 616, 370, 5971, 484, "GraphicsData", 
"PostScript", "Graphics"],
Cell[173924, 5765, 16148, 606, 370, 5805, 474, "GraphicsData", 
"PostScript", "Graphics"],
Cell[190075, 6373, 16400, 621, 370, 6049, 489, "GraphicsData", 
"PostScript", "Graphics"],
Cell[206478, 6996, 16592, 624, 370, 6046, 489, "GraphicsData", 
"PostScript", "Graphics"],
Cell[223073, 7622, 16474, 610, 370, 5815, 474, "GraphicsData", 
"PostScript", "Graphics"],
Cell[239550, 8234, 16495, 613, 370, 5860, 477, "GraphicsData", 
"PostScript", "Graphics"],
Cell[256048, 8849, 16555, 624, 370, 6033, 489, "GraphicsData", 
"PostScript", "Graphics"],
Cell[272606, 9475, 16391, 621, 370, 6040, 489, "GraphicsData", 
"PostScript", "Graphics"],
Cell[289000, 10098, 16175, 603, 370, 5743, 470, "GraphicsData", 
"PostScript", "Graphics"],
Cell[305178, 10703, 16408, 618, 370, 5984, 485, "GraphicsData", 
"PostScript", "Graphics"],
Cell[321589, 11323, 16500, 620, 370, 6011, 486, "GraphicsData", 
"PostScript", "Graphics"],
Cell[338092, 11945, 16518, 620, 370, 5988, 485, "GraphicsData", 
"PostScript", "Graphics"],
Cell[354613, 12567, 16357, 609, 370, 5791, 474, "GraphicsData", 
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[370997, 13180, 121, 3, 55, "Text"],
Cell[371121, 13185, 144, 3, 85, "Text"],
Cell[371268, 13190, 138, 3, 85, "Text"],
Cell[371409, 13195, 47, 1, 67, "Input"],
Cell[371459, 13198, 89, 2, 55, "Text"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[371609, 13207, 109, 5, 105, "Subsection"],
Cell[371721, 13214, 666, 11, 205, "Text"],
Cell[372390, 13227, 602, 12, 175, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[373029, 13244, 140, 5, 105, "Subsection"],
Cell[373172, 13251, 457, 9, 145, "Text"],
Cell[373632, 13262, 537, 12, 145, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)




(***********************************************************************
End of Mathematica Notebook file.
***********************************************************************)

